(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    406118,       7908]*)
(*NotebookOutlinePosition[    406799,       7931]*)
(*  CellTagsIndexPosition[    406755,       7927]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:043c\:043d\:043e\:0433\
\:0438\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445", \
"Title"],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:043b\:0438\:043d\
\:0438\:0438 \:0443\:0440\:043e\:0432\:043d\:044f \:0434\:043b\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439  ",
  Cell[BoxData[
      \(z = 
        sin\ \(\(x\)\(\ \)\(y\)\(\ \)\)\/5\ exp \((\(-x\^2\) - y\^2)\)\)]],
  ",   ",
  Cell[BoxData[
      \(z = x\ exp \((\(-x\^2\) - y\^2\/4)\)\)]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
  Cell[BoxData[
      \(z = 
        sin\ \(\(x\)\(\ \)\(y\)\(\ \)\)\/5\ exp \((\(-x\^2\) - y\^2)\)\)]]
}], "Exercise",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(z = 
        sin\ \(\(x\)\(\ \)\(y\)\(\ \)\)\/5\ exp \((\(-x\^2\) - y\^2)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[
      Sin[\(x\ y\)\/5]\ Exp[\(-x\^2\) - y\^2], {x, \(-1\), 1}, {y, \(-1\), 
        1}]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -23.5978 -9 ]
[.17646 .18758 .40224 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -15.8219 -9 ]
[.50253 .05935 2.17811 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 24 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 18 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.01645 .31315 -30 -2.78293 ]
[.01645 .31315 0 6.21707 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.0029 .43443 -24 -2.88601 ]
[-0.0029 .43443 0 6.11399 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-1)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-1)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-0.5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(0.5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02871 .30847 m
.03484 .30613 L
s
[(-0.02)] .01645 .31315 1 -0.38157 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.00945 .43 m
.01563 .42779 L
s
[(0.02)] -0.0029 .43443 1 -0.35866 Mshowa
.125 Mabswid
.02638 .32316 m
.03006 .32177 L
s
.02403 .338 m
.02771 .33661 L
s
.02166 .35297 m
.02535 .35159 L
s
.01684 .38334 m
.02054 .38198 L
s
.0144 .39874 m
.0181 .39739 L
s
.01194 .4143 m
.01564 .41296 L
s
.03101 .29392 m
.03469 .29251 L
s
.0333 .2795 m
.03697 .27808 L
s
.03556 .26521 m
.03923 .26378 L
s
.00694 .44586 m
.01065 .44454 L
s
.0044 .46187 m
.00811 .46056 L
s
.00184 .47804 m
.00555 .47674 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.72 .693 .824 r
.3824 .60062 .40422 .62945 .44147 .61002 .41996 .5799 Metetra
.686 .677 .836 r
.41996 .5799 .44147 .61002 .47897 .59535 .45773 .56452 Metetra
.632 .655 .854 r
.45773 .56452 .47897 .59535 .51691 .5872 .49587 .55643 Metetra
.549 .622 .877 r
.49587 .55643 .51691 .5872 .55551 .58659 .53466 .55681 Metetra
.433 .575 .896 r
.53466 .55681 .55551 .58659 .59507 .59355 .57442 .56568 Metetra
.292 .517 .9 r
.57442 .56568 .59507 .59355 .63584 .60682 .61543 .58167 Metetra
.159 .465 .889 r
.61543 .58167 .63584 .60682 .67796 .62396 .6579 .60207 Metetra
.08 .449 .882 r
.6579 .60207 .67796 .62396 .72144 .64165 .70183 .62317 Metetra
.089 .494 .899 r
.70183 .62317 .72144 .64165 .76608 .65629 .74705 .64093 Metetra
.189 .597 .943 r
.74705 .64093 .76608 .65629 .81155 .66473 .7932 .65175 Metetra
.354 .727 .987 r
.7932 .65175 .81155 .66473 .85747 .66494 .83984 .65331 Metetra
.525 .832 1 r
.83984 .65331 .85747 .66494 .90348 .65638 .88656 .64496 Metetra
.654 .889 .982 r
.88656 .64496 .90348 .65638 .94937 .63996 .93311 .62771 Metetra
.73 .907 .956 r
.93311 .62771 .94937 .63996 .99509 .61761 .97943 .60375 Metetra
.732 .729 .847 r
.35989 .57616 .3824 .60062 .41996 .5799 .39782 .5547 Metetra
.695 .717 .866 r
.39782 .5547 .41996 .5799 .45773 .56452 .4359 .53885 Metetra
.629 .696 .893 r
.4359 .53885 .45773 .56452 .49587 .55643 .47432 .53064 Metetra
.521 .655 .919 r
.47432 .53064 .49587 .55643 .53466 .55681 .51334 .5313 Metetra
.37 .586 .927 r
.51334 .5313 .53466 .55681 .57442 .56568 .55331 .54085 Metetra
.203 .5 .906 r
.55331 .54085 .57442 .56568 .61543 .58167 .59455 .55787 Metetra
.08 .434 .874 r
.59455 .55787 .61543 .58167 .6579 .60207 .63727 .57956 Metetra
.045 .425 .868 r
.63727 .57956 .6579 .60207 .70183 .62317 .68154 .60203 Metetra
.11 .485 .899 r
.68154 .60203 .70183 .62317 .74705 .64093 .72717 .62101 Metetra
.255 .592 .949 r
.72717 .62101 .74705 .64093 .7932 .65175 .77381 .63274 Metetra
.431 .704 .979 r
.77381 .63274 .7932 .65175 .83984 .65331 .82101 .63472 Metetra
.582 .783 .975 r
.82101 .63472 .83984 .65331 .88656 .64496 .86834 .62628 Metetra
.685 .824 .95 r
.86834 .62628 .88656 .64496 .93311 .62771 .91552 .60845 Metetra
.743 .84 .924 r
.91552 .60845 .93311 .62771 .97943 .60375 .96246 .58355 Metetra
.744 .785 .886 r
.33646 .55786 .35989 .57616 .39782 .5547 .3748 .53642 Metetra
.701 .783 .915 r
.3748 .53642 .39782 .5547 .4359 .53885 .41329 .52041 Metetra
.617 .765 .95 r
.41329 .52041 .4359 .53885 .47432 .53064 .45208 .51181 Metetra
.475 .711 .973 r
.45208 .51181 .47432 .53064 .51334 .5313 .49143 .51178 Metetra
.287 .612 .956 r
.49143 .51178 .51334 .5313 .55331 .54085 .53167 .52036 Metetra
.122 .503 .907 r
.53167 .52036 .55331 .54085 .59455 .55787 .57314 .53615 Metetra
.046 .44 .874 r
.57314 .53615 .59455 .55787 .63727 .57956 .61607 .55642 Metetra
.078 .448 .881 r
.61607 .55642 .63727 .57956 .68154 .60203 .66052 .57741 Metetra
.197 .511 .913 r
.66052 .57741 .68154 .60203 .72717 .62101 .70638 .59501 Metetra
.356 .594 .936 r
.70638 .59501 .72717 .62101 .77381 .63274 .7533 .60556 Metetra
.503 .664 .934 r
.7533 .60556 .77381 .63274 .82101 .63472 .80086 .60669 Metetra
.613 .711 .915 r
.80086 .60669 .82101 .63472 .86834 .62628 .84864 .59772 Metetra
.685 .741 .893 r
.84864 .59772 .86834 .62628 .91552 .60845 .89636 .57966 Metetra
.73 .759 .876 r
.89636 .57966 .91552 .60845 .96246 .58355 .94393 .55474 Metetra
.741 .862 .937 r
.31187 .54681 .33646 .55786 .3748 .53642 .35068 .52629 Metetra
.682 .871 .97 r
.35068 .52629 .3748 .53642 .41329 .52041 .38966 .5105 Metetra
.565 .848 .997 r
.38966 .5105 .41329 .52041 .45208 .51181 .42893 .50118 Metetra
.385 .768 .99 r
.42893 .50118 .45208 .51181 .49143 .51178 .46874 .49935 Metetra
.196 .644 .945 r
.46874 .49935 .49143 .51178 .53167 .52036 .50937 .50501 Metetra
.084 .541 .905 r
.50937 .50501 .53167 .52036 .57314 .53615 .55113 .5169 Metetra
.088 .501 .901 r
.55113 .5169 .57314 .53615 .61607 .55642 .59425 .53262 Metetra
.186 .518 .916 r
.59425 .53262 .61607 .55642 .66052 .57741 .63881 .54885 Metetra
.325 .557 .92 r
.63881 .54885 .66052 .57741 .70638 .59501 .68471 .56204 Metetra
.454 .595 .903 r
.68471 .56204 .70638 .59501 .7533 .60556 .73168 .56904 Metetra
.553 .625 .878 r
.73168 .56904 .7533 .60556 .80086 .60669 .77938 .56782 Metetra
.623 .648 .855 r
.77938 .56782 .80086 .60669 .84864 .59772 .82744 .55782 Metetra
.671 .668 .838 r
.82744 .55782 .84864 .59772 .89636 .57966 .87561 .53992 Metetra
.703 .686 .83 r
.87561 .53992 .89636 .57966 .94393 .55474 .92379 .51605 Metetra
.682 .931 .969 r
.2859 .54309 .31187 .54681 .35068 .52629 .3252 .52439 Metetra
.58 .921 .963 r
.3252 .52439 .35068 .52629 .38966 .5105 .36476 .5092 Metetra
.423 .858 .928 r
.36476 .5092 .38966 .5105 .42893 .50118 .40466 .49883 Metetra
.254 .758 .882 r
.40466 .49883 .42893 .50118 .46874 .49935 .44509 .49403 Metetra
.143 .671 .871 r
.44509 .49403 .46874 .49935 .50937 .50501 .48627 .49478 Metetra
.135 .631 .911 r
.48627 .49478 .50937 .50501 .55113 .5169 .52844 .5001 Metetra
.224 .621 .954 r
.52844 .5001 .55113 .5169 .59425 .53262 .5718 .50812 Metetra
.35 .614 .949 r
.5718 .50812 .59425 .53262 .63881 .54885 .61642 .51638 Metetra
.456 .603 .908 r
.61642 .51638 .63881 .54885 .68471 .56204 .66225 .52223 Metetra
.533 .597 .864 r
.66225 .52223 .68471 .56204 .73168 .56904 .70912 .52338 Metetra
.587 .598 .83 r
.70912 .52338 .73168 .56904 .77938 .56782 .75676 .5184 Metetra
.626 .604 .809 r
.75676 .5184 .77938 .56782 .82744 .55782 .80492 .5069 Metetra
.654 .615 .798 r
.80492 .5069 .82744 .55782 .87561 .53992 .85341 .48954 Metetra
.676 .63 .796 r
.85341 .48954 .87561 .53992 .92379 .51605 .90217 .46772 Metetra
.52 .914 .911 r
.25843 .54547 .2859 .54309 .3252 .52439 .29822 .5294 Metetra
.38 .844 .821 r
.29822 .5294 .3252 .52439 .36476 .5092 .33841 .51515 Metetra
.248 .757 .74 r
.33841 .51515 .36476 .5092 .40466 .49883 .37907 .50343 Metetra
.174 .707 .723 r
.37907 .50343 .40466 .49883 .44509 .49403 .4203 .49464 Metetra
.188 .72 .802 r
.4203 .49464 .44509 .49403 .48627 .49478 .46221 .48874 Metetra
.295 .767 .936 r
.46221 .48874 .48627 .49478 .52844 .5001 .50497 .48517 Metetra
.432 .761 .996 r
.50497 .48517 .52844 .5001 .5718 .50812 .54869 .4829 Metetra
.521 .699 .95 r
.54869 .4829 .5718 .50812 .61642 .51638 .59342 .48058 Metetra
.567 .64 .883 r
.59342 .48058 .61642 .51638 .66225 .52223 .63916 .47679 Metetra
.594 .603 .831 r
.63916 .47679 .66225 .52223 .70912 .52338 .68582 .47037 Metetra
.612 .584 .798 r
.68582 .47037 .70912 .52338 .75676 .5184 .73328 .46057 Metetra
.627 .578 .78 r
.73328 .46057 .75676 .5184 .80492 .5069 .78141 .44721 Metetra
.64 .582 .773 r
.78141 .44721 .80492 .5069 .85341 .48954 .83013 .43065 Metetra
.652 .592 .775 r
.83013 .43065 .85341 .48954 .90217 .46772 .87939 .41162 Metetra
.314 .802 .783 r
.22944 .55152 .25843 .54547 .29822 .5294 .26969 .53863 Metetra
.26969 .53863 .29822 .5294 .33841 .51515 .31056 .52554 Metetra
.31056 .52554 .33841 .51515 .37907 .50343 .35208 .51225 Metetra
.35208 .51225 .37907 .50343 .4203 .49464 .39426 .49875 Metetra
.34 .82 .81 r
.39426 .49875 .4203 .49464 .46221 .48874 .43711 .48503 Metetra
.518 .896 .961 r
.43711 .48503 .46221 .48874 .50497 .48517 .48064 .47109 Metetra
.629 .851 .984 r
.48064 .47109 .50497 .48517 .54869 .4829 .52489 .45693 Metetra
.656 .751 .92 r
.52489 .45693 .54869 .4829 .59342 .48058 .56985 .44253 Metetra
.651 .669 .854 r
.56985 .44253 .59342 .48058 .63916 .47679 .61556 .4279 Metetra
.642 .616 .808 r
.61556 .4279 .63916 .47679 .68582 .47037 .66203 .41302 Metetra
.635 .584 .78 r
.66203 .41302 .68582 .47037 .73328 .46057 .70928 .39789 Metetra
.631 .568 .765 r
.70928 .39789 .73328 .46057 .78141 .44721 .75733 .38251 Metetra
.63 .564 .761 r
.75733 .38251 .78141 .44721 .83013 .43065 .80619 .36687 Metetra
.631 .568 .766 r
.80619 .36687 .83013 .43065 .87939 .41162 .8559 .35095 Metetra
.184 .713 .715 r
.19909 .55785 .22944 .55152 .26969 .53863 .23974 .54832 Metetra
.23974 .54832 .26969 .53863 .31056 .52554 .28129 .53647 Metetra
.28129 .53647 .31056 .52554 .35208 .51225 .32373 .52153 Metetra
.357 .821 .738 r
.32373 .52153 .35208 .51225 .39426 .49875 .36697 .50306 Metetra
.552 .932 .875 r
.36697 .50306 .39426 .49875 .43711 .48503 .4109 .48116 Metetra
.706 .954 .952 r
.4109 .48116 .43711 .48503 .48064 .47109 .4554 .45649 Metetra
.756 .876 .933 r
.4554 .45649 .48064 .47109 .52489 .45693 .50036 .43016 Metetra
.744 .776 .879 r
.50036 .43016 .52489 .45693 .56985 .44253 .54574 .4036 Metetra
.713 .694 .83 r
.54574 .4036 .56985 .44253 .61556 .4279 .59157 .37817 Metetra
.683 .635 .795 r
.59157 .37817 .61556 .4279 .66203 .41302 .63796 .35497 Metetra
.657 .596 .774 r
.63796 .35497 .66203 .41302 .70928 .39789 .68506 .33463 Metetra
.637 .572 .764 r
.68506 .33463 .70928 .39789 .75733 .38251 .73303 .31726 Metetra
.623 .56 .763 r
.73303 .31726 .75733 .38251 .80619 .36687 .78202 .30247 Metetra
.614 .559 .769 r
.78202 .30247 .80619 .36687 .8559 .35095 .83212 .28956 Metetra
.165 .704 .764 r
.16766 .56074 .19909 .55785 .23974 .54832 .20867 .55429 Metetra
.227 .744 .747 r
.20867 .55429 .23974 .54832 .28129 .53647 .25085 .54355 Metetra
.372 .837 .793 r
.25085 .54355 .28129 .53647 .32373 .52153 .29419 .52703 Metetra
.565 .938 .871 r
.29419 .52703 .32373 .52153 .36697 .50306 .33854 .50392 Metetra
.73 .978 .919 r
.33854 .50392 .36697 .50306 .4109 .48116 .38365 .47443 Metetra
.81 .939 .913 r
.38365 .47443 .4109 .48116 .4554 .45649 .42924 .4399 Metetra
.82 .863 .879 r
.42924 .4399 .4554 .45649 .50036 .43016 .47508 .40258 Metetra
.796 .784 .842 r
.47508 .40258 .50036 .43016 .54574 .4036 .52105 .36514 Metetra
.759 .716 .813 r
.52105 .36514 .54574 .4036 .59157 .37817 .56719 .33018 Metetra
.719 .661 .792 r
.56719 .33018 .59157 .37817 .63796 .35497 .61368 .29969 Metetra
.681 .619 .78 r
.61368 .29969 .63796 .35497 .68506 .33463 .66078 .2748 Metetra
.647 .589 .775 r
.66078 .2748 .68506 .33463 .73303 .31726 .70878 .25564 Metetra
.62 .57 .777 r
.70878 .25564 .73303 .31726 .78202 .30247 .75793 .2415 Metetra
.6 .563 .785 r
.75793 .2415 .78202 .30247 .83212 .28956 .8084 .23108 Metetra
.245 .748 .893 r
.13556 .55688 .16766 .56074 .20867 .55429 .17685 .55278 Metetra
.377 .834 .916 r
.17685 .55278 .20867 .55429 .25085 .54355 .2196 .54284 Metetra
.56 .923 .945 r
.2196 .54284 .25085 .54355 .29419 .52703 .26378 .52497 Metetra
.72 .961 .944 r
.26378 .52497 .29419 .52703 .33854 .50392 .30919 .49806 Metetra
.813 .942 .911 r
.30919 .49806 .33854 .50392 .38365 .47443 .35546 .46247 Metetra
.847 .894 .871 r
.35546 .46247 .38365 .47443 .42924 .4399 .40218 .4201 Metetra
.846 .839 .839 r
.40218 .4201 .42924 .4399 .47508 .40258 .449 .37412 Metetra
.824 .786 .816 r
.449 .37412 .47508 .40258 .52105 .36514 .49573 .32823 Metetra
.791 .738 .803 r
.49573 .32823 .52105 .36514 .56719 .33018 .54238 .28592 Metetra
.75 .693 .797 r
.54238 .28592 .56719 .33018 .61368 .29969 .58919 .24985 Metetra
.705 .653 .796 r
.58919 .24985 .61368 .29969 .66078 .2748 .63648 .22142 Metetra
.66 .62 .798 r
.63648 .22142 .66078 .2748 .70878 .25564 .68465 .2008 Metetra
.62 .596 .805 r
.68465 .2008 .70878 .25564 .75793 .2415 .73404 .187 Metetra
.588 .583 .815 r
.73404 .187 .75793 .2415 .8084 .23108 .78489 .17828 Metetra
.367 .765 .986 r
.10315 .54404 .13556 .55688 .17685 .55278 .1447 .54126 Metetra
.514 .841 .998 r
.1447 .54126 .17685 .55278 .2196 .54284 .18793 .53167 Metetra
.665 .89 .979 r
.18793 .53167 .2196 .54284 .26378 .52497 .23283 .51278 Metetra
.771 .895 .931 r
.23283 .51278 .26378 .52497 .30919 .49806 .27916 .48331 Metetra
.827 .874 .879 r
.27916 .48331 .30919 .49806 .35546 .46247 .32648 .4437 Metetra
.85 .845 .839 r
.32648 .4437 .35546 .46247 .40218 .4201 .37427 .39628 Metetra
.851 .815 .814 r
.37427 .39628 .40218 .4201 .449 .37412 .42209 .34476 Metetra
.838 .787 .802 r
.42209 .34476 .449 .37412 .49573 .32823 .46967 .2935 Metetra
.813 .758 .801 r
.46967 .2935 .49573 .32823 .54238 .28592 .51701 .24654 Metetra
.777 .729 .809 r
.51701 .24654 .54238 .28592 .58919 .24985 .56433 .20689 Metetra
.73 .698 .821 r
.56433 .20689 .58919 .24985 .63648 .22142 .61202 .17614 Metetra
.676 .667 .834 r
.61202 .17614 .63648 .22142 .68465 .2008 .66054 .15442 Metetra
.623 .639 .846 r
.66054 .15442 .68465 .2008 .73404 .187 .7103 .14059 Metetra
.578 .62 .857 r
.7103 .14059 .73404 .187 .78489 .17828 .76159 .13264 Metetra
.458 .728 .985 r
.07071 .52153 .10315 .54404 .1447 .54126 .11252 .51892 Metetra
.578 .777 .974 r
.11252 .51892 .1447 .54126 .18793 .53167 .15616 .50916 Metetra
.688 .807 .938 r
.15616 .50916 .18793 .53167 .23283 .51278 .20162 .48962 Metetra
.766 .815 .891 r
.20162 .48962 .23283 .51278 .27916 .48331 .24867 .45896 Metetra
.813 .811 .849 r
.24867 .45896 .27916 .48331 .32648 .4437 .29684 .41766 Metetra
.837 .803 .818 r
.29684 .41766 .32648 .4437 .37427 .39628 .34556 .36818 Metetra
.846 .795 .801 r
.34556 .36818 .37427 .39628 .42209 .34476 .39431 .31445 Metetra
.842 .787 .798 r
.39431 .31445 .42209 .34476 .46967 .2935 .44277 .26104 Metetra
.826 .778 .807 r
.44277 .26104 .46967 .2935 .51701 .24654 .49089 .21218 Metetra
.796 .766 .826 r
.49089 .21218 .51701 .24654 .56433 .20689 .5389 .17099 Metetra
.75 .749 .852 r
.5389 .17099 .56433 .20689 .61202 .17614 .58719 .13911 Metetra
.69 .726 .877 r
.58719 .13911 .61202 .17614 .66054 .15442 .63625 .11666 Metetra
.625 .697 .896 r
.63625 .11666 .66054 .15442 .7103 .14059 .68652 .10242 Metetra
.567 .671 .908 r
.68652 .10242 .7103 .14059 .76159 .13264 .73832 .09431 Metetra
.509 .683 .944 r
.03835 .49017 .07071 .52153 .11252 .51892 .08045 .48666 Metetra
.598 .712 .924 r
.08045 .48666 .11252 .51892 .15616 .50916 .12441 .47625 Metetra
.681 .736 .892 r
.12441 .47625 .15616 .50916 .20162 .48962 .17029 .4564 Metetra
.746 .752 .857 r
.17029 .4564 .20162 .48962 .24867 .45896 .21786 .4258 Metetra
.79 .762 .828 r
.21786 .4258 .24867 .45896 .29684 .41766 .26665 .38492 Metetra
.819 .77 .807 r
.26665 .38492 .29684 .41766 .34556 .36818 .31608 .3361 Metetra
.834 .778 .799 r
.31608 .3361 .34556 .36818 .39431 .31445 .36562 .28314 Metetra
.838 .787 .802 r
.36562 .28314 .39431 .31445 .44277 .26104 .41491 .23045 Metetra
.83 .795 .819 r
.41491 .23045 .44277 .26104 .49089 .21218 .46386 .18212 Metetra
.805 .801 .847 r
.46386 .18212 .49089 .21218 .5389 .17099 .51267 .14118 Metetra
.761 .8 .884 r
.51267 .14118 .5389 .17099 .58719 .13911 .56171 .10921 Metetra
.697 .786 .919 r
.56171 .10921 .58719 .13911 .63625 .11666 .61147 .08632 Metetra
.623 .759 .944 r
.61147 .08632 .63625 .11666 .68652 .10242 .66239 .07134 Metetra
.556 .727 .954 r
.66239 .07134 .68652 .10242 .73832 .09431 .71481 .06225 Metetra
.54 .652 .908 r
.00598 .45188 .03835 .49017 .08045 .48666 .0484 .44667 Metetra
.605 .671 .886 r
.0484 .44667 .08045 .48666 .12441 .47625 .09267 .43522 Metetra
.67 .691 .861 r
.09267 .43522 .12441 .47625 .17029 .4564 .13883 .41529 Metetra
.725 .71 .836 r
.13883 .41529 .17029 .4564 .21786 .4258 .18671 .38569 Metetra
.767 .728 .817 r
.18671 .38569 .21786 .4258 .26665 .38492 .23589 .3468 Metetra
.798 .747 .805 r
.23589 .3468 .26665 .38492 .31608 .3361 .28582 .30071 Metetra
.818 .766 .804 r
.28582 .30071 .31608 .3361 .36562 .28314 .33597 .25079 Metetra
.827 .787 .813 r
.33597 .25079 .36562 .28314 .41491 .23045 .38598 .201 Metetra
.824 .808 .836 r
.38598 .201 .41491 .23045 .46386 .18212 .43575 .15505 Metetra
.804 .828 .87 r
.43575 .15505 .46386 .18212 .51267 .14118 .48542 .1157 Metetra
.761 .839 .911 r
.48542 .1157 .51267 .14118 .56171 .10921 .53533 .08442 Metetra
.694 .833 .95 r
.53533 .08442 .56171 .10921 .61147 .08632 .58591 .06131 Metetra
.616 .809 .974 r
.58591 .06131 .61147 .08632 .66239 .07134 .63761 .04532 Metetra
.549 .776 .983 r
.63761 .04532 .66239 .07134 .71481 .06225 .69074 .03458 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-1)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00aP3oool5000005D0oooo00380?ooo`030000003oool0oooo05D0oooo00380?ooo`030000
003oool0oooo05D0oooo00380?ooo`030000003oool0oooo05D0oooo00380?ooo`030000003oool0
oooo05D0oooo00370?ooo`8000003@3oool5000004D0oooo003H0?ooo`030000003oool0oooo04D0
oooo003H0?ooo`030000003oool0oooo04D0oooo003@0?ooo`@00000103oool00`000000oooo0?oo
o`150?ooo`00f03oool00`000000oooo0?ooo`150?ooo`00e`3oool2000004L0oooo003;0?ooo`80
0000D`3oool00<T0oooo0P0000000`3oool000000000001B0?ooo`00aP3oool3000000<0oooo0P00
001B0?ooo`00``3oool3000000H0oooo00<000000?ooo`000000D@3oool00<40oooo0`0000080?oo
o`040000003oool0oooo00000500oooo002n0?ooo`<000002`3oool010000000oooo0?ooo`00001@
0?ooo`00_03oool2000000h0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`00SP3oool20000
00@0oooo0P0000040?ooo`8000007@3oool300000100oooo00@000000?ooo`3oool0oooo0P00001>
0?ooo`00S@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001X0oooo0P00
00000`3oool000000?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C03o
ool008d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0E0?ooo`<000004`3o
ool4000000@0oooo00<000000?ooo`3oool0B`3oool008d0oooo00@000000?ooo`3oool000002@3o
ool2000001H0oooo0P00000?0?ooo`L000000`2<a_/2000000@0oooo00<000000?ooo`3oool0BP3o
ool008d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0B0?ooo`<00000303o
ool5000000X0S<Kk00<0000008c6n`0000000`3oool00`000000oooo0?ooo`1:0?ooo`00SP3oool2
000000X0oooo0`00000?0?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`8000000P2McoT0
0`000000S<Kk08c6n`0:08c6n`040000002<a_/0S<Kk000000<0oooo00<000000?ooo`3oool0B@3o
ool00:X0oooo0P00000=0?ooo`<000001@2McoT00`000000S<Kk08c6n`0908c6n`040000002<a_/0
S<Kk000000@0oooo00<000000?ooo`3oool0B03oool00:L0oooo0`00000<0?ooo`<000002@2McoT0
0`000000S<Kk08c6n`0808c6n`050000002<a_/0S<Kk08c6n`0000000P3oool2000004X0oooo002U
0?ooo`80000000<0oooo0000003oool02P3oool2000000`0WLoi00<0000008c6n`2<a_/0202<a_/0
0`000000S<Kk08c6n`0208c6n`050000003oool0oooo0?ooo`000000B@3oool00:80oooo0`00000<
0?ooo`<000003`2McoT00`000000S<Kk08c6n`0708c6n`030000002<a_/0S<Kk00@000000`3oool0
0`000000oooo0?ooo`160?ooo`00X03oool2000000d0oooo0P0000020;7El`030000002McoT0WLoi
00h0WLoi00<0000008c6n`2<a_/00P2<a_/7000000@0S[[d00@000000?ooo`3oool00000B03oool0
09d0oooo0`00000=0?ooo`8000001@2aeO<00`000000WLoi09g?n@0=09g?n@D00000102>^_@00`00
0000S[[d08jjm00408jjm0050000003oool0oooo0?ooo`000000A`3oool009/0oooo0P0000020?oo
o`030000003oool0oooo00P0oooo0`0000080;7El`030000002McoT0WLoi00T0WLoi0`00000209o2
l@030000002>^_@0S[[d00@0S[[d00<0000008jjm02>^_@01@2>^_@010000000oooo0?ooo`000017
0?ooo`00V03oool3000000d0oooo0P00000<0;7El`030000002McoT0WLoi00@0WLoi1000000609o2
l@030000002>^_@0S[[d00<0S[[d00<0000008jjm02>^_@01P2>^_@010000000oooo000000000016
0?ooo`00U@3oool3000000h0oooo0P00000?0;7El`030000002McoT0WLoi00<000002`2O`_400`00
0000S[[d08jjm00208jjm0030000002>^_@0S[[d00L0S[[d00@000000?ooo`3oool00000A@3oool0
09<0oooo0P0000000`3oool000000?ooo`0<0?ooo`8000004@2aeO<3000000h0Wl;a00<0000008jj
m02>^_@00P2>^_@00`000000S[[d08jjm00708jjm0040000003oool0oooo000004D0oooo002@0?oo
o`<000003`3oool2000000030<;Fj@000000/MGc00h0/MGc0P0000020;;9j`030000002O`_40Wl;a
00d0Wl;a00D0000008jjm02>^_@0S[[d0000000:08jjm0040000003oool0oooo000004@0oooo001]
0?ooo`8000007`3oool200000100oooo0P0000040<;Fj@030000002aeO<0/MGc00X0/MGc0P000005
0;;9j`030000002O`_40Wl;a00d0Wl;a00@0000008jjm02>^_@00000202>^_@400000080oooo00<0
00000?ooo`3oool0@@3oool006`0oooo00@000000?ooo`3oool000006`3oool300000140oooo00<0
00000<;Fj@32e^T01@32e^T2000000P0/MGc0P0000080;;9j`030000002O`_40Wl;a00d0Wl;a00D0
000008jjm02>^_@0000008jjm006000000@0TJ_X00<000000?ooo`000000@`3oool006`0oooo00@0
00000?ooo`3oool000006@3oool200000080oooo00<000000?ooo`3oool03@3oool2000000X0`]KY
00<000000;7El`2aeO<00`2aeO<2000000X0//W[00<0000009o2l@2O`_403@2O`_45000000X0TJ_X
00<000000?ooo`3oool00P0000110?ooo`00K03oool010000000oooo0?ooo`00000F0?ooo`<00000
4`3oool00`000000`]KY0<;Fj@0;0<;Fj@030000002aeO<0/MGc008000003@2bbN/00`000000Wl;a
09o2l@0909o2l@<000000P2O/^D2000000`0TJ_X00@000000?ooo`3oool000003P3oool2000000@0
oooo0P0000040?ooo`8000009@3oool006`0oooo00@000000?ooo`3oool00000503oool2000001@0
oooo0P00000?0<;Fj@800000402bbN/00`000000Wl;a09o2l@0409o2l@@000001@2O/^D2000000`0
TJ_X00@000000?ooo`3oool000003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002@0oooo001]0?ooo`8000004P3oool4000001<0oooo0P00000?0<;Fj@80000000<0`/cR
0000002bbN/0402bbN/00`000000Wl;a09o2l@03000000X0Wk;U00<00000096[j02AZnP02`2AZnP0
10000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
8P3oool007h0oooo0`00000F0?ooo`0300000032e^T0`]KY00h0`]KY00<000000<;<hP32c>800P32
c>800`000000//W[0;;9j`0>0;;9j`<000003@2O/^D00`000000TJ_X096[j00<096[j0040000003o
ool0oooo000000D0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000U0?ooo`00
O03oool2000001P0oooo00<000000<gCgP0000003@32e^T2000000H0`/cR00<000000;;9j`2bbN/0
2`2bbN/200000080/;WP00<0000009nbi@2O/^D02`2O/^D2000000d0TJ_X00@000000?ooo`3oool0
00002`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02@0oooo001i0?ooo`@0
0000603oool010000000cM?N0<gCgP3=dmh2000000X0`]KY00<000000<;<hP32c>801P32c>800`00
0000//W[0;;9j`090;;9j`800000102`^N000`000000Wk;U09nbi@0;09nbi@030000002O/^D00000
00d0TJ_X00<000000?ooo`3oool00P00000:0?ooo`8000002P3oool3000002@0oooo001g0?ooo`80
00006P3oool2000000H0cM?N00<000000<;Fj@32e^T01@32e^T2000000X0`/cR00<000000;;9j`2b
bN/01P2bbN/2000000L0/;WP00<0000009nbi@2O/^D02P2O/^D00`000000Wk;U0000000=096[j003
0000003oool0000000800000?@3oool007@0oooo0`00000K0?ooo`030000003=dmh0cM?N00L0cM?N
00<000000<;Fj@32e^T00`32e^T00`000000`/cR0<;<hP0;0<;<hP030000002bbN/0//W[00<0//W[
0P0000090;2ih0030000002O/^D0Wk;U00X0Wk;U00@0000009nbi@2O/^D000002P2AZnP400000080
oooo00<000000?ooo`3oool0>`3oool00780oooo0P00000M0?ooo`030000003=dmh0cM?N00T0cM?N
0P0000000`32e^T000000000000?0<;<hP030000002bbN/0//W[00800000302`^N000`000000Wk;U
09nbi@0909nbi@040000002O/^D0Wk;U000000@0TJ_X1P00000309>Nf`050000003oool0oooo0?oo
o`000000?03oool006l0oooo0`0000000`3oool000000000000K0?ooo`030000003=dmh0cM?N00`0
cM?N00<000000<;<hP32c>804032c>82000000l0/;WP00<0000009nbi@2O/^D0202O/^D00`000000
Wk;U09nbi@05000000X0TikK00D000000?ooo`3oool0oooo0000000k0?ooo`00K03oool300000200
oooo00<000000<gCgP3=dmh0303=dmh00`000000c/gH0000000?0<;<hP80000000<0_koJ0000002`
^N003P2`^N000`000000Wk;U09nbi@0809nbi@<0000000<0Wj?H0000002CW]/0302CW]/01@000000
oooo0?ooo`3oool0000003/0oooo001Z0?ooo`8000008@3oool2000000h0cM?N00@000000<k=f03>
cMP000003@32c>82000000<0_koJ00<000000;2ih02`^N003P2`^N000`000000Wk;U09nbi@0309nb
i@D00000102OXmP00`000000TikK09>Nf`0;09>Nf`040000003oool0oooo0?ooo`800000>@3oool0
06L0oooo0`0000000`3oool000000?ooo`0O0?ooo`030000003=dmh0cM?N00`0cM?N0P0000040<k=
f00300000032c>80`/cR00T0`/cR00<000000;nofP2o_mX0102o_mX00`000000/;WP0;2ih00=0;2i
h0030000002O/^D0Wk;U00<00000102OXmP00`000000Wj?H09nSf00209nSf0030000002CW]/0TikK
00/0TikK00@000000?ooo`3oool0oooo0P00000i0?ooo`00=`3oool2000000@0oooo0P0000040?oo
o`800000803oool2000002@0oooo00<000000<gCgP3=dmh0303=dmh00`000000c/gH0<k=f0050<k=
f00300000032c>80`/cR00H0`/cR0P0000080;nofP030000002`^N00/;WP00`0/;WP0`00000709nS
f0030000002OXmP0Wj?H00<0Wj?H00<0000009>Nf`2CW]/02`2CW]/01@000000oooo0?ooo`3oool0
000003T0oooo000f0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000703o
ool3000002D0oooo00<000000=;>eP000000303=dmh00`000000c/gH0<k=f0070<k=f00300000032
c>80`/cR00@0`/cR00<000000;nofP2o_mX0202o_mX00`000000/;WP0;2ih00:0;2ih080000000<0
[J[E0000002OXmP0202OXmP00`000000Wj?H09nSf00209nSf0030000002CW]/0TikK00/0TikK00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`00=P3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo01P0oooo0`00000V0?ooo`050000003Bc]H0d/kF0=;>eP000000
2P3=dmh00`000000c/gH0<k=f0080<k=f00300000032c>80`/cR0080`/cR0P00000<0;nofP030000
002`^N00/;WP00H0/;WP0`0000040:fZe@030000002OXmP0Wj?H00H0Wj?H00<0000009nSf02OXmP0
0`2OXmP00`000000TikK09>Nf`0;09>Nf`030000003oool0oooo0080oooo00<000000?ooo`3oool0
=@3oool00300oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000H0?ooo`<00000
:03oool00`000000d/kF0=;>eP030=;>eP030000003=dmh0cM?N00H0cM?N00<000000<k=f03>cMP0
2P3>cMP010000000`/cR00000000000?0;nofP030000002`^N00/;WP0080/;WP0`0000070:fZe@03
0000002OXmP0Wj?H00H0Wj?H00<0000009nSf02OXmP00`2OXmP00`000000TikK09>Nf`0;09>Nf`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool003H0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0E0?ooo`800000:P3oool00`000000d/kF0=;>eP050=;>eP03
0000003=dmh0cM?N00<0cM?N0P00000>0<k=f0030000002o_mX0_koJ00l0_koJ00<000000;2ih02`
^N000P00000;0:fZe@030000002OXmP0Wj?H00D0Wj?H00<0000009nSf02OXmP0102OXmP00`000000
TikK09>Nf`0;09>Nf`030000003oool0oooo0080oooo00<000000?ooo`3oool0=03oool003L0oooo
0P00000:0?ooo`<000004P3oool3000002/0oooo00<000000=;>eP3Bc]H01`3Bc]H01@000000cM?N
0<gCgP3=dmh0000000l0c/gH00<000000<_4d`0000004@2o_mX2000000d0[J[E00<0000009nSf02O
XmP01@2OXmP00`000000Wj?H09nSf00409nSf0030000002CW]/0TikK00/0TikK00<000000?ooo`3o
ool00P3oool2000003D0oooo001E0?ooo`<00000;03oool2000000/0d/kF00<000000<gCgP000000
3`3>cMP01@000000blCC0<_4d`3;a=<0000000h0_koJ0P0000000`2j/]8000000:fZe@0=0:fZe@03
0000002OXmP0Wj?H00@0Wj?H00<0000009nSf02OXmP01@2OXmP00`000000TikK09>Nf`0809>Nf`@0
0000103oool00`000000oooo0?ooo`0c0?ooo`00D`3oool2000002h0oooo00<000000=;>eP3Bc]H0
303Bc]H00`000000c/gH0<k=f00=0<k=f0030000003;a=<0blCC0080blCC00<000000;nofP2o_mX0
2`2o_mX01@000000^[;B0;ZbdP2j/]80000000h0[J[E00<0000009nSf02OXmP0102OXmP00`000000
Wj?H09nSf00509nSf0030000002CW]/0TikK0080TikK1P00000309JEd0030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<P3oool00500oooo0`00000_0?ooo`030000003Bc]H0d/kF00`0d/kF
00<000000=C;d@0000003@3>cMP00`000000blCC0<_4d`040<_4d`030000002o_mX0_koJ00P0_koJ
0P0000050;ZbdP030000002]Z]D0[J[E00`0[J[E00<0000009nSf02OXmP00`2OXmP00`000000Wj?H
09nSf00509nSf0D000002P2FUM000`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo
001>0?ooo`8000000P3oool00`000000oooo0?ooo`0/0?ooo`030000003Bc]H0d/kF00`0d/kF00D0
00000=C;d@3Dbm40e<_A0000000;0<k=f0030000003;a=<0blCC00H0blCC00<000000;nofP2o_mX0
1P2o_mX00`000000^[;B0;ZbdP050;ZbdP030000002]Z]D0[J[E00`0[J[E00<0000009nSf02OXmP0
0`2OXmP00`000000Wj?H09nSf00209nSf0<0000000<0WYS>0000002FUM00302FUM000`000000oooo
0?ooo`030?ooo`030000003oool0oooo0340oooo001;0?ooo`<00000<P3oool00`000000d/kF0=;>
eP0<0=;>eP030000003Dbm40e<_A00<0e<_A00<000000<k=f03>cMP01P3>cMP2000000X0blCC00<0
00000;nofP2o_mX00`2o_mX2000000T0^[;B00<000000:fZe@2]Z]D0302]Z]D00`000000Wj?H09nS
f00209nSf0D000001@2NV<h00`000000UYG@09JEd00;09JEd0030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0<03oool004T0oooo0P00000d0?ooo`030000003Bc]H0d/kF00`0d/kF00<00000
0=C;d@3Dbm40103Dbm400`000000c/gH0<k=f0050<k=f0030000003;a=<0blCC00X0blCC00<00000
0;nofP2o_mX00P2o_mX00`000000^[;B0;ZbdP090;ZbdP030000002]Z]D0[J[E00`0[J[E00<00000
09nSf02OXmP00`00000909jHcP030000002FUM00UYG@00/0UYG@00<000000?ooo`3oool00P3oool0
0`000000oooo0000000a0?ooo`00AP3oool3000000030?ooo`00000000000380oooo00<000000=;>
eP3Bc]H0303Bc]H00`000000e<_A0=C;d@060=C;d@030000003>cMP0c/gH00<0c/gH00<000000<_4
d`3;a=<0303;a=<010000000_koJ00000000000=0;ZbdP030000002]Z]D0[J[E00/0[J[E0`000002
09jHcP030000002NV<h0WYS>00P0WYS>00<0000009JEd02FUM002`2FUM000`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02l0oooo00140?ooo`800000=`3oool00`000000dlW@0000000<0=;>
eP030000003Dbm40e<_A00P0e<_A00D000000<k=f03>cMP0c/gH0000000@0<_4d`030000002j/]80
^[;B00h0^[;B00<000000:fZe@2]Z]D0202]Z]D2000000030:RNc0000000WYS>0080WYS>00<00000
09jHcP2NV<h0202NV<h00`000000UYG@09JEd00;09JEd0030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;P3oool00440oooo0`00000h0?ooo`050000003CbM00dlW@0=?9d00000002P3Bc]H0
0`000000e<_A0=C;d@0:0=C;d@030000003>cMP000000100blCC0P00000@0;ZbdP030000002]Z]D0
[J[E00H0[J[E0P0000040:RNc0040000002NV<h0WYS>000000/0WYS>00<0000009JEd02FUM002P2F
UM000`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo000n0?ooo`<0000000<0oooo
0000003oool0=`3oool00`000000dlW@0=?9d0030=?9d0030000003Bc]H0d/kF00H0d/kF00<00000
0=C;d@3Dbm40303Dbm400`000000blCC0<_4d`0>0<_4d`0400000036^/l0a[[?00000100^[;B00<0
00000:fZe@2]Z]D00P2]Z]D3000000H0Z9k<00@0000009jHcP2NV<h000002`2NV<h00`000000UYG@
09JEd00;09JEd0030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool001/0oooo1@00
000L0?ooo`800000?03oool00`000000dlW@0=?9d0040=?9d0030000003Bc]H0d/kF00D0d/kF00<0
00000=C;d@3Dbm40303Dbm400`000000dlO>0000000>0<_4d`0500000036^/l0a[[?0<Jjc`000000
402j/]800`000000[J[E0:fZe@02000000X0Z9k<00<0000009jHcP0000002`2NV<h00`000000UYG@
09JEd00;09JEd0030000003oool0oooo00@0oooo0P0000080?ooo`800000903oool001d0oooo00<0
00000?ooo`3oool06@3oool3000003d0oooo00<000000=?9d03CbM001P3CbM000`000000d/kF0=;>
eP030=;>eP030000003Dbm40e<_A00`0e<_A00D000000=?7cP3Calh0dlO>0000000<0<_4d`030000
0036^/l0a[[?00<0a[[?00<000000;ZbdP2j/]803P2j/]82000000`0Z9k<00@0000009jHcP2NV<h0
00002`2NV<h00`000000UYG@09JEd00;09JEd0030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00000S0?ooo`007@3oool00`000000oooo0?ooo`0G0?ooo`80
000000<0oooo0000003oool0?03oool00`000000dlW@0=?9d0080=?9d0050000003Bc]H0d/kF0=;>
eP0000003P3Dbm400`000000dlO>0=?7cP020=?7cP030000003;a=<0blCC00T0blCC00<000000<Jj
c`36^/l01036^/l00`000000^[;B0;ZbdP0<0;ZbdP<000003P2XW/`00`000000WYS>0000000;09jH
cP030000002FUM00UYG@00/0UYG@00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000002<0oooo000E0?ooo`@00000103oool00`000000oooo0?ooo`0D0?oo
o`<00000@03oool00`000000dlW@0=?9d00:0=?9d0030000003Bc]H0000000h0e<_A00<000000=?7
cP3Calh0103Calh00`000000blCC0<_4d`060<_4d`8000002036^/l00`000000^[;B0;ZbdP090;Zb
dP8000000`2dYl/00`000000Z9k<0:RNc00;0:RNc0030000002NV<h0000000`0WYS>00<0000009JE
d02FUM002`2FUM000`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000008`3oool001d0oooo00<000000?ooo`3oool04P3oool200000480oooo00<000000=?9
d03CbM00303CbM000`000000e<_A0=C;d@0<0=C;d@030000003Calh0dlO>00H0dlO>00<000000<_4
d`3;a=<0103;a=<00`000000a[[?0<Jjc`080<Jjc`030000002j/]80^[;B00P0^[;B00<000000;BW
b`2dYl/00`2dYl/00`000000Z9k<0:RNc00;0:RNc0030000002NV<h0000000`0WYS>00<0000009JE
d02FUM00202FUM04000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000S
0?ooo`00703oool200000140oooo0`0000000`3oool000000?ooo`100?ooo`030000003CbM00dlW@
00`0dlW@00<000000=K9c@000000303Dbm400`000000dlO>0=?7cP080=?7cP030000003;a=<0blCC
0080blCC00<000000<Jjc`36^/l02P36^/l00`000000^[;B0;ZbdP050;ZbdP8000001`2dYl/00`00
0000Z9k<0:RNc00;0:RNc08000003@2NV<h010000000UYG@09JEd02FUM06000000<0VI3800<00000
0?ooo`3oool01P3oool2000000@0oooo0P00000T0?ooo`00;03oool3000004D0oooo00<000000=?9
d03CbM00303CbM001@000000e/W=0=K9c@3FbLd0000000X0e<_A00<000000=?7cP3Calh02@3Calh0
1@000000blCC0<_4d`3;a=<0000000d0a[[?00<000000;ZbdP2j/]80102j/]800`000000]:O;0;BW
b`070;BWb`030000002XW/`0Z9k<00/0Z9k<0P00000<09jHcPD000002P2IT<P00`000000oooo0?oo
o`040?ooo`<00000:P3oool002X0oooo0P0000170?ooo`030000003CbM00dlW@00`0dlW@00<00000
0=K9c@3FbLd00`3FbLd00`000000e<_A0=C;d@060=C;d@030000003Calh0dlO>00/0dlO>00<00000
0<_4d`0000003`36^/l010000000^[;B0;ZbdP2j/]82000000/0]:O;00<000000:RNc02XW/`02`2X
W/`00`000000WYS>09jHcP0709jHcP<0000000<0WY760000002IT<P0302IT<P00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02P0oooo000W0?ooo`<0000000<0oooo0000003oool0A@3oool0
0`000000dlW@0=?9d00<0=?9d0030000003FbLd0e/W=00@0e/W=00<000000=C;d@3Dbm401@3Dbm40
0`000000dlO>0=?7cP0=0=?7cP0300000036^/l0a[[?00h0a[[?00@000000;ZbdP00000000003@2d
Yl/00`000000Z9k<0:RNc00:0:RNc08000001@2NV<h4000000D0WY7600<0000009V@b02IT<P02`2I
T<P00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo000U0?ooo`800000BP3oool0
0`000000dlW@0=?9d00<0=?9d0030000003FbLd0e/W=00H0e/W=00<000000=C;d@3Dbm400`3Dbm40
0`000000dlO>0=?7cP0=0=?7cP030000003@`/d000000100a[[?00<000000;BWb`2dYl/03@2dYl/0
0`000000Z9k<0:RNc0070:RNc0<000000P2XW/`00`000000WYS>00000002000000T0WY7600<00000
09V@b02IT<P02`2IT<P00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo000S0?oo
o`800000B`3oool00`000000dLC=0000000<0=?9d0030000003FbLd0e/W=00P0e/W=00D000000=C;
d@3Dbm40e<_A0000000?0=?7cP040000003@`/d0d<;=000000l0a[[?00<000000;nac00000003`2d
Yl/00`000000Z9k<0:RNc0030:RNc0<00000102XW/`3000000d0WY7600<0000009V@b02IT<P02`2I
T<P00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo000S0?ooo`800000BP3oool0
1@000000dLC=0=74c@3Aa<d0000000X0dlW@00<000000=K9c@3FbLd02P3FbLd00`000000e<_A0000
000?0=?7cP030000003@`/d0d<;=0080d<;=00<000000<Jjc`36^/l02P36^/l200000080_k7<00<0
00000;BWb`2dYl/03@2dYl/00`000000Z9k<0:RNc003000000D0Z9k<0P0000000`2UU/H000000000
000=09jAaP030000002IT<P0VI3800/0VI3800<000000?ooo`3oool01P3oool2000002L0oooo000S
0?ooo`030000003oool0000004P0oooo00<000000=74c@3Aa<d00`3Aa<d00`000000dlW@0=?9d006
0=?9d0030000003FbLd0e/W=00`0e/W=00<000000=?7cP3Calh03@3Calh00`000000d<;=0=32c@03
0=32c@0300000036^/l0a[[?00T0a[[?00<000000;nac02o/L`00`2o/L`00`000000]:O;0;BWb`0<
0;BWb`<000001P2XW/`2000000@0YIK60P00000=09jAaP030000002IT<P0VI3800/0VI3800<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`008P3oool200000080oooo00<000000?oo
o`3oool0A03oool00`000000dLC=0=74c@040=74c@030000003CbM00dlW@00D0dlW@00<000000=K9
c@3FbLd0303FbLd00`000000elW<0000000=0=?7cP030000003@`/d0d<;=00D0d<;=00<000000<Jj
c`36^/l01`36^/l00`000000_k7<0;nac0040;nac0030000002dYl/0]:O;00X0]:O;0P0000000`2d
Yl/000000:RNc0030:RNc0<000001P2UU/H00`000000WY760000000<09jAaP030000002IT<P0VI38
00/0VI3800<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`008P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0480oooo00<000000=74c@3Aa<d01P3Aa<d00`000000
dlW@0=?9d0030=?9d0030000003FbLd0e/W=00`0e/W=00D000000=O9c03GbL`0elW<0000000:0=?7
cP8000002@3@`/d00`000000a[[?0<Jjc`040<Jjc`800000202o/L`00`000000]:O;0;BWb`060;BW
b`<00000102dYl/010000000Z9k<00000000000:0:FFaP800000302NTLH00`000000VI3809V@b00<
09V@b0030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00280oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003Aa<d0dLC=00P0dLC=00D000000=?9
d03CbM00dlW@0000000>0=K9c@030000003GbL`0elW<00<0elW<00<000000=?7cP3Calh01P3Calh0
0`000000d<;=0=32c@090=32c@0300000036^/l0a[[?00<0a[[?00<000000;nac02o/L`0202o/L`0
0`000000]:O;0;BWb`030;BWb`<000001`2dYl/2000000`0YIK600<0000009jAaP000000302NTLH0
0`000000VI3809V@b00;09V@b0030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool0
0280oooo0P0000050?ooo`800000?`3oool00`000000dLC=0=74c@0:0=74c@030000003CbM000000
00h0e/W=00<000000=O9c03GbL`0103GbL`00`000000dlO>0=?7cP050=?7cP030000003@`/d0d<;=
00/0d<;=00D000000<Jjc`36^/l0a[[?0000000<0;nac0030000002dYl/0000000800000202dYl/3
000000h0YIK600<0000009jAaP0000002`2NTLH00`000000VI3809V@b00<09V@b0030000003oool0
oooo00L0oooo0P00000S0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03/0oooo00<000000=74c@3Aa<d0303Aa<d00`000000e/W=0=K9c@0<0=K9c@030000003GbL`0elW<
00H0elW<00<000000=?7cP3Calh00`3Calh00`000000d<;=0=32c@0<0=32c@0400000036^/l00000
000000`0_k7<0`0000090;BWb`8000000`2^W/L00`000000YIK60:FFaP0;0:FFaP040000002NTLH0
WY76000000/0WY7600<0000009V@b02IT<P02`2IT<P00`000000oooo0?ooo`070?ooo`8000008`3o
ool00280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0i0?ooo`030000003Aa<d0
dLC=00`0dLC=00<000000=G7c0000000303FbLd00`000000elW<0=O9c0080=O9c0050000003Calh0
dlO>0=?7cP000000403@`/d00`000000_k7<0;nac0090;nac0<000000P2o/L`00`000000]:O;0;BW
b`060;BWb`030000002^W/L0[Yk700<0[Yk700<000000:FFaP2UU/H02`2UU/H010000000WY7609jA
aP00000;09jAaP030000002IT<P0VI3800`0VI3800<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0oooo00<0
00000=74c@3Aa<d0303Aa<d01@000000eLO<0=G7c03Eal`0000000/0e/W=00<000000=O9c03GbL`0
2@3GbL`00`000000dlO>0000000@0=32c@030000003:_<d0000000L0_k7<0`0000050;nac0030000
002dYl/0]:O;00@0]:O;0P0000060:jNa`030000002UU/H0YIK600`0YIK600@0000009jAaP2NTLH0
00002`2NTLH00`000000VI3809V@b00909V@b0<000002P3oool00`000000oooo0?ooo`0P0?ooo`00
8@3oool2000000/0oooo00<000000?ooo`3oool0=@3oool00`000000dLC=0=74c@0<0=74c@030000
003Eal`0eLO<00<0eLO<00<000000=K9c@3FbLd01`3FbLd00`000000elW<0=O9c00;0=O9c0030000
003@`/d0d<;=00h0d<;=00@000000<Zlc@3:_<d00000102o/L`3000000T0_k7<00@000000;BWb`2d
Yl/0]:O;0P0000090:jNa`030000002UU/H0YIK600/0YIK600D0000009jAaP2NTLH0WY760000000:
09jAaP030000002IT<P0VI3800D0VI381000000209f?a0030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0c0?oo
o`030000003Aa<d0dLC=00`0dLC=00<000000=G7c03Eal`01@3Eal`00`000000e/W=0=K9c@050=K9
c@030000003GbL`0elW<00/0elW<00<000000=K9c@0000003P3@`/d00`000000b[c=0<Zlc@020<Zl
c@@00000302o/L`010000000]:O;00000000000;0:jNa`030000002UU/H0YIK600`0YIK600@00000
09jAaP2NTLH000002`2NTLH00`000000VI3809V@b004000000L0WHo400<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0340oooo00<000000=74c@3Aa<d0303Aa<d00`000000eLO<0=G7c0070=G7c0030000003FbLd0
e/W=00<0e/W=00<000000=O9c03GbL`02`3GbL`01@000000e/W=0=K9c@3FbLd0000000`0d<;=00@0
00000<Zlc@3:_<d0b[c=0`00000@0;nac0030000002^W/L0[Yk700`0[Yk700<000000:FFaP2UU/H0
2`2UU/H01@000000WY7609jAaP2NTLH0000000T0WY761000000;09f?a0030000003oool0oooo00P0
oooo0P00000P0?ooo`008@3oool2000000h0oooo00<000000?ooo`3oool0;`3oool00`000000c;o>
0000000<0=74c@030000003Eal`0eLO<00T0eLO<00D000000=K9c@3FbLd0e/W=0000000=0=O9c003
0000003FbLd0e/W=0080e/W=00<000000=32c@3@`/d02@3@`/d00`000000b[c=00000002000000<0
b[c=00<000000;nac02o/L`02`2o/L`3000000h0[Yk700<000000:FFaP2UU/H0302UU/H01@000000
WY7609jAaP2NTLH0000000D0WY760`0000000`2OSl<0000009f?a00<09f?a0030000003oool0oooo
00X0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0]0?ooo`050000003<_lh0c;o>0<bocP0000002P3Aa<d00`000000eLO<0=G7c00;0=G7
c0030000003FbLd0000000d0elW<00<000000=K9c@3FbLd0103FbLd00`000000d<;=0=32c@060=32
c@@000001P3:_<d00`000000_k7<0;nac00:0;nac0050000002hZLX0^:W:0;RYbP0000003@2^W/L0
0`000000YIK60:FFaP0<0:FFaP030000002NTLH0WY760080WY761@00000509n?``030000002MSl@0
WHo400/0WHo400<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`00203oool20000
00@0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003<_lh0c;o>0080c;o>00<000000=74c@3Aa<d0203Aa<d00`00
0000eLO<0=G7c00<0=G7c0030000003GbL`0elW<00/0elW<00<000000=K9c@3FbLd01P3FbLd00`00
0000d<;=0=32c@040=32c@<000002@3:_<d00`000000_k7<0;nac0070;nac0800000102hZLX00`00
0000[Yk70:jNa`0<0:jNa`030000002UU/H0YIK600`0YIK600<0000009jAaP0000000P00000909n?
``030000002MSl@0WHo400/0WHo400<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02T0oooo00<00000
0<bocP3<_lh0103<_lh00`000000dLC=0=74c@060=74c@030000003Eal`0eLO<00`0eLO<00<00000
0=S;c@0000002`3GbL`00`000000e/W=0=K9c@080=K9c@030000003@`/d0d<;=00<000003@3:_<d0
0`000000_k7<0;nac0050;nac0030000002hZLX0^:W:00D0^:W:00<000000:jNa`2^W/L02`2^W/L0
0`000000YIK60:FFaP0;0:FFaP<000000`2OSl<00`000000Who309n?``0609n?``030000002MSl@0
WHo400`0WHo400<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool2000001<0oooo00<000000?ooo`3oool09`3oool00`000000c;o>0<bocP060<bocP030000003A
a<d0dLC=00@0dLC=00<000000=G7c03Eal`0303Eal`01@000000f<_=0=S;c@3Hbld0000000X0elW<
00<000000=K9c@3FbLd0203FbLd3000000030=32c@000000b[c=00d0b[c=00<000000;nac02o/L`0
0`2o/L`2000000P0^:W:00<000000:jNa`2^W/L02`2^W/L00`000000YIK60:FFaP090:FFaP800000
00<0Xi;30000002OSl<0102OSl<00`000000Who309n?``0609n?``030000002MSl@0WHo400/0WHo4
00<000000?ooo`3oool02P3oool2000000L0oooo0P0000040?ooo`800000103oool2000000L0oooo
00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0T0?ooo`8000002P3<_lh00`000000dLC=0=74c@020=74c@030000003Eal`0eLO<00`0
eLO<00<000000=S;c@3Hbld00`3Hbld00`000000elW<0=O9c0060=O9c0030000003FbLd0e/W=00H0
e/W=0`000000103FbLd000000=32c@00000@0<Zlc@050000002o/L`0_k7<0;nac00000002`2hZLX0
0`000000[Yk70:jNa`0;0:jNa`030000002UU/H0YIK600D0YIK60`0000040:>B``030000002OSl<0
Who300<0Who300<0000009n?``2OSl<01@2OSl<00`000000WHo409f?a00;09f?a0030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01@0oooo0P00000S0?oo
o`030000003<_lh0c;o>00X0c;o>00D000000=74c@3Aa<d0dLC=0000000>0=G7c0030000003Hbld0
f<_=00@0f<_=00<000000=O9c03GbL`01@3GbL`00`000000e/W=0=K9c@040=K9c@<000001@3FbLd0
0`000000b[c=0<Zlc@0?0<Zlc@040000002o/L`00000000000`0^:W:00<000000:jNa`2^W/L02`2^
W/L00`000000YIK60:FFaP020:FFaP<000001`2ST/<00`000000Who309n?``0309n?``030000002O
Sl<0Who300D0Who300<0000009f?a02MSl@0302MSl@00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`040?ooo`00203o
ool2000000X0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01l0oooo00<000000<bocP3<_lh0303<_lh00`000000dLC=0000000>0=G7c0030000003H
bld0f<_=00H0f<_=00<000000=O9c03GbL`00`3GbL`00`000000e/W=0=K9c@020=K9c@<000001`3F
bLd00`000000d/W@0000000A0<Zlc@030000002hZLX0^:W:00`0^:W:00<000000:jNa`2^W/L0302^
W/L010000000YIK600000000000:0:>B``030000002OSl<0Who300@0Who300<0000009n?``2OSl<0
1@2OSl<00`000000WHo409f?a00;09f?a0030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000090?ooo`8000001`3oool00200oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0M0?ooo`030000003<_lh0c;o>00h0c;o>00<000000=G7c03Eal`0
303Eal`00`000000f<_=0=S;c@080=S;c@050000003GbL`0elW<0=O9c00000000P3FbLd3000000T0
e/W=00@000000=;9d03BbM000000403:_<d2000000l0^:W:00<000000:jNa`2^W/L02P2^W/L30000
00d0Xi;300<0000009n?``2OSl<0102OSl<00`000000Who309n?``0409n?``030000002MSl@0WHo4
00/0WHo400<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003<_lh0c;o>00h0c;o>00<000000=75cP000000303Eal`00`00
0000f<_=0=S;c@0:0=S;c@030000003GbL`0000000<000002`3FbLd00`000000d/W@0=;9d0020=;9
d0030000003:_<d0b[c=00/0b[c=0P0000020<:gd0030000002hZLX0^:W:00`0^:W:00<000000:jN
a`2^W/L0202^W/L2000000030:RHaP000000Xi;300d0Xi;300<0000009n?``2OSl<0102OSl<00`00
0000Who309n?``0509n?``030000002MSl@0WHo400/0WHo400<000000?ooo`3oool02P3oool30000
00@0oooo0P00000:0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0I0?ooo`030000003<_lh0c;o>00h0c;o>00D000000=75cP3AaLh0dLG>0000000;0=G7
c0030000003Hbld0f<_=00X0f<_=0`00000=0=K9c@030000003BbM00d/W@00@0d/W@00<000000<Zl
c@3:_<d02@3:_<d00`000000`[O@0<:gd0020<:gd0030000002hZLX0^:W:00d0^:W:00<000000:jN
a`2^W/L01@2^W/L2000000@0Z9S600<000000:>B``2ST/<02`2ST/<00`000000Who309n?``0509n?
``030000002OSl<0Who300@0Who300<0000009f?a02MSl@02`2MSl@00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01H0oooo000O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool05`3oool00`000000c;o>0<bocP0>0<bocP030000003AaLh0dLG>00<0dLG>00<000000=G7c03E
al`01`3Eal`00`000000f<_=0=S;c@090=S;c@<0000000<0fM3@0000003FbLd02`3FbLd00`000000
d/W@0=;9d0050=;9d0030000003:_<d0b[c=00P0b[c=00<000000<:gd032]m001032]m000`000000
^:W:0;RYbP0<0;RYbP030000002^W/L0[Yk70080[Yk70`0000060:RHaP030000002ST/<0Xi;300`0
Xi;300<0000009n?``2OSl<01@2OSl<00`000000Who309n?``0309n?``030000002MSl@0WHo400`0
WHo400<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`007`3oool2000001d0oooo
00<000000?ooo`3oool05@3oool00`000000a;[A0000000>0<bocP030000003AaLh0dLG>00D0dLG>
00<000000=G7c03Eal`01@3Eal`00`000000f<_=0=S;c@070=S;c@<0000000<0f<_=0000003Id=00
0P3Id=000`000000e/W=0=K9c@080=K9c@030000003BbM00d/W@00L0d/W@00<000000<Zlc@3:_<d0
1@3:_<d2000000L0`[O@00<000000;RYbP2hZLX03@2hZLX010000000[Yk700000000000:0:RHaP03
0000002ST/<0Xi;300/0Xi;300<0000009n?``2OSl<01P2OSl<00`000000Who309n?``0309n?``03
0000002MSl@0WHo400X0WHo40P00000?0?ooo`030000003oool0oooo01D0oooo000O0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool04P3oool2000000<0a;[A00<000000<bocP3<_lh0
2P3<_lh00`000000dLG>0=75cP070=75cP030000003Eal`0eLO<00<0eLO<00<000000=S;c@3Hbld0
1@3Hbld3000000<0f<_=00<000000=W@d03Id=000`3Id=000`000000e/W=0=K9c@060=K9c@030000
003BbM00d/W@00T0d/W@00<000000<Zlc@3:_<d00`3:_<d00`000000`[O@0<:gd0080<:gd0030000
002hZLX0^:W:00`0^:W:0P00000<0:RHaP030000002ST/<0Xi;300`0Xi;300<0000009n?``2OSl<0
1@2OSl<00`000000Who309n?``0309n?``030000002MSl@0WHo400L0WHo40`0000000`2QTL@00000
0?ooo`0?0?ooo`030000003oool0oooo01@0oooo000O0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0403oool00`000000a;[A0<Bjd@030<Bjd@030000003<_lh0c;o>00T0c;o>00<0
00000=75cP3AaLh02@3AaLh01@000000eLO<0=G7c03Eal`0000000D0f<_=0`0000060=S;c@030000
003Id=00fM3@00<0fM3@00<000000=K9c@3FbLd01@3FbLd00`000000d/W@0=;9d00;0=;9d0050000
003:_<d0b[c=0<Zlc@0000002`32]m000`000000^:W:0;RYbP0:0;RYbP<000003P2XV<H00`000000
Xi;30:>B``0;0:>B``030000002OSl<0Who300H0Who300<0000009n?``2OSl<00P2OSl<00`000000
WHo409f?a00309f?a0@000001@2QTL@00`000000oooo0?ooo`0<0?ooo`8000005P3oool001h0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`0300000034^]40a;[A00D0a;[A
00<000000<bocP3<_lh0203<_lh00`000000dLG>0=75cP0:0=75cP030000003Eal`0000000<0f<_=
0`0000080=S;c@030000003Id=00fM3@00D0fM3@00<000000=K9c@3FbLd00`3FbLd00`000000d/W@
0=;9d00<0=;9d0040000003:_<d00000000000d0`[O@00<000000;RYbP2hZLX01`2hZLX2000000<0
[Z;;00<000000:RHaP2XV<H02`2XV<H00`000000Xi;30:>B``0;0:>B``030000002OSl<0Who300L0
Who300<0000009n?``2OSl<00P2OSl<00`000000WHo400000002000000T0XI7400<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0C0?ooo`007P3oool300000240oooo00<000000?ooo`3oool0
2`3oool2000000T0a;[A00<000000<bocP3<_lh01P3<_lh00`000000dLG>0=75cP0<0=75cP030000
003Hbld00000008000002P3Hbld00`000000fM3@0=W@d0070=W@d0050000003FbLd0e/W=0=K9c@00
0000403BbM000`000000`[O@0<:gd00=0<:gd0030000002hZLX0^:W:00D0^:W:0P0000050:jRb`03
0000002XV<H0Z9S600/0Z9S600<000000:>B``2ST/<0302ST/<00`000000Who309n?``0709n?``03
0000002OSl<0Who300<00000302QTL@00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0
oooo000N0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool00`000000a;[A
0<Bjd@0:0<Bjd@030000003<_lh0c;o>00@0c;o>00<000000=75cP3AaLh0303AaLh3000000`0f<_=
00<000000=W@d03Id=002@3Id=000`000000e/W=0000000@0=;9d0030000003;b=L0000000l0`[O@
00<000000;RYbP2hZLX00P2hZLX2000000P0[Z;;00<000000:RHaP2XV<H02`2XV<H00`000000Xi;3
0:>B``0;0:>B``030000002OSl<0Who300L0Who30`0000000`2QT<8000000:6Aa00=0:6Aa0030000
003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool001L0oooo0P0000050?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000a;[A0<Bjd@0<0<Bjd@030000003<
_lh0c;o>0080c;o>00<000000=75cP3AaLh02P3AaLh3000000<0e/gA00<000000=S;c@3Hbld0203H
bld00`000000fM3@0=W@d00;0=W@d0030000003BbM00d/W@00d0d/W@0P0000020<_8e`0300000032
]m00`[O@00d0`[O@00<000000;RYbP2hZLX00P00000:0:jRb`030000002XV<H0Z9S600/0Z9S600<0
00000:>B``2ST/<02`2ST/<00`000000Who309n?``0309n?``@0000000<0XI320000002QT<800P2Q
T<800`000000XI740:6Aa00;0:6Aa0030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3o
ool001H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0T0?ooo`8000001@3o
ool2000000l0a;[A00D000000<bocP3<_lh0c;o>0000000:0=75cP<0000000<0dLG>0000003FcM40
103FcM400`000000f<_=0=S;c@060=S;c@030000003Id=00fM3@00/0fM3@00<000000=SFeP000000
3@3BbM000`000000blSG0<_8e`030<_8e`0300000032]m00`[O@00d0`[O@0P00000<0:jRb`030000
002XV<H0Z9S600`0Z9S600<000000:>B``2ST/<02`2ST/<00`000000Who300000002000000H0XI32
00@000000:6@`P2QT<8000003P2QTL@00`000000oooo0?ooo`0=0?ooo`8000004`3oool001H0oooo
00@000000?ooo`3oool00000103oool2000002L0oooo00D000000?ooo`3oool0oooo0000000B0<Bj
d@030000003<_lh0000000P0dLG>0`0000030=75cP030000003FcM40e/gA00D0e/gA00<000000=S;
c@3Hbld0103Hbld00`000000fM3@0=W@d00;0=W@d0050000003He]H0f=KF0=SFeP0000002`3BbM00
0`000000blSG0<_8e`040<_8e`0300000032]m00`[O@00/0`[O@0`00000>0:jRb`030000002XV<H0
Z9S600/0Z9S600<000000:>B``2ST/<02P2ST/<3000000T0XI3200@000000:6@`P2QT<8000003P2Q
TL@00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo000F0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0000000D0<Bjd@030000003A
aLh0dLG>00@0dLG>0`0000050=75cP030000003FcM40e/gA00L0e/gA00<000000=S;c@3Hbld00`3H
bld00`000000fM3@0=W@d00:0=W@d0030000003He]H0f=KF00<0f=KF00<000000=;9d03BbM001P3B
bM02000000P0blSG00<000000<:gd032]m002032]m02000000<0][7D00<000000:jRb`2^X//02`2^
X//00`000000Z9S60:RHaP0<0:RHaP030000002ST/<0Xi;300H0Xi;30`0000000`2QTL<000000:6@
`P0:0:6@`P040000002QT<80XI32000000d0XI7400<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`005P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02P0oooo
0P0000000`2i]MH000000<Bjd@0A0<Bjd@030000003:`m<0000000<0dLG>0P0000070=75cP030000
003FcM40e/gA00T0e/gA00D000000=S;c@3Hbld0f<_=0000000<0=W@d0030000003He]H0f=KF00D0
f=KF00<000000=;9d03BbM00103BbM000`000000blSG0<_8e`090<_8e`0300000032]m00`[O@00H0
`[O@00<000000;Jae02f/M@00`2f/M@00`000000[Z;;0:jRb`0<0:jRb`030000002XV<H0Z9S600/0
Z9S600<000000:>B``2ST/<00`2ST/<3000000D0XI7300<000000:6@`P2QT<802@2QT<800`000000
XI320000000>0:6Aa0030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool001L0oooo
0P0000040?ooo`030000003oool0oooo02H0oooo0P0000040;VeeP0300000034^]40a;[A00d0a;[A
0P0000030<[3d`<00000203AaLh00`000000e/gA0=K=d@0;0=K=d@030000003Hbld0000000`0fM3@
00<000000=SFeP3He]H01`3He]H00`000000d/W@0=;9d0020=;9d0030000003;b=L0blSG00X0blSG
00<000000<:gd032]m001032]m02000000L0][7D00<000000:jRb`2^X//02`2^X//00`000000Z9S6
0:RHaP0<0:RHaP030000002ST/<0000000800000202QTL<00`000000XI320:6@`P0:0:6@`P800000
3P2QTL@00`000000oooo0?ooo`0?0?ooo`800000403oool001d0oooo0P00000V0?ooo`030000002i
]MH0^KGF00@0^KGF00<000000<Bjd@34^]403034^]400`000000b/?C0<[3d`03000000030<[3d`00
0000dLG>00L0dLG>00<000000=K=d@3FcM403@3FcM400`000000fM3@0=W@d00:0=W@d0030000003H
e]H0f=KF00T0f=KF00@000000=;9d000000000003P3;b=L010000000`[O@0<:gd032]m02000000T0
][7D00<000000:jRb`2^X//02`2^X//00`000000Z9S60:RHaP0;0:RHaP<000002`2QTL<00`000000
XI320:6@`P0:0:6@`P030000002QT<80000000d0XI7400<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`0S0?ooo`800000202i]MH00`000000a;[A
0<Bjd@0:0<Bjd@@00000103:`m<00`000000dLG>0=75cP050=75cP030000003FcM40e/gA00d0e/gA
00<000000=WHeP0000002P3Id=000`000000f=KF0=SFeP0;0=SFeP030000003;b=L0blSG00h0blSG
00@000000<:gd00000000000302f/M@00`000000[Z;;0:jRb`0;0:jRb`030000002XV<H0Z9S600L0
Z9S60`0000000`2RULL000000:6A``0<0:6A``030000002QT<80XI3200X0XI320P00000>0:6Aa003
0000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool001d0oooo00<000000?ooo`3oool0
8P3oool00`000000^KGF0;VeeP090;VeeP0300000034^]40a;[A00L0a;[A0`0000080<[3d`030000
003AaLh0dLG>00<0dLG>00<000000=K=d@3FcM403@3FcM401@000000fMSF0=WHeP3If=H0000000P0
fM3@00<000000=SFeP3He]H02`3He]H00`000000dMcQ0000000@0<_8e`030000002f/M@0][7D00`0
][7D00<000000:jRb`2^X//02`2^X//00`000000Z9S60:RHaP030:RHaP@000001@2RULL00`000000
XI730:6A``0:0:6A``030000002QT<80XI3200/0XI320P00000=0:6Aa0030000003oool0oooo0140
oooo00<000000?ooo`3oool0303oool001`0oooo00<000000?ooo`3oool08@3oool2000000d0^KGF
00<000000<Bjd@34^]400`34^]43000000`0b/?C00D000000=75cP3AaLh0dLG>0000000?0=K=d@03
0000003If=H0fMSF00<0fMSF0P0000050=W@d0030000003He]H0f=KF00/0f=KF00@000000=7Lh@3A
g>4000003P3;b=L2000000030;k6h@000000][7D00d0][7D00<000000:jRb`2^X//02`2^X//00`00
0000Z9S600000002000000T0XYG700<000000:6A``2QTL<02P2QTL<00`000000XI320:6@`P0<0:6@
`P030000002QTL@0XI7400`0XI7400<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?oo
o`00703oool200000200oooo0P00000@0;VeeP0300000034^]4000000080000000<0a;[A0000003:
`m<03@3:`m<00`000000dLG>0000000?0=K=d@030000003If=H0fMSF00H0fMSF00D000000=W@d03I
d=00fM3@0000000<0=SFeP800000103Ag>400`000000blSG0<_8e`090<_8e`8000000`2na^400`00
0000][7D0;Jae00<0;Jae0030000002^X//0[Z;;00X0[Z;;0`00000<0::Ea`030000002QTL<0XI73
00/0XI7300<000000:6@`P2QT<802`2QT<800`000000XI740:6Aa00;0:6Aa08000004P3oool20000
00L0oooo1@0000010?ooo`00703oool00`000000oooo0?ooo`0M0?ooo`8000004@2i]MH300000080
a;[A0P00000@0<[3d`030000003FcM40e/gA00d0e/gA00<000000=WHeP3If=H0203If=H00`000000
fM3@0000000<0=SFeP030000003Ag>40dMcQ00D0dMcQ00<000000<_8e`3;b=L01`3;b=L00`000000
_/KQ0;k6h@040;k6h@030000002f/M@0][7D00`0][7D00<000000:jRb`2^X//01P2^X//300000003
0:BMcP000000XYG700d0XYG700<000000:6A``2QTL<02P2QTL<00`000000XI320:6@`P0<0:6@`P03
0000002QTL@0XI7400P0XI740P0000000`2VUlH000000?ooo`0C0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00@3oool001`0oooo00<000000?ooo`3oool06`3oool200000080Zk3L
00<000000;VeeP2i]MH02`2i]MH300000080^KGF00<000000<Bjd@0000004@3:`m<00`000000d<oI
0000000<0=K=d@800000303If=H00`000000f=KF0=SFeP0:0=SFeP030000003Ag>40dMcQ00L0dMcQ
00<000000<_8e`3;b=L0103;b=L2000000L0_/KQ00<000000;Jae02f/M@0302f/M@00`000000[Z;;
0:jRb`030:jRb`<000001@2TWLh00`000000XYG70::Ea`0;0::Ea`030000002QTL<0XI7300/0XI73
00<000000:6@`P2QT<802`2QT<82000000H0XI740`0000040:JGaP030000003oool0oooo0180oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`010?ooo`00703oool00`000000oooo0?oo
o`0I0?ooo`8000001@2[/=`00`000000^KGF0;VeeP070;VeeP<000001P2i]MH00`000000b/?C0<[3
d`0?0<[3d`050000003@cmT0d<oI0=3?f@0000002P3FcM400`000000fMSF0=WHeP0;0=WHeP040000
003Hi=h00000000000T0f=KF00<000000=7Lh@3Ag>40203Ag>400`000000blSG0<_8e`020<_8e`80
00002P2na^400`000000][7D0;Jae00<0;Jae0030000002^X//0000000800000202TWLh00`000000
XYG70::Ea`0<0::Ea`030000002QTL<0XI7300X0XI7300<000000:6@`P2QT<802`2QT<82000000<0
XI740`0000070:JGaP030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`010?ooo`00703oool2000001L0oooo0`0000070:^`g0030000002i]MH0^KGF00D0^KGF
0P0000070;VeeP80000000<0_/3K0000003:`m<03P3:`m<00`000000d<oI0=3?f@030=3?f@030000
003FcM40e/gA00H0e/gA00<000000=WHeP3If=H02`3If=H00`000000f>CN0=STgP020=STgP030000
003He]H0f=KF00D0f=KF00<000000=7Lh@3Ag>402P3Ag>4010000000blSG00000000000=0;k6h@03
0000002f/M@0][7D00X0][7D0`00000<0:BMcP030000002RULL0XYG700/0XYG700<000000:6A``2Q
TL<02P2QTL<00`000000XI320:6@`P0<0:6@`P@000002`2VUlH00`000000oooo0?ooo`0A0?ooo`80
00001P3oool00`000000oooo0?ooo`010?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`800000
2`2[/=`010000000^KGF0;VeeP2i]MH3000000L0^KGF0P0000040;k0f`030000003:`m<0b/?C00/0
b/?C00<000000=3?f@3@cmT01@3@cmT2000000D0e/gA00<000000=WHeP3If=H02`3If=H00`000000
f>CN0=STgP040=STgP030000003He]H0f=KF0080f=KF0P00000>0=7Lh@030000002na^40_/KQ00d0
_/KQ00<000000;Jae02f/M@01`2f/M@3000000030:J[fP000000Y9g>00`0Y9g>00<000000::Ea`2R
ULL02`2RULL00`000000XI730:6A``0;0:6A``030000002QT<80XI3200X0XI321000000<0:JGaP03
0000003oool0oooo00h0oooo1@0000050?ooo`8000000`3oool00080oooo0P0000040?ooo`800000
103oool2000000<0oooo100000040?ooo`030000003oool0oooo0180oooo0`00000>0:^`g0<00000
2@2i]MH00`000000_/3K0;k0f`050;k0f`030000003:`m<0b/?C00T0b/?C00<000000=3?f@3@cmT0
203@cmT01@000000e/gA0=K=d@3FcM40000000d0fMSF00<000000=STgP3Hi=h01P3Hi=h200000003
0=SFeP000000dMcQ00d0dMcQ0P0000000`31h>h000000;k6h@0>0;k6h@030000002f/M@0][7D00<0
][7D0`0000050:J[fP030000002TWLh0Y9g>00/0Y9g>00<000000::Ea`2RULL02`2RULL00`000000
XI730:6A``0:0:6A``030000002QT<80XI3200L0XI320`0000001@2SU<D000000:JGaP2VUlH00000
00`0YYO600<000000?ooo`3oool02@3oool4000000@0oooo00<000000?ooo`3oool0203oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool400000080VZ_R00<000000:^`g02[/=`02@2[/=`3
000000030:^`g0000000^KGF00L0^KGF0P0000090;k0f`030000003:`m<0b/?C00H0b/?C0P00000<
0=3?f@030000003FcM40000000d0fMSF00<000000=STgP3Hi=h02@3Hi=h00`000000dMcQ0=7Lh@0;
0=7Lh@8000001031h>h00`000000_/KQ0;k6h@0<0;k6h@030000002f/M@0][7D00<00000202VZmX0
0`000000Y9g>0:BMcP0;0:BMcP030000002RULL0XYG700/0XYG700<000000:6A``2QTL<02P2QTL<0
0`000000XI320:6@`P030:6@`P@000001@2SU<D00`000000YYO60000000<0:JGaP030000003oool0
oooo00H0oooo0`0000080?ooo`030000003oool0oooo00P0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`8000002`3o
ool4000000L0VZ_R00<000000:^`g02[/=`01@2[/=`3000000D0Zk3L00<000000;VeeP2i]MH0102i
]MH00`000000_/3K0;k0f`090;k0f`030000003:`m<0b/?C00D0b/?C00<000000=3?f@3@cmT03@3@
cmT00`000000fMSF0=WHeP0:0=WHeP8000002`3Hi=h010000000co3Y0000000000090=7Lh@800000
1`31h>h2000000`0_/KQ0`00000<0:J[fP030000002TWLh0Y9g>00/0Y9g>00<000000::Ea`2RULL0
2P2RULL00`000000XI730:6A``0;0:6A``030000002QT<800000008000002@2SU<D010000000YYO6
0:JGaP00000;0:JGaP030000003oool0oooo00<0oooo0`00000<0?ooo`030000003oool0oooo00L0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo1`00000;09Z[hP030000002[/=`0Zk3L
0080Zk3L0`0000080:^`g0030000002i]MH0^KGF0080^KGF0P00000=0;k0f`030000003:`m<0b/?C
00<0b/?C00<000000=3?f@3@cmT03@3@cmT010000000dmoQ0000000000090=WHeP030000003Hi=h0
f>CN00T0f>CN0P0000040<o`j@8000001@3Ag>42000000/0`N3^00<000000;k6h@2na^401@2na^44
00000080Yl3[00<000000:J[fP2VZmX02P2VZmX00`000000Y9g>0:BMcP0;0:BMcP030000002RULL0
XYG700/0XYG700<000000:6A``2QTL<02@2QTL<3000000d0XiC500@000000:JGaP2VUlH000002`2V
UlH5000000l0oooo00<000000?ooo`3oool01`3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo1P00000608ZVj003
0000002JZn80VZ_R00X0VZ_R1000000<0:^`g0040000002i]MH0000000000100_/3K00D000000<[3
d`3:`m<0b/?C0000000?0=3?f@030000003Cgn40dmoQ0080dmoQ00<000000=WHeP3If=H01@3If=H0
0`000000f>CN0=STgP090=STgP030000003?l>T0co3Y00H0co3Y0P0000000`3Ag>4000000000000>
0<7PkP030000002na^40_/KQ00@000001P2W`>/00`000000YZ_J0:J[fP0;0:J[fP030000002TWLh0
Y9g>00/0Y9g>00<000000::Ea`2RULL02P2RULL00`000000XI730:6A``050:6A``@0000000<0X9?7
0000002SU<D03@2SU<D010000000YYO60:JGaP00000;0:JGaP030000003oool0oooo0140oooo00<0
00000?ooo`3oool01`3oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo00<00000
0?ooo`0000002`2:Y^P00`000000VZ_R09Z[hP0709Z[hP@000003`2[/=`00`000000_/3K0;k0f`0A
0;k0f`030000003:`m<0000000h0d<oI0P0000060=?Oh@800000103If=H00`000000f>CN0=STgP09
0=STgP030000003?l>T0co3Y00T0co3Y00<000000<7PkP31h>h03P31h>h3000000/0Yl3[00<00000
0:J[fP2VZmX02P2VZmX00`000000Y9g>0:BMcP0;0:BMcP030000002RULL0XYG700/0XYG700<00000
0:6A``2QTL<0100000060:2Ca`030000002SU<D0XiC500/0XiC500D000000:JGaP2VUlH0YYO60000
000;0:JGaP030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool001X0oooo0P000000
0`3oool0000008ZVj00908ZVj0030000002JZn80VZ_R00@0VZ_R0`00000409Z[hP030000002[/=`0
Zk3L00X0Zk3L0P0000000`2^_>@000000;k0f`0B0;k0f`030000003@cmT0d<oI00`0d<oI00<00000
0=?Oh@3Cgn40203Cgn42000000030=WHeP000000f>CN00T0f>CN0P00000:0<o`j@80000000<0]?Cc
0000000000002`31h>h300000080XMWk00<000000:O0j`2W`>/02P2W`>/00`000000YZ_J0:J[fP0:
0:J[fP030000002TWLh0Y9g>00/0Y9g>00<000000::Ea`2RULL02@2RULL4000000X0X9?700<00000
0:>Da@2SU<D0302SU<D01@000000YYO60:JGaP2VUlH0000000X0YYO600<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`070?ooo`006P3oool010000000oooo0?ooo`00000;08ZVj0030000002J
Zn80VZ_R00<00000202JZn800`000000Zk3L0:^`g0070:^`g0800000102^_>@00`000000_/3K0;k0
f`0>0;k0f`80000000<0a=3T0000003@cmT02`3@cmT00`000000dmoQ0=?Oh@0;0=?Oh@8000002@3H
i=h00`000000co3Y0<o`j@080<o`j@8000001@2dm?<00`000000`N3^0<7PkP050<7PkP<000001P2Q
fO/00`000000Yl3[0:O0j`090:O0j`030000002VZmX0YZ_J00X0YZ_J00<000000:BMcP2TWLh02`2T
WLh00`000000XYG70::Ea`050::Ea`@0000000<0W9G<0000002PTlL0302PTlL00`000000XiC50:>D
a@0;0:>Da@030000002VUlH0YYO60080YYO600<000000:JGaP2VUlH0202VUlH00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00L0oooo000J0?ooo`050000003oool0oooo0?ooo`0000002P2:
Y^P3000000`0VZ_R00<000000:^`g02[/=`0102[/=`2000000L0[[cT00<000000;k0f`2n`=/0302n
`=/00`000000a=3T0<C@i0020<C@i08000002@3@cmT00`000000dmoQ0=?Oh@0;0=?Oh@030000003@
lNT0d?7Y008000001P3Hi=h00`000000co3Y0<o`j@080<o`j@030000002dm?<0]?Cc00H0]?Cc0P00
00020<7PkP<000002P2QfO/00`000000Yl3[0:O0j`090:O0j`030000002VZmX0YZ_J00X0YZ_J00<0
00000:BMcP2TWLh02`2TWLh00`000000XYG70::Ea`04000000H0W9G<00<000000:2Ca`2PTlL02P2P
TlL00`000000XiC50:>Da@0<0:>Da@050000002VUlH0YYO60:JGaP0000002@2VUlH200000140oooo
00<000000?ooo`3oool01`3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000RZKX08ZV
j00508ZVj08000000P2:Y^P00`000000VZ_R09Z[hP0:09Z[hP030000002[/=`0Zk3L0080Zk3L0P00
000:0:jli0030000002n`=/0_/3K00T0_/3K0P0000070<C@i0030000003@cmT0d<oI00D0d<oI00<0
00000=?Oh@3Cgn402P3Cgn42000000D0d?7Y0P0000020=STgP8000002@3?l>T2000000X0]?Cc0`00
000=0:7In`030000002W`>/0Yl3[00X0Yl3[00<000000:J[fP2VZmX02@2VZmX00`000000Y9g>0:BM
cP080:BMcPH000002P2LUL`00`000000X9?70:2Ca`0:0:2Ca`030000002SU<D0XiC500`0XiC500<0
00000:JGaP2VUlH00P2VUlH00`000000YYO60:JGaP040:JGaP80000000<0[J7;0000003oool0403o
ool00`000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040000002:Y^P0
RZKX08ZVj0<000001@2:Y^P00`000000VZ_R09Z[hP0:09Z[hP040000002[/=`00000000000d0[[cT
00<000000;k0f`2n`=/01`2n`=/00`000000a=3T0<C@i0080<C@i0030000003@cmT0d<oI0080d<oI
0P00000<0=?Oh@030000003@lNT0d?7Y00L0d?7Y0`0000080<o`j@8000002@2dm?<300000080Q>Gf
0P00000=0:7In`030000002W`>/0Yl3[00X0Yl3[00<000000:J[fP2VZmX02@2VZmX010000000Y9g>
0:BMcP2TWLh6000000<0V9[D00<0000009bEc02LUL`02`2LUL`00`000000X9?70:2Ca`0:0:2Ca`03
0000002SU<D0XiC500/0XiC500<000000:JGaP2VUlH00`2VUlH010000000YYO60:JGaP2VUlH20000
00@0[J7;00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`006@3oool3000000D0
oooo0`00000808ZVj0030000002JZn80VZ_R00T0VZ_R0`00000@0:jli0030000002n`=/0_/3K00@0
_/3K0P00000<0<C@i080000000<0d<oI0000003Cgn40303Cgn400`000000d?7Y0=3aj@070=3aj@80
00000P2jn^/400000080co3Y0P0000090;Cdl`8000001`24iOH2000000`0XMWk00<000000:O0j`2W
`>/02@2W`>/00`000000YZ_J0:J[fP040:J[fPT000002P2HV]@00`000000W9G<09bEc00:09bEc003
0000002PTlL0X9?700X0X9?700<000000:>Da@2SU<D0302SU<D00`000000YYO60:JGaP030:JGaP<0
00001P2]XL/00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo000I0?ooo`030000
003oool0oooo0080oooo1000000;08ZVj0030000002JZn80VZ_R0080VZ_R1P00000309Vfk0030000
002^_>@0[[cT00h0[[cT00<000000;k0f`2n`=/00P2n`=/00`000000a=3T0<C@i00>0<C@i0030000
003Cgn40dmoQ00X0dmoQ0P0000090=3aj@030000002jn^/0^_[[00H0^_[[1@0000050;Cdl`<00000
2`24iOH2000000H0XMWk5`000006096ShP030000002HV]@0V9[D00X0V9[D00<0000009bEc02LUL`0
2P2LUL`00`000000X9?70:2Ca`0;0:2Ca`030000002SU<D0XiC500/0XiC500<000000:JGaP2VUlH0
0P2VUlH2000000T0[J7;00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`006@3o
ool00`000000oooo00000002000000@0oooo00<0000008ZVj02:Y^P0102:Y^P9000000X0VKK/00<0
00000:jli02^_>@03P2^_>@010000000_/3K00000000000?0<C@i080000000<0aNG^000000000000
2@3Cgn400`000000d?7Y0=3aj@070=3aj@8000001`2jn^/2000000D0SNkO1P00000:08CUmP/00000
1P1^`_h00`000000QK;c08Fbl`0908Fbl`030000002AXn80TJ?R00P0TJ?R00<0000009RJe02HV]@0
2`2HV]@00`000000W9G<09bEc00:09bEc0030000002PTlL0X9?700X0X9?700<000000:>Da@2SU<D0
302SU<D010000000YYO60000000000020:fQb`030000002]XL/0[J7;00H0[J7;00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`006@3oool2000000P0oooo1P00000608:^l@030000
002I]^`0VKK/00/0VKK/00<000000:jli02^_>@03@2^_>@200000100a=3T00<000000<GUkP35iNh0
0`35iNh2000000H0dmoQ00<000000=3aj@3@lNT01`3@lNT00`000000^_[[0;[jj`050;[jj`800000
1@2=k]l400000080Em7?3000000604_4k`8000002P1^`_h00`000000QK;c08Fbl`0808Fbl`030000
002AXn80TJ?R00T0TJ?R00<0000009RJe02HV]@02P2HV]@00`000000W9G<09bEc00:09bEc0030000
002PTlL0X9?700X0X9?700<000000:>Da@2SU<D02`2SU<D3000000D0[J7;00<000000:fQb`2]XL/0
1@2]XL/00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo000J0?ooo`030000003o
ool0oooo00L0oooo00<0000008:^l@22[_402@22[_400`000000VKK/09Vfk00;09Vfk0030000002^
_>@0[[cT00X0[[cT0P0000020;3>l00300000034d>@0a=3T00/0a=3T0P0000080<GUkP8000000P3C
gn42000000P0d?7Y0P0000060;[jj`8000000`2=k]lI000000D0BlC_00<0000006k2oP1^`_h0201^
`_h00`000000QK;c08Fbl`0808Fbl`030000002AXn80TJ?R00P0TJ?R00<0000009RJe02HV]@02`2H
V]@00`000000W9G<09bEc00:09bEc0030000002PTlL0X9?700X0X9?700<000000:>Da@2SU<D01`2S
U<D3000000030:NMc0000000[J7;00D0[J7;00<000000:fQb`2]XL/01P2]XL/00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo000K0?ooo`800000203oool00`000000PZka08:^l@09
08:^l@030000002I]^`0VKK/00/0VKK/00<000000:jli02^_>@01`2^_>@2000000D0/<k`0P00000:
0<C@i00300000035iNh0aNG^00X0aNG^0`0000080=3aj@030000002jn^/0^_[[00@0^_[[3@000007
0472h@<000001`0TZmh:000000P0K/;n00<0000008Fbl`25/_<02025/_<00`000000TJ?R096ShP09
096ShP030000002HV]@0V9[D00X0V9[D00<0000009bEc02LUL`02P2LUL`00`000000X9?70:2Ca`0:
0:2Ca`030000002SU<D0XiC500<0XiC5100000050:NMc0030000002]XL/0[J7;00@0[J7;00<00000
0:fQb`2]XL/01@2]XL/00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo000M0?oo
o`030000003oool0oooo00H0oooo00<0000008:^l@22[_402@22[_400`000000VKK/09Vfk00;09Vf
k0030000002^_>@0[[cT00<0[[cT0`0000090;3>l00300000034d>@0a=3T00D0a=3T0P00000<0<GU
kP8000000P2hm_4400000080d?7Y0P0000020;[jj``00000101/fndC000000809:_N0P00000402:Q
j@D000001P1^`_h00`000000QK;c08Fbl`0808Fbl`030000002AXn80TJ?R00P0TJ?R00<0000009RJ
e02HV]@02P2HV]@00`000000W9G<09bEc00:09bEc0030000002PTlL0X9?700/0X9?700<000000:>D
a@0000000P0000090:NMc0030000002]XL/0[J7;00D0[J7;00<000000:fQb`2]XL/0102]XL/00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo00H0
oooo0P00000908:^l@030000002I]^`0VKK/00`0VKK/00<000000:jli02^_>@00P00000=0;3>l003
00000034d>@0a=3T00<0a=3T00<000000<GUkP35iNh02P35iNh2000000P0^?Ka2000000205_B_0@0
0000101/fnd5000000<0T=Wo0P00000806;4o@8000000`0bY?47000000@08Z7Y200000000`1^`_h0
000008Fbl`0808Fbl`030000002AXn80TJ?R00T0TJ?R00<0000009RJe02HV]@02P2HV]@00`000000
W9G<09bEc00:09bEc0030000002PTlL0X9?700T0X9?70`00000=0:NMc0030000002]XL/0[J7;00D0
[J7;00<000000:fQb`2]XL/0102]XL/00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo00L0oooo00<0000008:^l@22[_401`22[_400`000000VKK/
09Vfk00;09Vfk0<00000402`c_02000000030<C@i0000000000000`0aNG^00<000000;Sfl@2hm_40
1`2hm_42000000<0T?3N0P0000000`1Kd[`0000000000009000000X0T=Wo0P00000806;4o@800000
1`0bY?45000000808Z7Y00<0000003VNm00iW_@00`0iW_@5000000L0QK;c00<00000096ShP2AXn80
202AXn800`000000V9[D09RJe00:09RJe0030000002LUL`0W9G<00X0W9G<00<000000:2Ca`2PTlL0
1@2PTlL4000000030:2Jc`000000Yig<00d0Yig<00<000000:fQb`2]XL/01@2]XL/00`000000[J7;
0:fQb`040:fQb`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00200oooo0P00
00080?ooo`0300000022[_40PZka00L0PZka00<0000009Vfk02I]^`01P2I]^`400000080TlKi00<0
00000;3>l02`c_003`2`c_03000000/0aNG^0P0000080;Sfl@8000000P2@l=h6000000D0U>_f0P00
00020:kNn08000002`2@fOl?000000@0<ZCa0P00000201F:i`D000001P0iW_@00`000000FIgb0000
00050000000308Fbl`000000TJ?R00X0TJ?R00<0000009RJe02HV]@02P2HV]@00`000000W9G<09bE
c00:09bEc0030000002PTlL0X9?700@000001P2PV/l00`000000Yig<0:NMc00<0:NMc0030000002]
XL/0[J7;00D0[J7;00<000000:fQb`2]XL/0102]XL/00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo000R0?ooo`030000003oool0oooo00H0oooo00<0000008:^l@22[_401`22[_40
10000000VKK/09Vfk02I]^`4000000L0TlKi0P00000=0;3>l08000000`2ZhoX2000000L0aNG^0P00
00080;Sfl@8000000P2@l=h6000000D0U>_f0P0000060:kNn0800000102@fOl5000000<0WL?c00<0
000007Vfn@1i]_T01`1i]_T00`000000BIcd000000040000000303:Tl@0000005H[W00@05H[W0`00
000503VNm0030000001IWO80FIgb00@0FIgb20000005096ShP030000002HV]@0V9[D00X0V9[D00<0
000009bEc02LUL`0202LUL`5000000X0X9[?00<000000:NMc02WWL`0302WWL`00`000000[J7;0:fQ
b`060:fQb`030000002]XL/0[J7;00<0[J7;00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`008`3oool00`000000oooo0?ooo`060?ooo`d000003@2Ca_T00`000000/<k`0;3>l008
0;3>l08000001`2ZhoX300000080aNG^0P0000080;Sfl@80000000<0T?3N00000000000010000006
09C[mP8000002P2^g_P4000000T0WL?c00<0000007Vfn@1i]_T01`1i]_T00`000000BIcd04VLm003
04VLm0@000001@0ER^L4000000<0>Ikd00<0000005VMlP1IWO801P1IWO800`000000M9[X07BJj002
07BJj0d000001P2HV]@010000000W9G<09bEc02LUL`600000080UYWD00<000000:2Jc`2PV/l02`2P
V/l00`000000Yig<0:NMc00<0:NMc0030000002]XL/0[J7;00H0[J7;00<000000:fQb`2]XL/00P00
00000`2c[m@000000?ooo`0<0?ooo`030000003oool0oooo00D0oooo000T0?ooo`030000003oool0
oooo00H0oooo00<0000007Fjo01e^_`01`1e^_`2000000h0TlKi00<000000;3>l02`c_00102`c_03
000000`0Z^?j1@0000050;Sfl@X000001@2DjoH2000000X0[]kh0P0000020;?8jP030000002M`o<0
WL?c00T0WL?c0P00000807Vfn@8000001P19W?@4000000<05H[W00<0000001J0iP0FP>H00P000002
03VNm0030000001IWO80FIgb00D0FIgb00<0000007BJj01dV^P02@1dV^P00`000000R9SM08RHg@03
08RHg@X000002@2FVM@00`000000X9[?0:2Jc`0:0:2Jc`030000002WWL`0Yig<00`0Yig<00<00000
0:fQb`2]XL/01P2]XL/3000000<0/joD00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`05
0?ooo`009@3oool00`000000oooo0?ooo`060?ooo`8000002@1e^_`2000000d0TlKi0P0000020;3>
l08000003@2ZhoX2000000D0Snca2@0000000`25jNT00000000000030:k^n0D000002@2^g_P30000
00D0/lSZ00<0000009g3l`2M`o<02P2M`o<00`000000NKKi07Vfn@0707Vfn@0300000019W?@0BIcd
00@0BIcd00<0000001n0j00OP>P00P00000201F:i`040000000FP>H05X3V01J0iP@000001`1IWO80
0`000000M9[X07BJj00807BJj00300000028V=d0R9SM00T0R9SM00<0000009JIe02FVM@02P2FVM@0
0`000000X9[?0:2Jc`0;0:2Jc`030000002WWL`0Yig<00`0Yig<00<000000:fQb`2]XL/0102]XL/3
000000D0/joD00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`009P3oool20000
00P0oooo00<0000007Fjo01e^_`0201e^_`2000000/0TlKi1000000=0:[SnP8000001`2?k?450000
00<0QNWY0P0000060:k^n08000000P2mg>l4000000<0[]kh0P0000090;?8jP8000002@2M`o<?0000
00@0BIcd0P00000201n0j0@000001@0FP>H3000000H0FIgb00<0000007BJj01dV^P0201dV^P00`00
0000R9SM08RHg@0908RHg@030000002FVM@0UYWD00X0UYWD00<000000:2Jc`2PV/l02P2PV/l00`00
0000Yig<0:NMc00<0:NMc0030000002]XL/0[J7;0080[J7;0P0000030;>_e0030000002c[m@0/joD
0080/joD00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`00:03oool00`000000
oooo0?ooo`060?ooo`030000001e^_`0MK[l00T0MK[l0P00000309?6n@H000001023eol2000000P0
Z^?j0`00000608o/l@D000001025jNT2000000H0[^kh0P0000080;gLk`<000003@2cb>X010000000
WL?c09g3l`2M`o<5000000<0XK;T00<0000008FWj`25Yn/01`25Yn/00`000000GYK]000000040000
000304VLm00000007h3X00<07h3X0`00000501J0iP@00000101IWO800`000000M9[X07BJj00707BJ
j00300000028V=d0R9SM00T0R9SM00<0000009JIe02FVM@02P2FVM@00`000000X9[?0:2Jc`0:0:2J
c`030000002WWL`0Yig<00d0Yig<00@000000:fQb`00000000001@2c[m@00`000000/joD0;>_e003
0;>_e0030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool002T0oooo00<000000?oo
o`3oool01P3oool2000000H0MK[l2000000<08?Go`<000000`2ZhoX2000000H0Snca1P00000408GY
j@8000001P2^k_P2000000T0_Mc_0P0000000`2nb>8000000;?8jP0<0;?8jP@000002@2Q/^@00`00
0000QJO[08FWj`0708FWj`030000001NU^d0GYK]00<0GYK]1000000401n0j0<00000100FP>H00`00
0000;hCZ02n4jP0200000080FIgb00<0000007BJj01dV^P0201dV^P00`000000R9SM08RHg@0908RH
g@030000002FVM@0UYWD00X0UYWD00<000000:2Jc`2PV/l02P2PV/l00`000000Yig<0:NMc00;0:NM
c0<00000202c[m@00`000000/joD0;>_e0030;>_e0030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool002X0oooo00<000000?ooo`3oool01`3oool6000000L0GL?l0P00000=08?Goa00
000000<0QNWY000000000000100000050:k^n08000002@2mg>l2000000@0_/SR00<000000;?8jP2c
b>X0202cb>X200000080/KOM00<000000:6bi02Q/^@0202Q/^@00`000000QJO[08FWj`0708FWj`03
0000001NU^d0GYK]00H0GYK]0`00000301n0j0040000000;L=l00000000000805X3V00<0000002n4
jP0_Q>X00P0_Q>X4000000T0M9[X00<0000008RHg@28V=d02@28V=d00`000000UYWD09JIe00:09JI
e0030000002PV/l0X9[?00X0X9[?00<000000:NMc02WWL`02@2WWL`2000000030:^[eP000000/joD
00T0/joD00<000000;>_e02c[m@00P2c[m@00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo000[0?ooo`8000002@3oool2000000/0GL?l0`00000408?Go`H000001@1PeNX<000000H0
oooo1@00000:0;gLk`030000002nb>80_/SR00D0_/SR0P0000050;?8jP<000001@2a]md00`000000
XK;T0:6bi0080:6bi00300000025Yn/0QJO[00L0QJO[00<0000005jFk@1NU^d01P1NU^d010000000
<goW00000000000201n0j0030000000;L=l02g3O0080000000<05X3V0000000_Q>X01@0_Q>X30000
00P0M9[X00<0000008RHg@28V=d02028V=d00`000000UYWD09JIe00;09JIe0030000002PV/l0X9[?
00X0X9[?00<000000:NMc02WWL`01@2WWL`3000000@0Zj_F00<000000;>_e02c[m@0202c[m@00`00
0000/joD0;>_e0020;>_e0030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool002d0
oooo00<000000?ooo`3oool0203oool3000000L0GL?l2@000006063EjPP000004`3oool2000000H0
_Mc_0P00000:0;k8hP030000002cb>X0/lSZ00800000202a]md00`000000XK;T0:6bi0090:6bi003
00000025Yn/0QJO[00L0QJO[00<0000005jFk@1NU^d01P1NU^d00`000000<goW03=oi`0200000003
01n0j00000002g3O00802g3O0`00000702n4jP@000001@1dV^P00`000000R9SM08RHg@0908RHg@03
0000002FVM@0UYWD00X0UYWD00<000000:2Jc`2PV/l02P2PV/l00`000000Yig<0:NMc0020:NMc0<0
00001`2[ZmH00`000000/joD0;>_e0080;>_e0030000002c[m@0/joD0080/joD00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`00;P3oool00`000000oooo0?ooo`0:0?ooo`L00000
2@0n_n@9000001X0oooo0P0000020;gLk`8000003@2nb>82000000/0/KOM00<000000:6bi02Q/^@0
1`2Q/^@>000000H0GYK]00<0000003=oi`0cOnL00P0cOnL3000000@02g3O0P00000602n4jP040000
001CS^/0Dhk[05>>j`<000000`1dV^P00`000000R9SM08RHg@0808RHg@030000002FVM@0UYWD00/0
UYWD00<000000:2Jc`2PV/l02P2PV/l010000000Yig<00000000000;0:^[eP030000002c[m@0/joD
00P0/joD00@000000;>_e02c[m@0/joD0P0000090?ooo`030000003oool0oooo00@0oooo000_0?oo
o`030000003oool0oooo00l0oooo3`00000P0?ooo`8000003@2nb>82000000030;^jf0000000/KOM
00/0/KOM00@000000:6bi02Q/^@0XK;T1@0000030:6WfP030000002<Wn00S9oP00L0S9oP1@000003
05jFk@030000000cOnL0<goW00<0<goW0`00000400]`g`8000001@0_Q>X00`000000Dhk[05>>j`03
05>>j`@000002`28V=d00`000000UYWD09JIe00:09JIe0030000002PV/l0X9[?00P0X9[?1000000=
0:^[eP030000002c[m@0/joD00T0/joD0`0000020;[2h0030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00300oooo0P0000100?ooo`8000002@2nb>82000000@0^k[H00<000000;6g
g@2a]md02@2a]md4000000P0XJOJ00<0000008bOh02<Wn001`2<Wn000`000000KY?U06jCi@0206jC
i@D000001P0cOnL3000000<02g3O0`00000402n4jP030000001CS^/0Dhk[00D0Dhk[1000000808RH
g@030000002FVM@0UYWD00/0UYWD00@000000:2Jc`2PV/l0X9[?1P00000309nUfP030000002[ZmH0
Zj_F00`0Zj_F00<000000;>_e02c[m@01`2c[m@3000000<0^/;P00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`00<P3oool00`000000oooo0?ooo`0o0?ooo`030000002nb>80_/SR
00@0_/SR0P0000060;^jf0030000002a]md0/KOM00L0/KOM0P0000020:n]eP030000002QYmX0XJOJ
00P0XJOJ00<0000008bOh02<Wn001`2<Wn000`000000KY?U06jCi@0506jCi@<000001@0cOnL01000
000056oO00000000000200]`g`040000000CL^400000000000<0;hCZ00<0000005>>j`1CS^/01P1C
S^/00`000000M9SW00000005000000<0R9SM00<0000009JIe02FVM@0102FVM@:000000T0WjGJ00<0
00000:^[eP2[ZmH0302[ZmH00`000000/joD0;>_e0050;>_e08000000P2j`^000`000000^/;P0;[2
h0020;[2h0030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool003<0oooo00<00000
0?ooo`3oool0?`3oool200000080_/SR0P0000090;^jf0030000002a]md0/KOM00<0/KOM0`000004
0:n]eP030000002QYmX0XJOJ00T0XJOJ00<0000008bOh02<Wn001`2<Wn000`000000KY?U06jCi@06
06jCi@<000000`0cOnL01000000056oO01A_g`0DKml20000000400]`g`0000004g;Q01=bh@800000
00<0;hCZ0000001CS^/01`1CS^/00`000000M9SW07BHi`0507BHi`X000001P2=Wn000`000000WjGJ
09nUfP0;09nUfP030000002[ZmH0Zj_F00`0Zj_F00<000000;>_e02c[m@00P2c[m@2000000D0^/;P
00D000000;[2h02j`^00^/;P000000080?ooo`030000003oool0oooo00<0oooo000d0?ooo`030000
003oool0oooo0400oooo0P00000<0;^jf0030000002a]md0/KOM00800000202_[MH00`000000XJOJ
0:6WfP090:6WfP030000002<Wn00S9oP00L0S9oP00<0000006jCi@1^TnD01@1^TnD00`000000BXCV
04Z4iP030000000303=oi`00000056oO00<056oO0`00000301=bh@<00000201CS^/00`000000M9SW
07BHi`0807BHi`030000002=Wn00SIoP00X0SIoP00<0000009nUfP2OYMX02P2OYMX00`000000Zj_F
0:^[eP0<0:^[eP030000002c[m@0/joD00800000202j`^001@000000^/;P0;[2h02j`^00000000L0
oooo00<000000?ooo`3oool00`3oool003D0oooo0P0000110?ooo`030000002k^]P0^k[H00/0^k[H
0P00000;0:n]eP030000002QYmX0XJOJ00P0XJOJ00<0000008bOh02<Wn001`2<Wn000`000000KY?U
06jCi@0606jCi@030000001:Q>H0BXCV0080BXCV0`00000501A_g`800000100CL^43000000L0Dhk[
00<0000007BHi`1dV>L01`1dV>L00`000000SIoP08fOh00:08fOh0030000002OYMX0WjGJ00/0WjGJ
00<000000:^[eP2[ZmH02`2[ZmH3000000X0^/;P00D000000;[2h02j`^00^/;P000000070?ooo`03
0000003oool0oooo00<0oooo000g0?ooo`030000003oool0oooo03l0oooo00<000000;^jf02k^]P0
202k^]P2000000030;RadP000000[jgF00/0[jgF00<000000:6WfP2QYmX0202QYmX00`000000S9oP
08bOh00708bOh0030000001^TnD0KY?U00H0KY?U00<0000004Z4iP1:Q>H00`1:Q>H3000000D056oO
0P00000401=bh@@000001@1CS^/00`000000M9SW07BHi`0707BHi`030000002=Wn00SIoP00X0SIoP
00<0000009nUfP2OYMX02`2OYMX00`000000Zj_F0:^[eP080:^[eP8000000P2__N@00`000000^/;P
0;[2h0090;[2h0050000002j`^00^/;P0;[2h00000001P3oool00`000000oooo0?ooo`030?ooo`00
>03oool00`000000oooo0?ooo`0o0?ooo`030000002k^]P0^k[H00H0^k[H00D000000;RadP2h/M80
^;7B0000000<0:n]eP030000002QYmX0XJOJ00L0XJOJ3`00000606jCi@030000001:Q>H0BXCV00@0
BXCV0`00000401A_g`<000000`0CL^400`000000<X;Y03:2j@0300000080Dhk[00<0000007BHi`1d
V>L0201dV>L00`000000SIoP08fOh00908fOh0030000002OYMX0WjGJ00/0WjGJ00<000000:^[eP2[
ZmH01P2[ZmH2000000@0[kgT00<000000;[2h02j`^002P2j`^03000000030;kGk0000000oooo00D0
oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0?P3oool00`000000^k[H
0;^jf0040;^jf08000001@2h/M800`000000[jgF0:n]eP0:0:n]eP040000002QYmX0XJOJ0:6WfPD0
00003`3oool50000000306jCi@000000BXCV00H0BXCV00@0000002Qgh`00000000000P0DKml00`00
00002fcN00]/gP020000000301=bh@000000<X;Y00@0<X;Y1000000907BHi`030000002=Wn00SIoP
00X0SIoP00<0000009nUfP2OYMX02`2OYMX00`000000Zj_F0:^[eP020:^[eP<000001`2__N@00`00
0000^/;P0;[2h0080;[2h0<000000`2nen`00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo000j0?ooo`800000?`3oool00`000000^k[H0;^jf0020;^jf0030000002h/M80^;7B00H0
^;7B00<000000:n]eP2_[MH02@2_[MH4000001T0oooo1000000604Z4iP030000000XMn<0:7OS0080
000000<056oO0000000;K=h00P0;K=h3000000L0<X;Y0`00000807BHi`030000002=Wn00SIoP00T0
SIoP00<0000009nUfP2OYMX02`2OYMX00`000000Zj_F0:^[eP02000000X0[kgT00<000000;[2h02j
`^001`2j`^0010000000_]O/0;kGk00000030;kGk0030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool003`0oooo00<000000?ooo`3oool0?@3oool010000000^k[H00000000000:0;Ra
dP030000002_[MH0[jgF00H0[jgF0P00000Q0?ooo`@000000`1:Q>H010000000:7OS02Qgh`0XMn<3
000000@02fcN0P00000803:2j@D000001@1dV>L00`000000SIoP08fOh00908fOh0030000002OYMX0
WjGJ00P0WjGJ1@00000=0:nmi0030000002j`^00^/;P00@0^/;P0P0000040;kGk0050000002nen`0
_]O/0;kGk0000000103oool00`000000oooo0?ooo`020?ooo`00?@3oool00`000000oooo0?ooo`0m
0?ooo`030000002h/M80^;7B00X0^;7B00<000000:n]eP2_[MH00`2_[MH3000002L0oooo1@000004
02Qgh`8000001@0;K=h2000000H0<X;Y00<0000005^Hk`1KV>l00P1KV>l40000000307BHi`000000
SIoP00X0SIoP00<0000009nUfP2OYMX00P2OYMX6000000@0W;KZ00<000000:nmi02__N@0302__N@0
10000000^/;P0;[2h02j`^02000000L0_]O/00D000000;kGk02nen`0_]O/000000030?ooo`030000
003oool0oooo0080oooo000n0?ooo`030000003oool0oooo03d0oooo00<000000;RadP2h/M802P2h
/M800`000000[jgF0:n]eP02000002h0oooo0P00000502Qgh`800000100;K=h3000000D0<X;Y00<0
000005^Hk`1KV>l01@1KV>lB000000X0W;KZ00<000000:nmi02__N@0302__N@010000000^/;P0000
0000000:0;kGk0050000002nen`0_]O/0;kGk00000000P3oool00`000000oooo0?ooo`020?ooo`00
?`3oool00`000000oooo0?ooo`0l0?ooo`030000002h/M80^;7B00/0^;7B0P00000b0?ooo`800000
100XMn<3000000<02fcN00@0000001aliP0000000000100bP^T00`000000FiS_05^Hk`0705^Hk`03
00000020ZNl0P:W_00T0P:W_00<0000009bfjP2L]^X02`2L]^X00`000000[kgT0:nmi00;0:nmi080
0000302nen`020000000_]O/000000000000^^Sd0000003oool00000103oool00400oooo0P00000m
0?ooo`030000002h/M80^;7B00P0^;7B0P00000f0?ooo`8000000P0XMn<00`00000057;Q01Abh@02
000000802fcN00<0000001aliP0LO>H00`00000203:2j@030000001KV>l0FiS_00H0FiS_00<00000
082Yk`20ZNl02@20ZNl00`000000W;KZ09bfjP0;09bfjP030000002__N@0[kgT00T0[kgT0P000002
0:oBl`030000002nen`0_]O/00T0_]O/0P0000040;[Xm0<000000`3oool00480oooo00<000000?oo
o`3oool0>`3oool00`000000^;7B0;RadP050;RadP800000>P3oool20000000302Qgh`00000057;Q
008057;Q0P0000000`0;K=h0000001aliP0301aliP<000002@1KV>l00`000000P:W_082Yk`09082Y
k`030000002L]^X0W;KZ00/0W;KZ00<000000:nmi02__N@01P2__N@2000000D0[m;c00<000000;kG
k02nen`01P2nen`200000080^^Sd00<000000;[Xm02jj?@00`2jj?@00`000000oooo0?ooo`010?oo
o`00@`3oool00`000000oooo0?ooo`0k0?ooo`030000002h/M80^;7B0080^;7B0P00000n0?ooo`<0
0000100DL^43000000D077cV0`00000805^Hk`0300000020ZNl0P:W_00T0P:W_00<0000009bfjP2L
]^X02`2L]^X00`000000[kgT0:nmi0020:nmi0<00000202_d_<00`000000_]O/0;kGk0030;kGk080
0000102jj?@010000000^^Sd0;[Xm02jj?@3000000<0oooo00140?ooo`030000003oool0oooo03X0
oooo00<000000;RadP2h/M800P0000120?ooo`<00000100DL^43000000D077cV1@00000505^Hk`03
00000020ZNl0P:W_00T0P:W_00<0000009bfjP2L]^X02P2L]^X00`000000[kgT0:nmi002000000`0
[m;c00<000000;kGk02nen`00P0000070;[Xm0<000000P3oool00`000000oooo0?ooo`010?ooo`00
A@3oool2000003/0oooo0P0000170?ooo`800000100DL^44000000<077cV00@00000046GlP11Uo80
@IOb100000000`1KV>l00000082Yk`0:082Yk`030000002L]^X0W;KZ00T0W;KZ1000000>0:oBl`<0
0000202jj?@3000000<0oooo00<000000?ooo`3oool00@3oool004L0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`170?ooo`8000000`0DL^400`0000005WkV01IniP020000008077cV
00<00000046GlP11Uo801011Uo89000000D0P:W_00<0000009bfjP2L]^X00P2L]^X6000000<0U<Si
00<000000:oBl`2_d_<02@2_d_<300000080Yn?k00<000000;[Xm02jj?@0102jj?@2000000<0oooo
00@000000?ooo`3oool000000`3oool004P0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`190?ooo`<0000000<057;Q0000000FO^H00P0FO^H4000000P0@IOb00<0000006jdnP1^]?X0
0`1^]?X:000000X0U<Si0P0000060:oBl`<000001P2Who/200000080^^Sd0P0000050?ooo`040000
003oool0oooo000000<0oooo00190?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
C03oool3000000D05WkV0`000007046GlP030000001^]?X0K[Cj00T0K[Cj00<0000009C8n@2Db?T0
302Db?T00`000000[m;c0:oBl`03000000X0Yn?k0`0000080?ooo`030000003oool0000000<0oooo
001:0?ooo`800000=`3oool00`000000oooo0?ooo`1>0?ooo`<000001@0FO^H5000000@0@IOb00<0
000006jdnP1^]?X02@1^]?X00`000000U<Si09C8n@0;09C8n@<000002P2Who/3000000`0oooo00<0
00000?ooo`0000000P3oool004`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1A
0?ooo`@000000P0FO^H200000080<9Sa100000000`11Uo80000006jdnP0:06jdnP030000002Db?T0
U<Si00H0U<Si1000000208KDo`030000002Who/0Yn?k00D0Yn?k0`00000@0?ooo`8000000P3oool0
04d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1F0?ooo`D000001@0`V?490000
00D0K[Cj00@0000009C8n@2Db?T0U<Si1000000708KDo`8000000P2Who/3000001<0oooo0P000002
0?ooo`00CP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05X0oooo0`000006032H
l@030000001J^_`0F[[l00<0F[[l2@00000<08KDo`<000005P3oool200000080oooo001?0?ooo`80
0000<@3oool00`000000oooo0?ooo`1M0?ooo`@000000`0`V?42000000X0F[[l00<0000008KDo`26
e?l01`26e?l4000001D0oooo100000040?ooo`00D@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0640oooo100000000`0`V?40000005Zjo00905Zjo08000000`26e?l4000001D0oooo
100000080?ooo`00DP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06D0oooo4@00
000E0?ooo`@00000303oool005<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`27
0?ooo`@00000403oool005@0oooo0P00000/0?ooo`030000003oool0oooo08@0oooo0`00000D0?oo
o`00EP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0800oooo1000000G0?ooo`00
E`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07`0oooo1000000K0?ooo`00F03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07P0oooo1000000O0?ooo`00F@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07@0oooo1000000S0?ooo`00FP3oool20000
02H0oooo00<000000?ooo`3oool0L@3oool3000002L0oooo001L0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0K@3oool4000002X0oooo001M0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0J@3oool4000002h0oooo001N0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0I@3oool400000380oooo001O0?ooo`8000008@3oool00`000000oooo0?ooo`1Q
0?ooo`@00000=P3oool00640oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1N0?oo
o`<00000>P3oool00680oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1J0?ooo`@0
0000?@3oool006<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1F0?ooo`@00000
@@3oool006@0oooo0P00000L0?ooo`030000003oool0oooo0580oooo100000150?ooo`00IP3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo100000190?ooo`00I`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo04/0oooo0`00001=0?ooo`00J03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo04L0oooo1000001@0?ooo`00J@3oool2000001L0oooo
00<000000?ooo`3oool0@`3oool4000005@0oooo001[0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0?`3oool4000005P0oooo001/0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0>`3oool4000005`0oooo001]0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0=`3oool400000600oooo001^0?ooo`8000004P3oool00`000000oooo0?ooo`0d0?ooo`<0
0000I03oool00700oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`@00000
I`3oool00740oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`@00000J`3o
ool00780oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`@00000K`3oool0
07<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`@00000L`3oool007@0
oooo0P00000;0?ooo`030000003oool0oooo0280oooo0`00001g0?ooo`00MP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01h0oooo1000001j0?ooo`00M`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01X0oooo1000001n0?ooo`00N03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01H0oooo100000220?ooo`00N@3oool2000000H0oooo00<000000?oo
o`3oool04P3oool4000008H0oooo001k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool3000008X0oooo001l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool4000008d0oooo001m0?ooo`050000003oool0oooo0?ooo`0000002@3oool400000940oooo
001n0?ooo`80000000<0oooo0000003oool0103oool4000009D0oooo00200?ooo`80000000<0oooo
0000000000000P00002I0?ooo`00P@3oool2000009d0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0942584, 0.00329073, \
0.00366413, 0.00366413}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:043b\:0438\:043d\:0438\
\:0438 \:0443\:0440\:043e\:0432\:043d\:044f \:044d\:0442\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[
      Sin[\(x\ y\)\/5]\ Exp[\(-x\^2\) - y\^2], {x, \(-1\), 1}, {y, \(-1\), 
        1}]\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.480769 0.5 0.480769 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -12 -9 ]
[.25962 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -24 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -18 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-0.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(0.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-1)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-0.5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(0.5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.01923 .52286 m
.08791 .52044 L
.15659 .51959 L
.22527 .52039 L
.29396 .52358 L
.36264 .53203 L
.43132 .56113 L
.43887 .56868 L
.46797 .63736 L
.47642 .70604 L
.47961 .77473 L
.48041 .84341 L
.47956 .91209 L
.47714 .98077 L
.01923 .98077 L
F
0 g
.01923 .52286 m
.08791 .52044 L
.15659 .51959 L
.22527 .52039 L
.29396 .52358 L
.36264 .53203 L
.43132 .56113 L
.43887 .56868 L
.46797 .63736 L
.47642 .70604 L
.47961 .77473 L
.48041 .84341 L
.47956 .91209 L
.47714 .98077 L
s
.6 g
.01923 .47714 m
.08791 .47956 L
.15659 .48041 L
.22527 .47961 L
.29396 .47642 L
.36264 .46797 L
.43132 .43887 L
.43887 .43132 L
.46797 .36264 L
.47642 .29396 L
.47961 .22527 L
.48041 .15659 L
.47956 .08791 L
.47714 .01923 L
.01923 .01923 L
F
0 g
.01923 .47714 m
.08791 .47956 L
.15659 .48041 L
.22527 .47961 L
.29396 .47642 L
.36264 .46797 L
.43132 .43887 L
.43887 .43132 L
.46797 .36264 L
.47642 .29396 L
.47961 .22527 L
.48041 .15659 L
.47956 .08791 L
.47714 .01923 L
s
.3 g
.01923 .57015 m
.02951 .56868 L
.08791 .56249 L
.15659 .55981 L
.22527 .56231 L
.27524 .56868 L
.29396 .5724 L
.36264 .59974 L
.40026 .63736 L
.4276 .70604 L
.43132 .72476 L
.43769 .77473 L
.44019 .84341 L
.43751 .91209 L
.43132 .97049 L
.42985 .98077 L
.01923 .98077 L
F
0 g
.01923 .57015 m
.02951 .56868 L
.08791 .56249 L
.15659 .55981 L
.22527 .56231 L
.27524 .56868 L
.29396 .5724 L
.36264 .59974 L
.40026 .63736 L
.4276 .70604 L
.43132 .72476 L
.43769 .77473 L
.44019 .84341 L
.43751 .91209 L
.43132 .97049 L
.42985 .98077 L
s
.7 g
.01923 .42985 m
.02951 .43132 L
.08791 .43751 L
.15659 .44019 L
.22527 .43769 L
.27524 .43132 L
.29396 .4276 L
.36264 .40026 L
.40026 .36264 L
.4276 .29396 L
.43132 .27524 L
.43769 .22527 L
.44019 .15659 L
.43751 .08791 L
.43132 .02951 L
.42985 .01923 L
.01923 .01923 L
F
0 g
.01923 .42985 m
.02951 .43132 L
.08791 .43751 L
.15659 .44019 L
.22527 .43769 L
.27524 .43132 L
.29396 .4276 L
.36264 .40026 L
.40026 .36264 L
.4276 .29396 L
.43132 .27524 L
.43769 .22527 L
.44019 .15659 L
.43751 .08791 L
.43132 .02951 L
.42985 .01923 L
s
.2 g
.01923 .62185 m
.08791 .60725 L
.15659 .60232 L
.22527 .60691 L
.29396 .62634 L
.31587 .63736 L
.36264 .68413 L
.37366 .70604 L
.39309 .77473 L
.39768 .84341 L
.39275 .91209 L
.37815 .98077 L
.01923 .98077 L
F
0 g
.01923 .62185 m
.08791 .60725 L
.15659 .60232 L
.22527 .60691 L
.29396 .62634 L
.31587 .63736 L
.36264 .68413 L
.37366 .70604 L
.39309 .77473 L
.39768 .84341 L
.39275 .91209 L
.37815 .98077 L
s
.8 g
.01923 .37815 m
.08791 .39275 L
.15659 .39768 L
.22527 .39309 L
.29396 .37366 L
.31587 .36264 L
.36264 .31587 L
.37366 .29396 L
.39309 .22527 L
.39768 .15659 L
.39275 .08791 L
.37815 .01923 L
.01923 .01923 L
F
0 g
.01923 .37815 m
.08791 .39275 L
.15659 .39768 L
.22527 .39309 L
.29396 .37366 L
.31587 .36264 L
.36264 .31587 L
.37366 .29396 L
.39309 .22527 L
.39768 .15659 L
.39275 .08791 L
.37815 .01923 L
s
.1 g
.01923 .68493 m
.08791 .65853 L
.15659 .65062 L
.22527 .65796 L
.29396 .69394 L
.30606 .70604 L
.34204 .77473 L
.34938 .84341 L
.34147 .91209 L
.31507 .98077 L
.01923 .98077 L
F
0 g
.01923 .68493 m
.08791 .65853 L
.15659 .65062 L
.22527 .65796 L
.29396 .69394 L
.30606 .70604 L
.34204 .77473 L
.34938 .84341 L
.34147 .91209 L
.31507 .98077 L
s
.9 g
.01923 .31507 m
.08791 .34147 L
.15659 .34938 L
.22527 .34204 L
.29396 .30606 L
.30606 .29396 L
.34204 .22527 L
.34938 .15659 L
.34147 .08791 L
.31507 .01923 L
.01923 .01923 L
F
0 g
.01923 .31507 m
.08791 .34147 L
.15659 .34938 L
.22527 .34204 L
.29396 .30606 L
.30606 .29396 L
.34204 .22527 L
.34938 .15659 L
.34147 .08791 L
.31507 .01923 L
s
.08791 .73417 m
.15659 .71694 L
.22527 .73269 L
.26731 .77473 L
.28306 .84341 L
.26583 .91209 L
.22527 .9597 L
.15659 .97929 L
.08791 .95682 L
.04318 .91209 L
.02071 .84341 L
.0403 .77473 L
F
.08791 .73417 m
.15659 .71694 L
.22527 .73269 L
.26731 .77473 L
.28306 .84341 L
.26583 .91209 L
.22527 .9597 L
.15659 .97929 L
.08791 .95682 L
.04318 .91209 L
.02071 .84341 L
.0403 .77473 L
.08791 .73417 L
s
1 g
.08791 .04318 m
.15659 .02071 L
.22527 .0403 L
.26583 .08791 L
.28306 .15659 L
.26731 .22527 L
.22527 .26731 L
.15659 .28306 L
.08791 .26583 L
.0403 .22527 L
.02071 .15659 L
.04318 .08791 L
F
0 g
.08791 .04318 m
.15659 .02071 L
.22527 .0403 L
.26583 .08791 L
.28306 .15659 L
.26731 .22527 L
.22527 .26731 L
.15659 .28306 L
.08791 .26583 L
.0403 .22527 L
.02071 .15659 L
.04318 .08791 L
.08791 .04318 L
s
.6 g
.98077 .52286 m
.91209 .52044 L
.84341 .51959 L
.77473 .52039 L
.70604 .52358 L
.63736 .53203 L
.56868 .56113 L
.56113 .56868 L
.53203 .63736 L
.52358 .70604 L
.52039 .77473 L
.51959 .84341 L
.52044 .91209 L
.52286 .98077 L
.98077 .98077 L
F
0 g
.98077 .52286 m
.91209 .52044 L
.84341 .51959 L
.77473 .52039 L
.70604 .52358 L
.63736 .53203 L
.56868 .56113 L
.56113 .56868 L
.53203 .63736 L
.52358 .70604 L
.52039 .77473 L
.51959 .84341 L
.52044 .91209 L
.52286 .98077 L
s
.4 g
.98077 .47714 m
.91209 .47956 L
.84341 .48041 L
.77473 .47961 L
.70604 .47642 L
.63736 .46797 L
.56868 .43887 L
.56113 .43132 L
.53203 .36264 L
.52358 .29396 L
.52039 .22527 L
.51959 .15659 L
.52044 .08791 L
.52286 .01923 L
.98077 .01923 L
F
0 g
.98077 .47714 m
.91209 .47956 L
.84341 .48041 L
.77473 .47961 L
.70604 .47642 L
.63736 .46797 L
.56868 .43887 L
.56113 .43132 L
.53203 .36264 L
.52358 .29396 L
.52039 .22527 L
.51959 .15659 L
.52044 .08791 L
.52286 .01923 L
s
.7 g
.98077 .57015 m
.97049 .56868 L
.91209 .56249 L
.84341 .55981 L
.77473 .56231 L
.72476 .56868 L
.70604 .5724 L
.63736 .59974 L
.59974 .63736 L
.5724 .70604 L
.56868 .72476 L
.56231 .77473 L
.55981 .84341 L
.56249 .91209 L
.56868 .97049 L
.57015 .98077 L
.98077 .98077 L
F
0 g
.98077 .57015 m
.97049 .56868 L
.91209 .56249 L
.84341 .55981 L
.77473 .56231 L
.72476 .56868 L
.70604 .5724 L
.63736 .59974 L
.59974 .63736 L
.5724 .70604 L
.56868 .72476 L
.56231 .77473 L
.55981 .84341 L
.56249 .91209 L
.56868 .97049 L
.57015 .98077 L
s
.3 g
.98077 .42985 m
.97049 .43132 L
.91209 .43751 L
.84341 .44019 L
.77473 .43769 L
.72476 .43132 L
.70604 .4276 L
.63736 .40026 L
.59974 .36264 L
.5724 .29396 L
.56868 .27524 L
.56231 .22527 L
.55981 .15659 L
.56249 .08791 L
.56868 .02951 L
.57015 .01923 L
.98077 .01923 L
F
0 g
.98077 .42985 m
.97049 .43132 L
.91209 .43751 L
.84341 .44019 L
.77473 .43769 L
.72476 .43132 L
.70604 .4276 L
.63736 .40026 L
.59974 .36264 L
.5724 .29396 L
.56868 .27524 L
.56231 .22527 L
.55981 .15659 L
.56249 .08791 L
.56868 .02951 L
.57015 .01923 L
s
.8 g
.98077 .62185 m
.91209 .60725 L
.84341 .60232 L
.77473 .60691 L
.70604 .62634 L
.68413 .63736 L
.63736 .68413 L
.62634 .70604 L
.60691 .77473 L
.60232 .84341 L
.60725 .91209 L
.62185 .98077 L
.98077 .98077 L
F
0 g
.98077 .62185 m
.91209 .60725 L
.84341 .60232 L
.77473 .60691 L
.70604 .62634 L
.68413 .63736 L
.63736 .68413 L
.62634 .70604 L
.60691 .77473 L
.60232 .84341 L
.60725 .91209 L
.62185 .98077 L
s
.2 g
.98077 .37815 m
.91209 .39275 L
.84341 .39768 L
.77473 .39309 L
.70604 .37366 L
.68413 .36264 L
.63736 .31587 L
.62634 .29396 L
.60691 .22527 L
.60232 .15659 L
.60725 .08791 L
.62185 .01923 L
.98077 .01923 L
F
0 g
.98077 .37815 m
.91209 .39275 L
.84341 .39768 L
.77473 .39309 L
.70604 .37366 L
.68413 .36264 L
.63736 .31587 L
.62634 .29396 L
.60691 .22527 L
.60232 .15659 L
.60725 .08791 L
.62185 .01923 L
s
.1 g
.98077 .31507 m
.91209 .34147 L
.84341 .34938 L
.77473 .34204 L
.70604 .30606 L
.69394 .29396 L
.65796 .22527 L
.65062 .15659 L
.65853 .08791 L
.68493 .01923 L
.98077 .01923 L
F
0 g
.98077 .31507 m
.91209 .34147 L
.84341 .34938 L
.77473 .34204 L
.70604 .30606 L
.69394 .29396 L
.65796 .22527 L
.65062 .15659 L
.65853 .08791 L
.68493 .01923 L
s
.9 g
.98077 .68493 m
.91209 .65853 L
.84341 .65062 L
.77473 .65796 L
.70604 .69394 L
.69394 .70604 L
.65796 .77473 L
.65062 .84341 L
.65853 .91209 L
.68493 .98077 L
.98077 .98077 L
F
0 g
.98077 .68493 m
.91209 .65853 L
.84341 .65062 L
.77473 .65796 L
.70604 .69394 L
.69394 .70604 L
.65796 .77473 L
.65062 .84341 L
.65853 .91209 L
.68493 .98077 L
s
1 g
.77473 .73269 m
.84341 .71694 L
.91209 .73417 L
.9597 .77473 L
.97929 .84341 L
.95682 .91209 L
.91209 .95682 L
.84341 .97929 L
.77473 .9597 L
.73417 .91209 L
.71694 .84341 L
.73269 .77473 L
F
0 g
.77473 .73269 m
.84341 .71694 L
.91209 .73417 L
.9597 .77473 L
.97929 .84341 L
.95682 .91209 L
.91209 .95682 L
.84341 .97929 L
.77473 .9597 L
.73417 .91209 L
.71694 .84341 L
.73269 .77473 L
.77473 .73269 L
s
.77473 .0403 m
.84341 .02071 L
.91209 .04318 L
.95682 .08791 L
.97929 .15659 L
.9597 .22527 L
.91209 .26583 L
.84341 .28306 L
.77473 .26731 L
.73269 .22527 L
.71694 .15659 L
.73417 .08791 L
F
.77473 .0403 m
.84341 .02071 L
.91209 .04318 L
.95682 .08791 L
.97929 .15659 L
.9597 .22527 L
.91209 .26583 L
.84341 .28306 L
.77473 .26731 L
.73269 .22527 L
.71694 .15659 L
.73417 .08791 L
.77473 .0403 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool5000003@0oooo0P00
00040?ooo`800000103oool2000003@0oooo0P00000f0?ooo`800000103oool2000000@0oooo0P00
000e0?ooo`D00000103oool002<0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000380oooo00@000000?ooo`3oool00000=03oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000003H0oooo00<000000?ooo`3oool0103oool0
02<0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0300oooo00@000000?ooo`3oool00000=03oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0103oool001/0oooo100000040?ooo`030000003o
ool0oooo02d0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000c0?ooo`040000
003oool0oooo000003@0oooo00@000000?ooo`3oool000002@3oool2000003L0oooo00<000000?oo
o`3oool0103oool002<0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0380oooo00@000000?ooo`3oool00000=03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool00280oooo0P00000f
0?ooo`8000002P3oool3000003<0oooo0P00000f0?ooo`8000002P3oool3000003D0oooo0P000006
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3ooooo000000D000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0@3o
ool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool200000500oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1=0?ooo`8000000@3oool000d0oooo100000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3ooolR0>KViP<00000:03Vi^H00`000000
c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000
Ogmo07moO`0807moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02P1<C4`00`000000
<c<c03<c<`0>03<c<`030000000I6AT06ATI02D06ATI0`00000Q01TI6@D0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo7`3Vi^H3000000<0oooo
1000000U0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI
09VIV@0909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<
04a<C00;04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT08P0I6AT:000001h06ATI
1@3oool100000040oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`020?oooa`0i^KV0`00
000:0?ooo`<000008P3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00X0/k>c00<0
000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<0
000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI01l06ATI4000
000K01TI6@D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaX0i^KV0P00000@
0?ooo`@000007P3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00X0/k>c00<00000
09VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<00000
04a<C01<C4`02P1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI01`06ATI5`00000H
01TI6@D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaL0i^KV0`00000F0?oo
o`@000006`3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VI
V@2IVIT02@2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<0000004a<
C01<C4`02P1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI01P06ATI7P00000E01TI
6@D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooa@0i^KV0`00000M0?ooo`80
00006@3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2I
VIT02@2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<
C4`02P1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI01H06ATI8`00000B01TI6@D0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooa80i^KV0P00000R0?ooo`030000
003Vi^H0i^KV01H0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`090;>c/`030000
002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0906IVIP030000
001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0F01TI6BH00000
400I6AT50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolA0>KViP030000003o
ool0oooo02<0oooo00<000000>KViP3Vi^H05P3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c
/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0807moO`030000001V
IVH0IVIV00T0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0=03<c<`030000000I
6AT06ATI01D06ATI:000000?01TI6@D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?oooa00i^KV00<000000?ooo`3oool09@3oool00`000000i^KV0>KViP0E0>KViP030000003<c<`0
c<c<00`0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0
Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0
<c<c00`0<c<c00<0000001TI6@0I6AT05@0I6ATZ000000h06ATI1@3oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo3`3Vi^H00`000000oooo0?ooo`0W0?ooo`030000003Vi^H0i^KV
01@0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI
00T0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<
00T0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0D01TI6B`000003@0I6AT50?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool>0>KViP030000003oool0oooo02T0
oooo00<000000>KViP3Vi^H0503Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00X0
/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0
IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01<0
6ATI;P00000<01TI6@D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`d0i^KV
00<000000?ooo`3oool0:P3oool00`000000i^KV0>KViP0D0>KViP030000003<c<`0c<c<00`0c<c<
00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo
00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00`0<c<c
00<0000001TI6@0I6AT04`0I6AT`000000/06ATI1@3oool100000040oooo000K0?ooo`8000000`3o
ool;0>KViP800000;P3oool00`000000i^KV0>KViP0C0>KViP030000003<c<`0c<c<00`0c<c<00<0
00000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo00<0
000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00`0<c<c00<0
000001TI6@0I6AT04`0I6ATa000000X06ATI103oool200000040oooo000K0?ooo`030000003oool0
oooo0080oooo2P3Vi^H00`000000oooo0?ooo`0_0?ooo`030000003Vi^H0i^KV01<0i^KV00<00000
0<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00P0VIVI00<00000
07moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<00000
03<c<`0c<c<0300c<c<00`0000006ATI01TI6@0B01TI6C<000002@0I6AT50?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3oool90>KViP030000003oool0oooo0340oooo00<000000>KV
iP3Vi^H04P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VI
V@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<
C01<C4`02@1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI01806ATI=@00000801TI
6@D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`P0i^KV00<000000?ooo`3o
ool0<`3oool00`000000i^KV0>KViP0A0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c
/k<0202c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1V
IVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I
6AT04@0I6ATg000000L06ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
1`3Vi^H00`000000oooo0?ooo`0e0?ooo`030000003Vi^H0i^KV0140i^KV00<000000<c<c03<c<`0
2`3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0
201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<0
2`0c<c<00`0000006ATI01TI6@0A01TI6CT000001P0I6AT50?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3oool60>KViP030000003oool0oooo03L0oooo00<000000>KViP3Vi^H0403V
i^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202I
VIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0201<
C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI01006ATI>`00000501TI6@D0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`H0i^KV00<000000?ooo`3oool0=`3oool0
0`000000i^KV0>KViP0@0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<0202c/k<0
0`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH0
0`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0400I6ATk
000000D06ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo1@3Vi^H00`00
0000oooo0?ooo`0h0?ooo`030000003Vi^H0i^KV0100i^KV00<000000<c<c03<c<`02`3<c<`00`00
0000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`00
0000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02`0c<c<00`00
00006ATI01TI6@0@01TI6C`00000100I6AT50?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3oool50>KViP030000003oool0oooo03T0oooo00<000000>KViP3Vi^H03`3Vi^H00`000000
c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000
Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0201<C4`00`000000
<c<c03<c<`0;03<c<`030000000I6AT06ATI00l06ATI?@00000401TI6@D0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`D0i^KV00<000000?ooo`3oool0>@3oool00`000000i^KV
0>KViP0?0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI
09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<
04a<C00804a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03`0I6ATm000000@06ATI
1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo103Vi^H00`000000oooo0?oo
o`0j0?ooo`030000003Vi^H0i^KV0100i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c
/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IV
IP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI
6@0@01TI6Ch000000`0I6AT50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool4
0>KViP030000003oool0oooo03X0oooo00<000000>KViP3Vi^H0403Vi^H00`000000c<c<0<c<c00:
0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`08
07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0:
03<c<`030000000I6AT06ATI01006ATI?P00000301TI6@D0oooo0@0000010?ooo`006`3oool20000
00<0oooo103Vi^H00`000000oooo0?ooo`0k0?ooo`030000003Vi^H0i^KV00l0i^KV00<000000<c<
c03<c<`02P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007mo
O`1oOgl0201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c
<`0c<c<02P0c<c<00`0000006ATI01TI6@0?01TI6Cl000000`0I6AT40?ooo`8000000@3oool001/0
oooo00<000000?ooo`3oool00P3oool30>KViP030000003oool0oooo03`0oooo00<000000>KViP3V
i^H03`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2I
VIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<
C4`0201<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00l06ATI@000000201TI6@D0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<0i^KV00<000000?ooo`3oool0
?03oool00`000000i^KV0>KViP0?0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0
202c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0
1`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0
3`0I6AU0000000806ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo0`3V
i^H00`000000oooo0?ooo`0l0?ooo`030000003Vi^H0i^KV00l0i^KV00<000000<c<c03<c<`02`3<
c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl0201o
Ogl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02`0c
<c<00`0000006ATI01TI6@0?01TI6D0000000P0I6AT50?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3oool20>KViP030000003oool0oooo03d0oooo00<000000>KViP3Vi^H03`3Vi^H0
0`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT0
0`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`0
0`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00l06ATI@@0000000`0I6AT0oooo0?ooo`03
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool20>KViP030000003oool0oooo
03h0oooo00<000000>KViP3Vi^H03P3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c
00P0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV
00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI
00h06ATI@P0000000`0I6AT0oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3oool20>KViP030000003oool0oooo03h0oooo00<000000>KViP3Vi^H03P3Vi^H00`000000
c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000
Ogmo07moO`0807moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000
<c<c03<c<`0;03<c<`030000000I6AT06ATI00h06ATI@P0000000`0I6AT0oooo0?ooo`030?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`3Vi^H000000?ooo`100?ooo`030000
003Vi^H0i^KV00l0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`080;>c/`030000
002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0706IVIP030000
001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0?01TI6D<00000
1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0i^KV0000003oool0@03o
ool00`000000i^KV0>KViP0?0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0202c
/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH01`1V
IVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT03`0I
6AU3000000D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030>KViP000000
oooo0440oooo00<000000>KViP3Vi^H03P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0
/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0
IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT0
6ATI00h06ATIA00000050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`110?ooo`030000003Vi^H0i^KV00h0i^KV00<000000<c<c03<c<`02P3<c<`00`00
0000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl0201oOgl00`00
0000IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`00
00006ATI01TI6@0>01TI6DD00000103oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0@@3oool00`000000i^KV0>KViP0>0>KViP030000003<c<`0c<c<00X0
c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00P0
Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00X0
<c<c00<0000001TI6@0I6AT03P0I6AU5000000@0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0440oooo00<000000>KViP3Vi^H03P3Vi^H00`000000c<c<
0<c<c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo
07moO`0807moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c
03<c<`0:03<c<`030000000I6AT06ATI00h06ATIA@0000040?ooo`4000000@3oool001/0oooo0P00
00030?ooo`030>KViP000000oooo0440oooo00<000000>KViP3Vi^H03P3Vi^H00`000000c<c<0<c<
c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07mo
O`0807moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c
<`0:03<c<`030000000I6AT06ATI00h06ATIA00000040?ooo`8000000@3oool001/0oooo00<00000
0?ooo`3oool00P3oool00`3Vi^H000000?ooo`100?ooo`030000003Vi^H0i^KV00l0i^KV00<00000
0<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00L0VIVI00<00000
07moO`1oOgl0201oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00P0C4a<00<00000
03<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0?01TI6D<000001@3oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo00<0i^KV0000003oool0@03oool00`000000i^KV0>KViP0?0>KV
iP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0709VI
V@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C00804a<
C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT03`0I6AU3000000D0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`030>KViP000000oooo0400oooo00<000000>KViP3V
i^H03`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2I
VIT01`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<
C4`0201<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00h06ATI@`0000050?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool00P3oool20>KViP030000003oool0oooo03h0oooo
00<000000>KViP3Vi^H03`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00P0/k>c
00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00L0IVIV
00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00h06ATI
@P0000000`0I6AT0oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool20>KViP030000003oool0oooo03d0oooo00<000000>KViP3Vi^H0403Vi^H00`000000c<c<0<c<
c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07mo
O`0807moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c
<`0;03<c<`030000000I6AT06ATI00l06ATI@@0000000`0I6AT0oooo0?ooo`030?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool20>KViP030000003oool0oooo03d0oooo00<00000
0>KViP3Vi^H0403Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<00000
09VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00L0IVIV00<00000
04a<C01<C4`0201<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00l06ATI@@000000
0`0I6AT0oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool20>KV
iP030000003oool0oooo03d0oooo00<000000>KViP3Vi^H03`3Vi^H00`000000c<c<0<c<c00:0<c<
c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807mo
O`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0;03<c
<`030000000I6AT06ATI00l06ATI@000000201TI6@D0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`<0i^KV00<000000?ooo`3oool0?03oool00`000000i^KV0>KViP0?0>KViP03
0000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0809VIV@03
0000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00804a<C003
0000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT03`0I6AU0000000806ATI1@3oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo0`3Vi^H00`000000oooo0?ooo`0l0?ooo`030000
003Vi^H0i^KV00l0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`080;>c/`030000
002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IVIP030000
001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0?01TI6D000000
0P0I6AT50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool30>KViP030000003o
ool0oooo03/0oooo00<000000>KViP3Vi^H0403Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c
/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001V
IVH0IVIV00P0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0:03<c<`030000000I
6AT06ATI01006ATI?`00000201TI6@D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`@0i^KV00<000000?ooo`3oool0>P3oool00`000000i^KV0>KViP0@0>KViP030000003<c<`0
c<c<00X0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0
Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0
<c<c00X0<c<c00<0000001TI6@0I6AT0400I6ATn000000<06ATI1@3oool100000040oooo000K0?oo
o`8000000`3oool40>KViP030000003oool0oooo03X0oooo00<000000>KViP3Vi^H0403Vi^H00`00
0000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`00
0000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0201<C4`00`00
0000<c<c03<c<`0;03<c<`030000000I6AT06ATI00l06ATI?P00000301TI6@@0oooo0P0000010?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`@0i^KV00<000000?ooo`3oool0>P3oool00`000000
i^KV0>KViP0@0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0202c/k<00`000000
VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000
C4a<04a<C00804a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03`0I6ATn000000<0
6ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo103Vi^H00`000000oooo
0?ooo`0i0?ooo`030000003Vi^H0i^KV0140i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c
0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV
06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI
01TI6@0@01TI6Cd000000`0I6AT50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool50>KViP030000003oool0oooo03P0oooo00<000000>KViP3Vi^H04@3Vi^H00`000000c<c<0<c<
c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07mo
O`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c
<`0;03<c<`030000000I6AT06ATI01006ATI?000000401TI6@D0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`D0i^KV00<000000?ooo`3oool0>03oool00`000000i^KV0>KViP0A
0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@08
09VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C008
04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0400I6ATl000000@06ATI1@3oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo1P3Vi^H00`000000oooo0?ooo`0f0?oo
o`030000003Vi^H0i^KV0140i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`080;>c
/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IV
IP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0A01TI
6CX000001@0I6AT50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool70>KViP80
0000=@3oool00`000000i^KV0>KViP0B0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c
/k<02@2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1V
IVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I
6AT04@0I6ATh000000H06ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
2@3Vi^H00`000000oooo0?ooo`0a0?ooo`030000003Vi^H0i^KV0180i^KV00<000000<c<c03<c<`0
2`3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0
201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0
2`0c<c<00`0000006ATI01TI6@0B01TI6CH000001`0I6AT50?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3oool:0>KViP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H04`3V
i^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202I
VIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<
C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01806ATI<`00000901TI6@D0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`/0i^KV0P00000^0?ooo`030000003Vi^H0
i^KV01<0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0
VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0
C4a<00T0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0C01TI6C4000002P0I6AT5
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool=0>KViP030000003oool0oooo
02X0oooo00<000000>KViP3Vi^H0503Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c
00X0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV
00P0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI
01<06ATI;`00000;01TI6@D0oooo0@0000010?ooo`00203oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`h0i^KV00<000000?ooo`3oool0:03oool00`000000
i^KV0>KViP0D0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000
VIVI09VIV@0909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000
C4a<04a<C00904a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0500I6AT]000000`0
6ATI1@3oool100000040oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`020?ooo`l0i^KV0P00000W0?ooo`030000003Vi^H0i^KV
01D0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI
00T0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<
00T0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0D01TI6B/000003@0I6AT50?oo
o`4000000@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?oo
o`8000000`3ooolA0>KViP030000003oool0oooo02<0oooo00<000000>KViP3Vi^H05@3Vi^H00`00
0000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT0202IVIT00`00
0000Ogmo07moO`0907moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02@1<C4`00`00
0000<c<c03<c<`0=03<c<`030000000I6AT06ATI01D06ATI:000000?01TI6@@0oooo0P0000010?oo
o`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000T0oooo0P0000050?oo
o`030000003oool0oooo0080oooo4P3Vi^H200000280oooo00<000000>KViP3Vi^H05@3Vi^H00`00
0000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT0202IVIT00`00
0000Ogmo07moO`0:07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02P1<C4`00`00
0000<c<c03<c<`0=03<c<`030000000I6AT06ATI01D06ATI9P00000@01TI6@D0oooo0@0000010?oo
o`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3ooolD0>KViP@000006`3oool3000001P0i^KV00<000000<c<c03<c<`03@3<c<`00`00
0000/k>c0;>c/`0:0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02P1oOgl00`00
0000IVIV06IVIP0806IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<03@0c<c<00`00
00006ATI01TI6@0F01TI6B<000004P0I6AT50?ooo`4000000@3oool000P0oooo0P00000:0?ooo`<0
0000103oool00`000000oooo0?ooo`020?oooaP0i^KV0`00000D0?ooo`@000006P3Vi^H00`000000
c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VIV@2IVIT0202IVIT00`000000
Ogmo07moO`0:07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02P1<C4`00`000000
<c<c03<c<`0>03<c<`030000000I6AT06ATI01P06ATI7000000F01TI6@D0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooa/0i^KV0`00000<0?ooo`D000007P3Vi^H00`000000c<c<
0<c<c00=0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo
07moO`0:07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c
03<c<`0=03<c<`030000000I6AT06ATI01`06ATI5@00000I01TI6@D0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?oooah0i^KV100000040?ooo`@000008P3Vi^H00`000000c<c<0<c<
c00>0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07mo
O`0:07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c
<`0>03<c<`030000000I6AT06ATI02006ATI3000000M01TI6@D0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooob80i^KV1000000V0>KViP030000003<c<`0c<c<00h0c<c<00<00000
0;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00X0Ogmo00<00000
06IVIP1VIVH0201VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00h0<c<c00<00000
01TI6@0I6AT0900I6AT4000002406ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo
0080ooooB`3Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c00X0/k>c00<0000009VI
V@2IVIT02@2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<
C01<C4`02P1<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI04P06ATI1@3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080ooooB`3Vi^H00`000000c<c<0<c<c00>0<c<c003
0000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0:07moO`03
0000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0>03<c<`03
0000000I6AT06ATI04P06ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
BP3Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0
2@2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0
2`1<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI04L06ATI1@3oool100000040oooo
000K0?ooo`030000003oool0oooo0080ooooB@3Vi^H00`000000c<c<0<c<c00?0<c<c0030000002c
/k<0/k>c00`0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0:07moO`030000001V
IVH0IVIV00T0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0?03<c<`030000000I
6AT06ATI04H06ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080ooooB03Vi^H0
0`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT02P2IVIT0
0`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`02`1<C4`0
0`000000<c<c03<c<`0@03<c<`030000000I6AT06ATI04D06ATI1@3oool100000040oooo000K0?oo
o`8000000`3ooom70>KViP030000003<c<`0c<c<0100c<c<00<000000;>c/`2c/k<0302c/k<00`00
0000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1VIVH00`00
0000C4a<04a<C00<04a<C0030000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT0A00I6AT40?oo
o`8000000@3oool001/0oooo00<000000?ooo`3oool00P3ooom50>KViP8000004`3<c<`00`000000
/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl02P1oOgl00`000000
IVIV06IVIP0;06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<04@0c<c<2000004@0
6ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo0P0000110>KViP800000
503<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0
301oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0
4P0c<c<2000004406ATI0P0000040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool20<c<c0800000?@3Vi^H2000001D0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VI
V@0:09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<
C00=04a<C0030000000c<c<0<c<c01<0<c<c0P00000m01TI6@80000000<0<c<c0?ooo`3oool00`3o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo103<c<`3000003P0i^KV0P00000F
0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0<
07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0D
03<c<`800000>00I6AT3000000<0<c<c1@3oool100000040oooo000K0?ooo`030000003oool0oooo
0080oooo1`3<c<`2000003@0i^KV0P00000G0<c<c0030000002c/k<0/k>c00h0/k>c00<0000009VI
V@2IVIT02`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<
C01<C4`03P1<C4`00`000000<c<c03<c<`0E03<c<`800000=00I6AT2000000H0<c<c1@3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo2@3<c<`3000002l0i^KV0P00000H0<c<c003
0000002c/k<0/k>c00h0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0<07moO`03
0000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0F03<c<`80
0000<00I6AT2000000P0<c<c1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
303<c<`3000002X0i^KV0P00000I0<c<c0030000002c/k<0/k>c00l0/k>c00<0000009VIV@2IVIT0
302IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0
3`1<C4`00`000000<c<c03<c<`0G03<c<`800000:`0I6AT3000000X0<c<c1@3oool100000040oooo
000K0?ooo`030000003oool0oooo0080oooo3`3<c<`2000002H0i^KV0P00000J0<c<c0030000002c
/k<0/k>c00l0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0<07moO`030000001V
IVH0IVIV00d0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0H03<c<`8000009`0I
6AT2000000d0<c<c1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo4@3<c<`6
000001X0i^KV1P00000K0<c<c0030000002c/k<0/k>c0100/k>c00<0000009VIV@2IVIT03@2IVIT0
0`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0401<C4`0
0`000000<c<c03<c<`0I03<c<`H000006`0I6AT6000000l0<c<c1@3oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo5`3<c<`8000000T0i^KV2@00000P0<c<c0030000002c/k<0/k>c
0140/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV
00`0IVIV00<0000004a<C01<C4`04@1<C4`00`000000<c<c03<c<`0N03<c<`T000002@0I6AT90000
01D0<c<c1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo7`3<c<`9000002P0
c<c<00<000000;>c/`2c/k<04@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00h0
Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00A04a<C0030000000c<c<0<c<c02H0
<c<c2@00000N03<c<`D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooodl0c<c<
00<000000;>c/`2c/k<04P2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00h0Ogmo
00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c04`0<c<c
1@3oool100000040oooo000K0?ooo`8000000`3ooom>0<c<c0030000002c/k<0/k>c0180/k>c00<0
000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00h0IVIV00<0
000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`1;03<c<`@0oooo0P0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooodd0c<c<00<000000;>c/`2c/k<04`2c/k<00`000000VIVI09VIV@0>
09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00C
04a<C0030000000c<c<0<c<c04X0<c<c1@3oool100000040oooo000K0?ooo`030000003oool0oooo
0080ooooB`3<c<`2000001D0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0>07mo
O`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`04`1<C4`2000004X0<c<c1@3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080ooooB@3<c<`2000001H0/k>c00<0000009VIV@2I
VIT03`2IVIT00`000000Ogmo07moO`0@07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<
C4`0501<C4`2000004P0<c<c1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
AP3<c<`3000001L0/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0@07moO`030000
001VIVH0IVIV0100IVIV00<0000004a<C01<C4`05@1<C4`3000004D0<c<c1@3oool100000040oooo
000K0?ooo`030000003oool0oooo0080oooo0`00000o0<c<c0@000006@2c/k<00`000000VIVI09VI
V@0@09VIV@030000001oOgl0Ogmo0180Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<
C00G04a<C0@00000?`0c<c<3000000@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`<0/k>c1000000h0<c<c0<00000702c/k<00`000000VIVI09VIV@0A09VIV@030000001oOgl0
Ogmo0180Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<C00J04a<C0<00000>00c<c<4
00000080C4a<1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo1`2c/k<50000
02l0c<c<1000000N0;>c/`030000002IVIT0VIVI0180VIVI00<0000007moO`1oOgl04P1oOgl00`00
0000IVIV06IVIP0B06IVIP030000001<C4`0C4a<01`0C4a<1000000`03<c<`@000001P1<C4`50?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool<0;>c/`@000009`3<c<`400000240
/k>c00<0000009VIV@2IVIT04P2IVIT00`000000Ogmo07moO`0D07moO`030000001VIVH0IVIV0180
IVIV00<0000004a<C01<C4`07`1<C4`4000002P0<c<c1000000:04a<C0D0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?oooa00/k>c1`00000J0<c<c0H00000902c/k<00`000000VIVI
09VIV@0C09VIV@030000001oOgl0Ogmo01@0Ogmo00<0000006IVIP1VIVH04`1VIVH00`000000C4a<
04a<C00R04a<C0H000006`0c<c<7000000h0C4a<1@3oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo5`2c/k<8000000T0c<c<2@00000Y0;>c/`030000002IVIT0VIVI01<0VIVI00<0
000007moO`1oOgl05@1oOgl00`000000IVIV06IVIP0D06IVIP030000001<C4`0C4a<02L0C4a<2@00
000903<c<`T000005@1<C4`50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolO
0;>c/`T00000<02c/k<2000001H0VIVI00<0000007moO`1oOgl05P1oOgl00`000000IVIV06IVIP0D
06IVIP800000<01<C4`9000001h0C4a<1@3oool100000040oooo000K0?ooo`8000000`3ooomF0;>c
/`800000602IVIT00`000000Ogmo07moO`0F07moO`030000001VIVH0IVIV01H0IVIV0P00001E04a<
C0@0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooe<0/k>c0`00000I09VIV@03
0000001oOgl0Ogmo01P0Ogmo00<0000006IVIP1VIVH05`1VIVH300000580C4a<1@3oool100000040
oooo000K0?ooo`030000003oool0oooo0080ooooD@2c/k<2000001`0VIVI00<0000007moO`1oOgl0
601oOgl00`000000IVIV06IVIP0J06IVIP800000D01<C4`50?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3ooom>0;>c/`<000007P2IVIT00`000000Ogmo07moO`0H07moO`030000001V
IVH0IVIV01`0IVIV0`00001=04a<C0D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?oood/0/k>c0`00000P09VIV@030000001oOgl0Ogmo01X0Ogmo00<0000006IVIP1VIVH07P1VIVH3
000004X0C4a<1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080ooooB@2c/k<20000
02<0VIVI00<0000007moO`1oOgl06P1oOgl00`000000IVIV06IVIP0Q06IVIP800000B01<C4`50?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooom50;>c/`@00000902IVIT00`000000
Ogmo07moO`0L07moO`030000001VIVH0IVIV0280IVIV1000001404a<C0D0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`H00000>@2c/k<6000002P0VIVI00<0000007moO`1oOgl0
701oOgl00`000000IVIV06IVIP0V06IVIPH00000>@1<C4`6000000@0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`H0VIVI2000000[0;>c/`H00000;@2IVIT00`000000Ogmo07mo
O`0N07moO`030000001VIVH0IVIV02/0IVIV1P00000[04a<C0P000001@1VIVH50?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool>09VIV@d000004P2c/k<<00000340VIVI0P00000R
07moO`800000<@1VIVH<000001<0C4a<3000000=06IVIPD0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?oooa/0VIVI4P00000k09VIV@8000009P1oOgl2000003/0IVIV4`00000I06IV
IPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooofH0VIVI0P00000Z07moO`80
0000I@1VIVH50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooomT09VIV@800000
;P1oOgl2000006<0IVIV1@3oool100000040oooo000K0?ooo`8000000`3ooomQ09VIV@<00000<P1o
Ogl300000600IVIV103oool200000040oooo000K0?ooo`030000003oool0oooo0080ooooG`2IVIT2
000003P0Ogmo0P00001N06IVIPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
oed0VIVI0P00000l07moO`800000G01VIVH50?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3ooomK09VIV@800000@01oOgl2000005X0IVIV1@3oool100000040oooo000K0?ooo`030000
003oool0oooo0080ooooE@2IVIT6000004@0Ogmo1P00001D06IVIPD0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?oood`0VIVI2@00001@07moO`T00000B`1VIVH50?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool9000003H0VIVI3@00001R07moO`d00000=P1VIVH9
000000@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`T0Ogmo=P00001l07mo
OcH00000201oOgl50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooooi07moO`D0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooooT0Ogmo1@3oool100000040oooo
000D0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooooT0Ogmo1@3oool100000040oooo000C
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3ooooi07moO`D0oooo0@00
00010?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`8000000`3ooooi07moO`@0oooo0P00
00010?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooon@1o
Ogl50?ooo`4000000@3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooooT0Ogmo1@3oool100000040oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooooT0Ogmo1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooon@1oOgl50?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool:07moOc@00000OP1oOgle000000P0
Ogmo1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo2P00000d06IVIPh00000
HP1oOgl>000003D0VIVI2@0000040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
oom<06IVIPT00000D01oOgl9000004/0VIVI1@3oool100000040oooo000K0?ooo`030000003oool0
oooo0080ooooE@1VIVH6000004@0Ogmo1P00001D09VIV@D0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?oooe/0IVIV0P00001007moO`800000FP2IVIT50?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3ooomM06IVIP800000?01oOgl2000005`0VIVI1@3oool100000040
oooo000K0?ooo`030000003oool0oooo0080ooooG`1VIVH2000003P0Ogmo0P00001N09VIV@D0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooof40IVIV0`00000b07moO`<00000H02I
VIT50?ooo`4000000@3oool001/0oooo0P0000030?ooof@0IVIV0P00000^07moO`800000H`2IVIT4
0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3ooomV06IVIP800000:P1oOgl20000
06D0VIVI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080ooooJ01VIVH2000002H0
Ogmo0P00001W09VIV@D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`l0IVIV
:P00000a06IVIP8000008P1oOgl200000340VIVI:`00000=09VIV@D0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`L0IVIV2000000Z04a<C0H00000;@1VIVH00`000000Ogmo07mo
O`0N07moO`030000002IVIT0VIVI02/0VIVI1P00000[0;>c/`P000001@2IVIT50?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool7000003P0C4a<1P00000X06IVIP030000001oOgl0
Ogmo01`0Ogmo00<0000009VIV@2IVIT09P2IVIT6000003T0/k>c1P0000040?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3ooom504a<C0@00000901VIVH00`000000Ogmo07moO`0L07mo
O`030000002IVIT0VIVI0280VIVI100000140;>c/`D0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`020?ooodT0C4a<0P00000S06IVIP030000001oOgl0Ogmo01X0Ogmo00<0000009VIV@2I
VIT08@2IVIT2000004P0/k>c1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
B`1<C4`300000200IVIV00<0000007moO`1oOgl06P1oOgl00`000000VIVI09VIV@0N09VIV@<00000
BP2c/k<50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooom>04a<C08000007`1V
IVH00`000000Ogmo07moO`0H07moO`030000002IVIT0VIVI01d0VIVI0P00001=0;>c/`D0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`020?oooe00C4a<0`00000L06IVIP030000001oOgl0
Ogmo01P0Ogmo00<0000009VIV@2IVIT06P2IVIT3000004l0/k>c1@3oool100000040oooo000K0?oo
o`030000003oool0oooo0080ooooD`1<C4`3000001T0IVIV00<0000007moO`1oOgl0601oOgl00`00
0000VIVI09VIV@0G09VIV@<00000DP2c/k<50?ooo`4000000@3oool001/0oooo0P0000030?oooeH0
C4a<0P00000H06IVIP030000001oOgl0Ogmo01H0Ogmo00<0000009VIV@2IVIT05P2IVIT2000005D0
/k>c103oool200000040oooo000K0?ooo`030000003oool0oooo0080ooooF01<C4`2000001H0IVIV
00<0000007moO`1oOgl05P1oOgl00`000000VIVI09VIV@0D09VIV@800000E`2c/k<50?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooolK04a<C1400000;P1<C4`00`000000IVIV06IV
IP0C06IVIP030000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c
/`0/0;>c/a4000006P2c/k<50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool@
04a<C0/000004@0c<c<;000002@0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0D
07moO`030000002IVIT0VIVI01<0VIVI00<000000;>c/`2c/k<08P2c/k<;00000140c<c<3000000>
0;>c/`D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo``0C4a<1000000W03<c
<`@000008@1<C4`00`000000IVIV06IVIP0B06IVIP030000001oOgl0Ogmo01@0Ogmo00<0000009VI
V@2IVIT04P2IVIT00`000000/k>c0;>c/`0O0;>c/`@00000:03<c<`4000000X0/k>c1@3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo1`1<C4`5000002l0<c<c0`00000O04a<C003
0000001VIVH0IVIV0180IVIV00<0000007moO`1oOgl04P1oOgl00`000000VIVI09VIV@0B09VIV@03
0000002c/k<0/k>c01d0/k>c0`00000`0<c<c0@000001P2c/k<50?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool00P3oool304a<C0@00000=`0c<c<4000001`0C4a<00<0000006IVIP1VIVH0
4@1VIVH00`000000Ogmo07moO`0B07moO`030000002IVIT0VIVI0140VIVI00<000000;>c/`2c/k<0
6P2c/k<4000003L0c<c<100000020;>c/`D0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`<00000?`0c<c<4000001T0C4a<00<0000006IVIP1VIVH0401VIVH00`000000Ogmo07mo
O`0B07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<05`2c/k<4000003l0c<c<0`00
00040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooom603<c<`800000601<C4`0
0`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo0100Ogmo00<0000009VIV@2IVIT0402IVIT0
0`000000/k>c0;>c/`0F0;>c/`800000A@3<c<`50?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooom803<c<`8000005`1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo
0100Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0E0;>c/`800000A`3<c<`50?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooom:03<c<`8000005P1<C4`00`000000
IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000
/k>c0;>c/`0D0;>c/`800000B@3<c<`50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooom<03<c<`8000005@1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00h0Ogmo
00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0C0;>c/`800000B`3<c<`50?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooom>03<c<`030000001<C4`0C4a<0180C4a<00<0
000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00h0VIVI00<0
00000;>c/`2c/k<04P2c/k<00`000000c<c<0<c<c01;0<c<c0D0oooo0@0000010?ooo`006`3oool2
000000<0ooooC`0c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV00d0IVIV00<00000
07moO`1oOgl03P1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c0180/k>c00<00000
0<c<c03<c<`0C03<c<`40?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolO03<c
<`T00000:00c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV00d0IVIV00<0000007mo
O`1oOgl03P1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c0140/k>c00<000000<c<
c03<c<`09P3<c<`9000001h0c<c<1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo5`0c<c<8000000T06ATI2@00000P03<c<`030000001<C4`0C4a<0140C4a<00<0000006IVIP1V
IVH0301VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c
/k<04@2c/k<00`000000c<c<0<c<c00N0<c<c0T000002@3Vi^H9000001D0c<c<1@3oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo4@0c<c<6000001X06ATI1@00000L03<c<`030000
001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0<07moO`030000
002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0402c/k<00`000000c<c<0<c<c00J0<c<c0D00000
6`3Vi^H6000000l0c<c<1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo3`0c
<c<2000002D06ATI0P00000K03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH03@1V
IVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<03`2c
/k<00`000000c<c<0<c<c00I0<c<c08000009P3Vi^H2000000d0c<c<1@3oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo300c<c<3000002T06ATI0P00000J03<c<`030000001<C4`0
C4a<00l0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0
VIVI00`0VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00H0<c<c0800000:P3Vi^H3
000000X0c<c<1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo2P0c<c<20000
02h06ATI0P00000I03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0301VIVH00`00
0000Ogmo07moO`0<07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03P2c/k<00`00
0000c<c<0<c<c00G0<c<c0800000;`3Vi^H2000000P0c<c<1@3oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo1`0c<c<3000003806ATI0P00000H03<c<`030000001<C4`0C4a<00d0
C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00/0
VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<0<c<c00F0<c<c0800000<`3Vi^H2000000H0
c<c<1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo100c<c<3000003L06ATI
0P00000G03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo
07moO`0<07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<
0<c<c00E0<c<c0800000=`3Vi^H3000000<0c<c<1@3oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo0P0c<c<2000003`06ATI0P00000F03<c<`030000001<C4`0C4a<00`0C4a<00<0
000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00/0VIVI00<0
00000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00D0<c<c0800000?03Vi^H2000000030<c<c03o
ool0oooo00<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`800000@00I6AT2
000001D0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0
Ogmo00`0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0
c<c<01<0c<c<0P0000100>KViP800000103oool100000040oooo000K0?ooo`030000003oool0oooo
0080ooooA00I6AT2000001<0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0:06IV
IP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0;0;>c
/`030000003<c<`0c<c<0180c<c<0P0000130>KViPD0oooo0@0000010?ooo`006`3oool2000000<0
ooooAP0I6AT200000180<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0;06IVIP03
0000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0;0;>c/`03
0000003<c<`0c<c<0100c<c<0P0000150>KViP@0oooo0P0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooodP06ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<C00<04a<C0030000
001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0:09VIV@030000
002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0403<c<`00`000000i^KV0>KViP150>KViPD0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooodP06ATI00<0000003<c<`0c<c<0400c
<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl02P1o
Ogl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`03`3<
c<`00`000000i^KV0>KViP160>KViPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooodT06ATI00<0000003<c<`0c<c<03`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0
IVIV00T0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0
/k>c00/0/k>c00<000000<c<c03<c<`0403<c<`00`000000i^KV0>KViP160>KViPD0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooodX06ATI00<0000003<c<`0c<c<03`0c<c<00`00
0000C4a<04a<C00;04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl02P1oOgl00`00
0000VIVI09VIV@0909VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`03`3<c<`00`00
0000i^KV0>KViP170>KViPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oood/0
6ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00T0
IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00/0
/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP180>KViPD0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooob806ATI0`00000V01TI6@030000000c<c<0<c<c00l0<c<c
00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00X0Ogmo
00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00l0c<c<
00<000000>KViP3Vi^H0903Vi^H300000240i^KV1@3oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo7P0I6AT;000002<06ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<
C00;04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VI
V@0809VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KV
iP0Q0>KViP@000000`3oool4000001d0i^KV1@3oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo6`0I6ATA000002006ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00;
04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@08
09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0N
0>KViP<000002`3oool3000001X0i^KV1@3oool100000040oooo000K0?ooo`030000003oool0oooo
0080oooo600I6ATH000001d06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00;04a<
C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0809VI
V@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0K0>KV
iP@000004@3oool4000001H0i^KV1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo500I6ATP000001X06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00:04a<C003
0000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0809VIV@03
0000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0G0>KViP@0
00006@3oool400000180i^KV1@3oool100000040oooo00080?ooo`800000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo0080oooo4P0I6ATT000001P06ATI00<0000003<c<`0c<c<0
3@0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0
2P1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`0
3@3<c<`00`000000i^KV0>KViP0F0>KViP8000008@3oool200000100i^KV1@3oool100000040oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?oooa406ATI9P00000H01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<
C4`02P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2I
VIT0202IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3V
i^H05@3Vi^H00`000000oooo0?ooo`0S0?ooo`030000003Vi^H0i^KV00d0i^KV1@3oool100000040
oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo3`0I6ATY000001L06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00904a<C003
0000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0909VIV@03
0000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0E0>KViP03
0000003oool0oooo02D0oooo00<000000>KViP3Vi^H0303Vi^H40?ooo`8000000@3oool000L0oooo
00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool00P3oool>01TI6B/0
00005`0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1V
IVH02@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c
/k<02@2c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3o
ool09`3oool2000000`0i^KV1@3oool100000040oooo00070?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`d06ATI;@00000F01TI6@03
0000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0806IVIP03
0000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0:0;>c/`03
0000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`0Z0?ooo`03
0000003Vi^H0i^KV00T0i^KV1@3oool100000040oooo00080?ooo`8000002P3oool3000000@0oooo
00<000000?ooo`3oool00P3oool;01TI6C4000005@0I6AT00`000000<c<c03<c<`0<03<c<`030000
001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000
002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00=0<c<c0030000
003Vi^H0i^KV0180i^KV0P00000^0?ooo`030000003Vi^H0i^KV00P0i^KV1@3oool100000040oooo
000K0?ooo`030000003oool0oooo0080oooo2P0I6ATc000001D06ATI00<0000003<c<`0c<c<02`0c
<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201o
Ogl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0303<
c<`00`000000i^KV0>KViP0B0>KViP030000003oool0oooo02l0oooo00<000000>KViP3Vi^H01`3V
i^H50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool901TI6CD00000500I6AT0
0`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH0
0`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02@2c/k<0
0`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV0140i^KV00<000000?ooo`3oool0<@3oool0
0`000000i^KV0>KViP060>KViPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`L06ATI>000000D01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`02@1<C4`00`00
0000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`00
0000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H04@3Vi^H00`00
0000oooo0?ooo`0c0?ooo`8000001P3Vi^H50?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3oool601TI6CX000004`0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00P0
C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0
VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV0100
i^KV00<000000?ooo`3oool0=P3oool00`000000i^KV0>KViP030>KViPD0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`D06ATI?000000C01TI6@030000000c<c<0<c<c00X0<c<c
00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo
00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0c<c<
00<000000>KViP3Vi^H0403Vi^H00`000000oooo0?ooo`0h0?ooo`030000003Vi^H0i^KV0080i^KV
1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo1@0I6ATl000001<06ATI00<0
000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0
000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c00<0
00000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0@0>KViP030000003oool0oooo03P0oooo00<0
00000>KViP3Vi^H00P3Vi^H50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool4
01TI6Cd000004`0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00P0C4a<00<00000
06IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0VIVI00<00000
0;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV0100i^KV00<00000
0?ooo`3oool0>@3oool010000000i^KV0>KViP3Vi^H50?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3oool401TI6Ch000004P0I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0
C4a<00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0
VIVI00P0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0
i^KV00l0i^KV00<000000?ooo`3oool0>P3oool010000000i^KV0>KViP3Vi^H50?ooo`4000000@3o
ool001/0oooo0P0000030?ooo`@06ATI?P00000B01TI6@030000000c<c<0<c<c00X0<c<c00<00000
04a<C01<C4`0201<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<00000
09VIV@2IVIT0202IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0c<c<00<00000
0>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0j0?ooo`040000003Vi^H0i^KV0>KViP@0oooo0P00
00010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@06ATI?P00000B01TI6@030000000c<c<0
<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0
Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0
c<c<00X0c<c<00<000000>KViP3Vi^H0403Vi^H00`000000oooo0?ooo`0j0?ooo`040000003Vi^H0
i^KV0>KViPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<06ATI?`00000B
01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP08
06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`08
0;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0403Vi^H00`000000oooo0?ooo`0k
0?ooo`030000003Vi^H0i^KV00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`<06ATI@000000A01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`00
0000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`00
0000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H03`3Vi^H00`00
0000oooo0?ooo`0l0?ooo`030000003Vi^H0i^KV00D0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`<06ATI@000000A01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<
C4`0201<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2I
VIT0202IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3V
i^H03`3Vi^H00`000000oooo0?ooo`0l0?ooo`030000003Vi^H0i^KV00D0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`806ATI@@00000A01TI6@030000000c<c<0<c<c00X0<c<c
00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo
00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0c<c<
00<000000>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0l0?ooo`030000003Vi^H0i^KV00D0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`806ATI@@00000B01TI6@030000000c
<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000001o
Ogl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<
c<`0c<c<00/0c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0m0?ooo`030000003V
i^H0oooo00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`806ATI@@00000B
01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP07
06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`08
0;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0m
0?ooo`030000003Vi^H0oooo00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`806ATI@P00000A01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`00
0000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`00
0000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H03P3Vi^H00`00
0000oooo0?ooo`0n0?ooo`030000003Vi^H0oooo00@0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`0301TI6@0000000000044000004@0I6AT00`000000<c<c03<c<`0:03<c<`03
0000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0807moO`03
0000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00;0<c<c003
0000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`030?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0I6AT0000000000011000001406ATI
00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV
00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00P0/k>c
00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0?0>KViP030000003oool0oooo03l0oooo
00<000000?ooo`3oool00`3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0
6ATI000000000000@@00000A01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<
C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2I
VIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H03`3V
i^H00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`006`3oool2
000000<0oooo00<06ATI000000000000@P00000@01TI6@030000000c<c<0<c<c00X0<c<c00<00000
04a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00P0Ogmo00<00000
09VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00X0c<c<00<00000
0>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo0P000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooodD00000400I6AT00`000000<c<c03<c<`0:03<c
<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0807mo
O`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00:0<c<
c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooom5000001006ATI00<0000003<c<`0c
<c<02P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1o
Ogl0201oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<
c<`02P3<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0oooo0440oooo00<000000?ooo`3o
ool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080ooooA@00000@01TI6@030000
000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000
001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000
003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`0301TI6@00
0000000004800000400I6AT00`000000<c<c03<c<`0:03<c<`030000001<C4`0C4a<00P0C4a<00<0
000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00L0VIVI00<0
00000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00:0<c<c0030000003Vi^H0i^KV00h0i^KV00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3oool00`0I6AT0000000000011000001406ATI00<0000003<c<`0c<c<02P0c<c<0
0`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl0201oOgl0
0`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`0
0`000000i^KV0>KViP0?0>KViP030000003oool0oooo03l0oooo00<000000?ooo`3oool00`3oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo00<06ATI000000000000@@00000A01TI
6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IV
IP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c
/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`80
6ATI@P00000@01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0201<C4`00`000000
IVIV06IVIP0706IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000
/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H03P3Vi^H00`000000
oooo0?ooo`0n0?ooo`030000003Vi^H0oooo00@0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`806ATI@P00000@01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0
201<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0
1`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0
3P3Vi^H00`000000oooo0?ooo`0n0?ooo`030000003Vi^H0oooo00@0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`806ATI@@00000A01TI6@030000000c<c<0<c<c00/0<c<c00<0
000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00P0Ogmo00<0
000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0c<c<00<0
00000>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0m0?ooo`030000003Vi^H0oooo00@0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<06ATI@000000A01TI6@030000000c<c<0
<c<c00/0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0
Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0
c<c<00/0c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0l0?ooo`030000003Vi^H0
i^KV00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<06ATI@000000A01TI
6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0806IV
IP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`080;>c
/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0l0?oo
o`030000003Vi^H0i^KV00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<0
6ATI@000000A01TI6@030000000c<c<0<c<c00X0<c<c00<0000004a<C01<C4`0201<C4`00`000000
IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000
/k>c0;>c/`080;>c/`030000003<c<`0c<c<00X0c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000
oooo0?ooo`0l0?ooo`030000003Vi^H0i^KV00D0oooo0@0000010?ooo`006`3oool2000000<0oooo
100I6ATo000001406ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00804a<C0030000
001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000
002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0?0>KViP030000
003oool0oooo03/0oooo00@000000>KViP3Vi^H0i^KV103oool200000040oooo000K0?ooo`030000
003oool0oooo0080oooo100I6ATn000001806ATI00<0000003<c<`0c<c<02P0c<c<00`000000C4a<
04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI
09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02P3<c<`00`000000i^KV
0>KViP0@0>KViP030000003oool0oooo03X0oooo00@000000>KViP3Vi^H0i^KV1@3oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo100I6ATn000001806ATI00<0000003<c<`0c<c<0
2P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0
201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0
2P3<c<`00`000000i^KV0>KViP0@0>KViP030000003oool0oooo03X0oooo00@000000>KViP3Vi^H0
i^KV1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo1@0I6ATm000001406ATI
00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV
00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c
00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0?0>KViP030000003oool0oooo03T0oooo
00<000000>KViP3Vi^H00P3Vi^H50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool501TI6Cd000004@0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00P0C4a<00<0
000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0VIVI00<0
00000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV00l0i^KV00<0
00000?ooo`3oool0>@3oool00`000000i^KV0>KViP020>KViPD0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`D06ATI?000000B01TI6@030000000c<c<0<c<c00/0<c<c00<00000
04a<C01<C4`0201<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<00000
09VIV@2IVIT0202IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0c<c<00<00000
0>KViP3Vi^H0403Vi^H00`000000oooo0?ooo`0h0?ooo`030000003Vi^H0i^KV0080i^KV1@3oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo1P0I6ATk000001806ATI00<0000003<c
<`0c<c<02`0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007mo
O`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<
c03<c<`02`3<c<`00`000000i^KV0>KViP0@0>KViP030000003oool0oooo03L0oooo00<000000>KV
iP3Vi^H00`3Vi^H50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool601TI6C/0
00004P0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1V
IVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c
/k<0202c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV0100i^KV00<000000?ooo`3o
ool0=`3oool00`000000i^KV0>KViP030>KViPD0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`L06ATI>@00000C01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0
201<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0
202IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0
4@3Vi^H00`000000oooo0?ooo`0e0?ooo`030000003Vi^H0i^KV00@0i^KV1@3oool100000040oooo
000K0?ooo`030000003oool0oooo0080oooo200I6ATg000001<06ATI00<0000003<c<`0c<c<0300c
<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201o
Ogl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0303<
c<`00`000000i^KV0>KViP0A0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H01@3V
i^H50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool901TI6CD00000500I6AT0
0`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH0
0`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02@2c/k<0
0`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV0180i^KV00<000000?ooo`3oool0<@3oool0
0`000000i^KV0>KViP060>KViPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`X06ATI<`00000E01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02@1<C4`00`00
0000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`00
0000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H04P3Vi^H00`00
0000oooo0?ooo`0_0?ooo`030000003Vi^H0i^KV00L0i^KV1@3oool100000040oooo000K0?ooo`80
00000`3oool;01TI6C4000005@0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00T0
C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0
VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV01<0
i^KV00<000000?ooo`3oool0;@3oool00`000000i^KV0>KViP080>KViP@0oooo0P0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo``06ATI;`00000F01TI6@030000000c<c<0<c<c00`0<c<c
00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo
00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00`0c<c<
00<000000>KViP3Vi^H04`3Vi^H00`000000oooo0?ooo`0/0?ooo`030000003Vi^H0i^KV00T0i^KV
1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo3@0I6AT^000001H06ATI00<0
000003<c<`0c<c<02`0c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00P0IVIV00<0
000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00X0/k>c00<0
00000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0C0>KViP030000003oool0oooo02/0oooo00<0
00000>KViP3Vi^H02@3Vi^H50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool>
01TI6B`000005P0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00T0C4a<00<00000
06IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI00<00000
0;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV01@0i^KV00<00000
0?ooo`3oool0:@3oool00`000000i^KV0>KViP0:0>KViPD0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`l06ATI:P00000G01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<
C01<C4`02@1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VI
V@2IVIT02@2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KV
iP3Vi^H05@3Vi^H00`000000oooo0?ooo`0W0?ooo`030000003Vi^H0i^KV00/0i^KV1@3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo400I6ATX000001P06ATI00<0000003<c<`0c
<c<0300c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1o
Ogl0201oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<
c<`03@3<c<`00`000000i^KV0>KViP0E0>KViP030000003oool0oooo02D0oooo00<000000>KViP3V
i^H0303Vi^H50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooolA01TI6BH00000
600I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0
2@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<0
2@2c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV01H0i^KV00<000000?ooo`3oool0
8`3oool00`000000i^KV0>KViP0=0>KViPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?oooa806ATI9000000I01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02P1<
C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02@2I
VIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H05P3V
i^H200000240oooo0P00000@0>KViPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?oooa@06ATI8000000K01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02P1<C4`0
0`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02@2IVIT0
0`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H0603Vi^H3
000001/0oooo0`00000B0>KViPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
oaL06ATI6P00000M01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02P1<C4`00`00
0000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02@2IVIT00`00
0000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H06`3Vi^H30000
01D0oooo0`00000E0>KViPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oooaX0
6ATI5000000P01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02P1<C4`00`000000
IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000
/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H07@3Vi^H3000000l0
oooo0`00000H0>KViPD0oooo0@0000010?ooo`004`3oool5000000<0oooo00<000000?ooo`3oool0
0P3ooolL01TI6@l000008`0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00/0C4a<
00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI
00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV0200i^KV
0`0000090?ooo`<000006`3Vi^H50?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?oooal06ATI2@00000U01TI6@030000000c<c<0<c<c00d0<c<c00<0
000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00P0Ogmo00<0
000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<00h0c<c<00<0
00000>KViP3Vi^H08P3Vi^H3000000<0oooo0`00000N0>KViPD0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`8000000`3ooolR01TI6@<00000:00I6AT00`000000<c<c03<c<`0=
03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`08
07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<c00>
0<c<c0030000003Vi^H0i^KV02D0i^KV0`00000Q0>KViP@0oooo0P0000010?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0@3oool100000040oooo000E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001@0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool100000040oooo000K
0?ooool000001@0000010?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.25829, -1.1987, 0.0080115, \
0.0080115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[5]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0418\:0437 \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0432\:0438\:0434\
\:043d\:043e, \:0447\:0442\:043e \:0443 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0434\:0432\:0430 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\
\:0445 \:043c\:0430\:043a\:0441\:0438\:043c\:0443\:043c\:0430 (\:0442\:0430\
\:043c, \:0433\:0434\:0435 \:0431\:0435\:043b\:044b\:0439 \:0446\:0432\:0435\
\:0442) \:0438 \:0434\:0432\:0430 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\
\:044b\:0445 \:043c\:0438\:043d\:0438\:043c\:0443\:043c\:0430 (\:0442\:0430\
\:043c, \:0433\:0434\:0435 \:0447\:0435\:0440\:043d\:044b\:0439 \:0446\:0432\
\:0435\:0442)\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
  Cell[BoxData[
      \(z = x\ exp \((\(-x\^2\) - y\^2\/4)\)\)]]
}], "Exercise",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(z = x\ exp \((\(-x\^2\) - y\^2\/4)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[x\ Exp[\(-x\^2\) - y\^2\/4], {x, \(-2\), 2}, {y, \(-2\), 2}, 
      ColorFunction \[Rule] Hue]\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02362 .2682 -24 -2.74492 ]
[.02362 .2682 0 6.25508 ]
[.01543 .31955 -24 -2.78835 ]
[.01543 .31955 0 6.21165 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00181 .42756 -18 -2.88015 ]
[-0.00181 .42756 0 6.11985 ]
[-0.01088 .48441 -18 -2.92872 ]
[-0.01088 .48441 0 6.07128 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03585 .26343 m
.04196 .26104 L
s
[(-0.4)] .02362 .2682 1 -0.39002 Mshowa
.02769 .31488 m
.03382 .31255 L
s
[(-0.2)] .01543 .31955 1 -0.38037 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.01054 .42311 m
.01671 .42089 L
s
[(0.2)] -0.00181 .42756 1 -0.35997 Mshowa
.00151 .48008 m
.00771 .47792 L
s
[(0.4)] -0.01088 .48441 1 -0.34917 Mshowa
.125 Mabswid
.03383 .27613 m
.0375 .27471 L
s
.0318 .28894 m
.03548 .28753 L
s
.02976 .30186 m
.03343 .30045 L
s
.02561 .32801 m
.02929 .32662 L
s
.02351 .34126 m
.0272 .33987 L
s
.0214 .35461 m
.02508 .35324 L
s
.01711 .38166 m
.0208 .3803 L
s
.01494 .39536 m
.01864 .39401 L
s
.01275 .40918 m
.01645 .40784 L
s
.00831 .43717 m
.01202 .43585 L
s
.00607 .45135 m
.00978 .45003 L
s
.0038 .46565 m
.00751 .46434 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
0 1 .813 r
.37919 .67773 .40181 .69855 .43969 .68301 .41748 .66037 Metetra
0 1 .594 r
.41748 .66037 .43969 .68301 .47806 .66361 .45627 .63803 Metetra
0 1 .273 r
.45627 .63803 .47806 .66361 .51678 .64143 .49539 .61209 Metetra
.058 1 0 r
.49539 .61209 .51678 .64143 .55582 .62107 .53475 .58862 Metetra
.209 1 0 r
.53475 .58862 .55582 .62107 .5954 .60955 .57458 .57671 Metetra
0 1 .008 r
.57458 .57671 .5954 .60955 .63599 .61145 .61545 .58239 Metetra
0 1 .613 r
.61545 .58239 .63599 .61145 .67796 .62396 .6579 .60207 Metetra
0 .613 1 r
.6579 .60207 .67796 .62396 .72116 .63684 .70179 .62242 Metetra
0 .008 1 r
.70179 .62242 .72116 .63684 .76489 .63914 .74629 .62896 Metetra
.209 0 1 r
.74629 .62896 .76489 .63914 .80845 .62705 .79048 .61654 Metetra
.058 0 1 r
.79048 .61654 .80845 .62705 .85177 .60513 .83421 .59119 Metetra
0 .273 1 r
.83421 .59119 .85177 .60513 .89526 .58086 .87799 .56281 Metetra
0 .594 1 r
.87799 .56281 .89526 .58086 .93946 .55916 .92249 .5379 Metetra
0 .813 1 r
.92249 .5379 .93946 .55916 .98464 .54112 .96804 .51787 Metetra
0 1 .762 r
.356 .65628 .37919 .67773 .41748 .66037 .39472 .63697 Metetra
0 1 .483 r
.39472 .63697 .41748 .66037 .45627 .63803 .43398 .61143 Metetra
0 1 .073 r
.43398 .61143 .45627 .63803 .49539 .61209 .47355 .58144 Metetra
.349 1 0 r
.47355 .58144 .49539 .61209 .53475 .58862 .51326 .55461 Metetra
.541 1 0 r
.51326 .55461 .53475 .58862 .57458 .57671 .55332 .54231 Metetra
.264 1 0 r
.55332 .54231 .57458 .57671 .61545 .58239 .59443 .55207 Metetra
0 1 .507 r
.59443 .55207 .61545 .58239 .6579 .60207 .63727 .57956 Metetra
0 .507 1 r
.63727 .57956 .6579 .60207 .70179 .62242 .68182 .60814 Metetra
.264 0 1 r
.68182 .60814 .70179 .62242 .74629 .62896 .72707 .61941 Metetra
.541 0 1 r
.72707 .61941 .74629 .62896 .79048 .61654 .77193 .60665 Metetra
.349 0 1 r
.77193 .60665 .79048 .61654 .83421 .59119 .81611 .57751 Metetra
0 .073 1 r
.81611 .57751 .83421 .59119 .87799 .56281 .86021 .54462 Metetra
0 .483 1 r
.86021 .54462 .87799 .56281 .92249 .5379 .90501 .51619 Metetra
0 .762 1 r
.90501 .51619 .92249 .5379 .96804 .51787 .95095 .494 Metetra
0 1 .708 r
.3322 .63428 .356 .65628 .39472 .63697 .37138 .61297 Metetra
0 1 .367 r
.37138 .61297 .39472 .63697 .43398 .61143 .41116 .58418 Metetra
.134 1 0 r
.41116 .58418 .43398 .61143 .47355 .58144 .45124 .55011 Metetra
.651 1 0 r
.45124 .55011 .47355 .58144 .51326 .55461 .49135 .5199 Metetra
.886 1 0 r
.49135 .5199 .51326 .55461 .55332 .54231 .53164 .50719 Metetra
.547 1 0 r
.53164 .50719 .55332 .54231 .59443 .55207 .57292 .52104 Metetra
0 1 .397 r
.57292 .52104 .59443 .55207 .63727 .57956 .61607 .55642 Metetra
0 .397 1 r
.61607 .55642 .63727 .57956 .68182 .60814 .66116 .5934 Metetra
.547 0 1 r
.66116 .5934 .68182 .60814 .72707 .61941 .70715 .60953 Metetra
.886 0 1 r
.70715 .60953 .72707 .61941 .77193 .60665 .75269 .59642 Metetra
.651 0 1 r
.75269 .59642 .77193 .60665 .81611 .57751 .79737 .56337 Metetra
.134 0 1 r
.79737 .56337 .81611 .57751 .86021 .54462 .84184 .52583 Metetra
0 .367 1 r
.84184 .52583 .86021 .54462 .90501 .51619 .88699 .49381 Metetra
0 .708 1 r
.88699 .49381 .90501 .51619 .95095 .494 .93334 .4694 Metetra
0 1 .657 r
.30776 .61178 .3322 .63428 .37138 .61297 .34744 .58859 Metetra
0 1 .256 r
.34744 .58859 .37138 .61297 .41116 .58418 .38778 .55676 Metetra
.333 1 0 r
.38778 .55676 .41116 .58418 .45124 .55011 .42842 .51887 Metetra
.94 1 0 r
.42842 .51887 .45124 .55011 .49135 .5199 .46897 .48553 Metetra
1 .784 0 r
.46897 .48553 .49135 .5199 .53164 .50719 .50953 .4724 Metetra
.819 1 0 r
.50953 .4724 .53164 .50719 .57292 .52104 .55092 .48996 Metetra
0 1 .291 r
.55092 .48996 .57292 .52104 .61607 .55642 .59425 .53262 Metetra
0 .291 1 r
.59425 .53262 .61607 .55642 .66116 .5934 .63977 .57743 Metetra
.819 0 1 r
.63977 .57743 .66116 .5934 .70715 .60953 .68641 .59812 Metetra
1 0 .784 r
.68641 .59812 .70715 .60953 .75269 .59642 .73263 .58463 Metetra
.94 0 1 r
.73263 .58463 .75269 .59642 .79737 .56337 .77788 .54784 Metetra
.333 0 1 r
.77788 .54784 .79737 .56337 .84184 .52583 .82279 .5059 Metetra
0 .256 1 r
.82279 .5059 .84184 .52583 .88699 .49381 .86836 .47046 Metetra
0 .657 1 r
.86836 .47046 .88699 .49381 .93334 .4694 .91517 .44394 Metetra
0 1 .613 r
.28265 .58888 .30776 .61178 .34744 .58859 .32284 .56405 Metetra
0 1 .16 r
.32284 .56405 .34744 .58859 .38778 .55676 .36377 .52965 Metetra
.505 1 0 r
.36377 .52965 .38778 .55676 .42842 .51887 .40503 .48856 Metetra
1 .81 0 r
.40503 .48856 .42842 .51887 .46897 .48553 .44609 .45257 Metetra
1 .498 0 r
.44609 .45257 .46897 .48553 .50953 .4724 .48692 .43903 Metetra
1 .947 0 r
.48692 .43903 .50953 .4724 .55092 .48996 .5284 .45955 Metetra
0 1 .2 r
.5284 .45955 .55092 .48996 .59425 .53262 .5718 .50812 Metetra
0 .2 1 r
.5718 .50812 .59425 .53262 .63977 .57743 .6176 .55937 Metetra
1 0 .947 r
.6176 .55937 .63977 .57743 .68641 .59812 .66478 .5838 Metetra
1 0 .498 r
.66478 .5838 .68641 .59812 .73263 .58463 .71168 .56992 Metetra
1 0 .81 r
.71168 .56992 .73263 .58463 .77788 .54784 .75756 .52991 Metetra
.505 0 1 r
.75756 .52991 .77788 .54784 .82279 .5059 .80301 .48419 Metetra
0 .16 1 r
.80301 .48419 .82279 .5059 .86836 .47046 .84908 .44583 Metetra
0 .613 1 r
.84908 .44583 .86836 .47046 .91517 .44394 .8964 .41746 Metetra
0 1 .58 r
.25683 .56564 .28265 .58888 .32284 .56405 .29753 .53959 Metetra
0 1 .09 r
.29753 .53959 .32284 .56405 .36377 .52965 .33908 .5033 Metetra
.631 1 0 r
.33908 .5033 .36377 .52965 .40503 .48856 .38098 .45991 Metetra
1 .626 0 r
.38098 .45991 .40503 .48856 .44609 .45257 .42259 .42202 Metetra
1 .287 0 r
.42259 .42202 .44609 .45257 .48692 .43903 .46374 .40806 Metetra
1 .774 0 r
.46374 .40806 .48692 .43903 .5284 .45955 .5053 .43045 Metetra
0 1 .132 r
.5053 .43045 .5284 .45955 .5718 .50812 .54869 .4829 Metetra
0 .132 1 r
.54869 .4829 .5718 .50812 .6176 .55937 .59462 .53844 Metetra
1 0 .774 r
.59462 .53844 .6176 .55937 .66478 .5838 .64222 .56531 Metetra
1 0 .287 r
.64222 .56531 .66478 .5838 .71168 .56992 .68976 .55101 Metetra
1 0 .626 r
.68976 .55101 .71168 .56992 .75756 .52991 .73633 .50862 Metetra
.631 0 1 r
.73633 .50862 .75756 .52991 .80301 .48419 .78243 .46016 Metetra
0 .09 1 r
.78243 .46016 .80301 .48419 .84908 .44583 .82909 .41962 Metetra
0 .58 1 r
.82909 .41962 .84908 .44583 .8964 .41746 .877 .38983 Metetra
0 1 .563 r
.23026 .5421 .25683 .56564 .29753 .53959 .27146 .51532 Metetra
0 1 .052 r
.27146 .51532 .29753 .53959 .33908 .5033 .31361 .47803 Metetra
.699 1 0 r
.31361 .47803 .33908 .5033 .38098 .45991 .35616 .43346 Metetra
1 .528 0 r
.35616 .43346 .38098 .45991 .42259 .42202 .39836 .39454 Metetra
1 .176 0 r
.39836 .39454 .42259 .42202 .46374 .40806 .43989 .38017 Metetra
1 .683 0 r
.43989 .38017 .46374 .40806 .5053 .43045 .48156 .40309 Metetra
0 1 .097 r
.48156 .40309 .5053 .43045 .54869 .4829 .52489 .45693 Metetra
0 .097 1 r
.52489 .45693 .54869 .4829 .59462 .53844 .57084 .51402 Metetra
1 0 .683 r
.57084 .51402 .59462 .53844 .64222 .56531 .61874 .54167 Metetra
1 0 .176 r
.61874 .54167 .64222 .56531 .68976 .55101 .66686 .52693 Metetra
1 0 .528 r
.66686 .52693 .68976 .55101 .73633 .50862 .71417 .48326 Metetra
.699 0 1 r
.71417 .48326 .73633 .50862 .78243 .46016 .76101 .43335 Metetra
0 .052 1 r
.76101 .43335 .78243 .46016 .82909 .41962 .80837 .39161 Metetra
0 .563 1 r
.80837 .39161 .82909 .41962 .877 .38983 .85694 .36093 Metetra
0 1 .563 r
.2029 .51828 .23026 .5421 .27146 .51532 .24457 .49131 Metetra
0 1 .052 r
.24457 .49131 .27146 .51532 .31361 .47803 .28728 .45395 Metetra
.699 1 0 r
.28728 .45395 .31361 .47803 .35616 .43346 .33047 .4094 Metetra
1 .528 0 r
.33047 .4094 .35616 .43346 .39836 .39454 .37327 .37041 Metetra
1 .176 0 r
.37327 .37041 .39836 .39454 .43989 .38017 .41523 .35565 Metetra
1 .683 0 r
.41523 .35565 .43989 .38017 .48156 .40309 .45707 .37767 Metetra
0 1 .097 r
.45707 .37767 .48156 .40309 .52489 .45693 .50036 .43016 Metetra
0 .097 1 r
.50036 .43016 .52489 .45693 .57084 .51402 .54627 .48584 Metetra
1 0 .683 r
.54627 .48584 .57084 .51402 .61874 .54167 .59436 .51246 Metetra
1 0 .176 r
.59436 .51246 .61874 .54167 .66686 .52693 .64302 .49724 Metetra
1 0 .528 r
.64302 .49724 .66686 .52693 .71417 .48326 .69109 .45348 Metetra
.699 0 1 r
.69109 .45348 .71417 .48326 .76101 .43335 .73875 .40355 Metetra
0 .052 1 r
.73875 .40355 .76101 .43335 .80837 .39161 .78689 .36167 Metetra
0 .563 1 r
.78689 .36167 .80837 .39161 .85694 .36093 .83618 .33068 Metetra
0 1 .58 r
.1747 .49413 .2029 .51828 .24457 .49131 .2168 .46748 Metetra
0 1 .09 r
.2168 .46748 .24457 .49131 .28728 .45395 .26002 .43096 Metetra
.631 1 0 r
.26002 .43096 .28728 .45395 .33047 .4094 .3038 .38758 Metetra
1 .626 0 r
.3038 .38758 .33047 .4094 .37327 .37041 .3472 .34944 Metetra
1 .287 0 r
.3472 .34944 .37327 .37041 .41523 .35565 .38965 .33428 Metetra
1 .774 0 r
.38965 .33428 .41523 .35565 .45707 .37767 .43176 .35402 Metetra
0 1 .132 r
.43176 .35402 .45707 .37767 .50036 .43016 .47508 .40258 Metetra
0 .132 1 r
.47508 .40258 .50036 .43016 .54627 .48584 .52094 .45398 Metetra
1 0 .774 r
.52094 .45398 .54627 .48584 .59436 .51246 .56918 .47781 Metetra
1 0 .287 r
.56918 .47781 .59436 .51246 .64302 .49724 .6183 .46209 Metetra
1 0 .626 r
.6183 .46209 .64302 .49724 .69109 .45348 .66713 .41939 Metetra
.631 0 1 r
.66713 .41939 .69109 .45348 .73875 .40355 .71566 .37082 Metetra
0 .09 1 r
.71566 .37082 .73875 .40355 .78689 .36167 .76465 .32981 Metetra
0 .58 1 r
.76465 .32981 .78689 .36167 .83618 .33068 .81471 .29906 Metetra
0 1 .613 r
.14562 .46955 .1747 .49413 .2168 .46748 .1881 .44366 Metetra
0 1 .16 r
.1881 .44366 .2168 .46748 .26002 .43096 .23177 .40875 Metetra
.505 1 0 r
.23177 .40875 .26002 .43096 .3038 .38758 .27607 .36752 Metetra
1 .81 0 r
.27607 .36752 .3038 .38758 .3472 .34944 .32004 .33101 Metetra
1 .498 0 r
.32004 .33101 .3472 .34944 .38965 .33428 .36304 .31545 Metetra
1 .947 0 r
.36304 .31545 .38965 .33428 .43176 .35402 .40552 .33173 Metetra
0 1 .2 r
.40552 .33173 .43176 .35402 .47508 .40258 .449 .37412 Metetra
0 .2 1 r
.449 .37412 .47508 .40258 .52094 .45398 .49489 .41887 Metetra
1 0 .947 r
.49489 .41887 .52094 .45398 .56918 .47781 .54324 .43844 Metetra
1 0 .498 r
.54324 .43844 .56918 .47781 .6183 .46209 .59279 .4222 Metetra
1 0 .81 r
.59279 .4222 .6183 .46209 .66713 .41939 .64235 .38151 Metetra
.505 0 1 r
.64235 .38151 .66713 .41939 .71566 .37082 .69176 .33543 Metetra
0 .16 1 r
.69176 .33543 .71566 .37082 .76465 .32981 .74163 .29612 Metetra
0 .613 1 r
.74163 .29612 .76465 .32981 .81471 .29906 .7925 .26607 Metetra
0 1 .657 r
.11563 .44443 .14562 .46955 .1881 .44366 .15845 .41961 Metetra
0 1 .256 r
.15845 .41961 .1881 .44366 .23177 .40875 .20248 .38684 Metetra
.333 1 0 r
.20248 .38684 .23177 .40875 .27607 .36752 .24722 .34846 Metetra
.94 1 0 r
.24722 .34846 .27607 .36752 .32004 .33101 .29173 .31415 Metetra
1 .784 0 r
.29173 .31415 .32004 .33101 .36304 .31545 .33531 .2982 Metetra
.819 1 0 r
.33531 .2982 .36304 .31545 .40552 .33173 .3783 .31013 Metetra
0 1 .291 r
.3783 .31013 .40552 .33173 .449 .37412 .42209 .34476 Metetra
0 .291 1 r
.42209 .34476 .449 .37412 .49489 .41887 .46812 .38116 Metetra
.819 0 1 r
.46812 .38116 .49489 .41887 .54324 .43844 .51663 .39548 Metetra
1 0 .784 r
.51663 .39548 .54324 .43844 .59279 .4222 .56656 .37868 Metetra
.94 0 1 r
.56656 .37868 .59279 .4222 .64235 .38151 .6168 .34064 Metetra
.333 0 1 r
.6168 .34064 .64235 .38151 .69176 .33543 .66708 .29782 Metetra
0 .256 1 r
.66708 .29782 .69176 .33543 .74163 .29612 .71783 .2608 Metetra
0 .657 1 r
.71783 .2608 .74163 .29612 .7925 .26607 .76953 .23177 Metetra
0 1 .708 r
.08469 .41863 .11563 .44443 .15845 .41961 .12781 .39502 Metetra
0 1 .367 r
.12781 .39502 .15845 .41961 .20248 .38684 .17214 .36468 Metetra
.134 1 0 r
.17214 .36468 .20248 .38684 .24722 .34846 .21724 .32955 Metetra
.651 1 0 r
.21724 .32955 .24722 .34846 .29173 .31415 .26224 .29775 Metetra
.886 1 0 r
.26224 .29775 .29173 .31415 .33531 .2982 .30644 .28138 Metetra
.547 1 0 r
.30644 .28138 .33531 .2982 .3783 .31013 .35005 .28846 Metetra
0 1 .397 r
.35005 .28846 .3783 .31013 .42209 .34476 .39431 .31445 Metetra
0 .397 1 r
.39431 .31445 .42209 .34476 .46812 .38116 .44062 .34164 Metetra
.547 0 1 r
.44062 .34164 .46812 .38116 .51663 .39548 .48935 .35021 Metetra
.886 0 1 r
.48935 .35021 .51663 .39548 .56656 .37868 .53966 .33283 Metetra
.651 0 1 r
.53966 .33283 .56656 .37868 .6168 .34064 .59053 .29772 Metetra
.134 0 1 r
.59053 .29772 .6168 .34064 .66708 .29782 .64162 .25853 Metetra
0 .367 1 r
.64162 .25853 .66708 .29782 .71783 .2608 .69324 .22407 Metetra
0 .708 1 r
.69324 .22407 .71783 .2608 .76953 .23177 .74577 .1962 Metetra
0 1 .762 r
.05277 .39201 .08469 .41863 .12781 .39502 .09617 .36962 Metetra
0 1 .483 r
.09617 .36962 .12781 .39502 .17214 .36468 .14074 .34174 Metetra
0 1 .073 r
.14074 .34174 .17214 .36468 .21724 .32955 .18614 .30989 Metetra
.349 1 0 r
.18614 .30989 .21724 .32955 .26224 .29775 .23158 .28066 Metetra
.541 1 0 r
.23158 .28066 .26224 .29775 .30644 .28138 .2764 .26384 Metetra
.264 1 0 r
.2764 .26384 .30644 .28138 .35005 .28846 .32072 .26594 Metetra
0 1 .507 r
.32072 .26594 .35005 .28846 .39431 .31445 .36562 .28314 Metetra
0 .507 1 r
.36562 .28314 .39431 .31445 .44062 .34164 .41236 .30105 Metetra
.264 0 1 r
.41236 .30105 .44062 .34164 .48935 .35021 .46139 .30385 Metetra
.541 0 1 r
.46139 .30385 .48935 .35021 .53966 .33283 .51207 .28586 Metetra
.349 0 1 r
.51207 .28586 .53966 .33283 .59053 .29772 .56353 .25364 Metetra
0 .073 1 r
.56353 .25364 .59053 .29772 .64162 .25853 .61539 .21806 Metetra
0 .483 1 r
.61539 .21806 .64162 .25853 .69324 .22407 .66784 .18614 Metetra
0 .762 1 r
.66784 .18614 .69324 .22407 .74577 .1962 .72121 .15941 Metetra
0 1 .813 r
.01984 .36444 .05277 .39201 .09617 .36962 .06349 .34315 Metetra
0 1 .594 r
.06349 .34315 .09617 .36962 .14074 .34174 .10828 .31753 Metetra
0 1 .273 r
.10828 .31753 .14074 .34174 .18614 .30989 .15392 .28874 Metetra
.058 1 0 r
.15392 .28874 .18614 .30989 .23158 .28066 .19977 .26188 Metetra
.209 1 0 r
.19977 .26188 .23158 .28066 .2764 .26384 .24521 .2446 Metetra
0 1 .008 r
.24521 .2446 .2764 .26384 .32072 .26594 .29032 .24192 Metetra
0 1 .613 r
.29032 .24192 .32072 .26594 .36562 .28314 .33597 .25079 Metetra
0 .613 1 r
.33597 .25079 .36562 .28314 .41236 .30105 .38327 .25997 Metetra
0 .008 1 r
.38327 .25997 .41236 .30105 .46139 .30385 .43269 .25738 Metetra
.209 0 1 r
.43269 .25738 .46139 .30385 .51207 .28586 .48376 .23874 Metetra
.058 0 1 r
.48376 .23874 .51207 .28586 .56353 .25364 .53577 .20913 Metetra
0 .273 1 r
.53577 .20913 .56353 .25364 .61539 .21806 .58836 .1768 Metetra
0 .594 1 r
.58836 .1768 .61539 .21806 .66784 .18614 .64161 .14718 Metetra
0 .813 1 r
.64161 .14718 .66784 .18614 .72121 .15941 .69579 .12143 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[6]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00a@3oool4000005L0oooo0035
0?ooo`030000003oool0oooo05P0oooo00360?ooo`030000003oool0oooo05L0oooo00370?ooo`03
0000003oool0oooo05H0oooo00350?ooo`040000003oool0oooo000005L0oooo00360?ooo`800000
3@3oool4000004L0oooo003E0?ooo`030000003oool0oooo04P0oooo003F0?ooo`030000003oool0
oooo04L0oooo003?0?ooo`@00000103oool00`000000oooo0?ooo`160?ooo`00e@3oool010000000
oooo0?ooo`0000170?ooo`00eP3oool2000004P0oooo00390?ooo`<00000E03oool00<P0oooo0P00
00000`3oool000000000001C0?ooo`00a@3oool3000000<0oooo0P00001C0?ooo`00`P3oool30000
00H0oooo00<000000?ooo`000000DP3oool00<00oooo0`0000080?ooo`040000003oool0oooo0000
0540oooo002m0?ooo`<000002`3oool010000000oooo0?ooo`00001A0?ooo`00^`3oool2000000h0
oooo00D000000?ooo`3oool0oooo0000001@0?ooo`00U@3oool5000001h0oooo0`00000@0?ooo`03
0000003oool0oooo00<00000C`3oool009L0oooo00<000000?ooo`3oool0703oool300000180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`00U`3oool00`000000oooo0?oo
o`0I0?ooo`<000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0oooo002G
0?ooo`030000003oool0oooo01H0oooo0`00000I0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0B`3oool009L0oooo00<000000?ooo`3oool0503oool2000001`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`00UP3oool2000001<0oooo0`0000000`3oool0
00000?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0BP3oool00:T0oooo
0P00000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B@3oool00:H0oooo0`00
000S0?ooo`030000003oool0oooo00@0oooo0P00001;0?ooo`00X`3oool3000002H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`180?ooo`00X@3oool2000002T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`180?ooo`00WP3oool3000002/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`170?ooo`00W03oool2000002h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`160?ooo`00V@3oool4000002l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`160?ooo`00U`3oool2000000@0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo04D0oooo002D0?ooo`<00000=@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0000004H0oooo002A0?ooo`<00000>03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo002?0?ooo`8000000P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool008`0oooo0`00
000m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool006T0oooo0P00000O
0?ooo`800000@@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0480oooo001X0?oo
o`040000003oool0oooo000001/0oooo100000120?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0@@3oool006P0oooo00@000000?ooo`3oool00000603oool3000004H0oooo00<00000
0?ooo`3oool02`3oool300000480oooo001X0?ooo`040000003oool0oooo000001H0oooo0P000019
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool500000300oooo001X0?oo
o`040000003oool0oooo000001<0oooo0`00001;0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0`0?ooo`00J@3oool200000180oooo0P0000020?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0300oooo001j0?ooo`<00000D03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo100000040?ooo`030000003oool0oooo0300oooo001h0?ooo`800000
DP3oool200000180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`00M@3o
ool3000000030?ooo`000000oooo04l0oooo0P0000000`00d?l000000000000B0?ooo`030000003o
ool0oooo00P0oooo0P00000b0?ooo`00LP3oool3000005<0oooo0P000003003@o`800000403oool3
000003h0oooo001`0?ooo`800000E03oool2000000D00=3o00<00000003@o`0000004P3oool00`00
0000oooo0?ooo`0k0?ooo`00K@3oool3000005@0oooo0P000007003@o`0300000000d?l0000001<0
oooo00<000000?ooo`3oool0>P3oool006/0oooo0P0000030?ooo`030000003oool0oooo04l0oooo
0P000009003@o`0400000000d?l00=3o00000180oooo00<000000?ooo`3oool0>P3oool006P0oooo
0`00001E0?ooo`8000002`00d?l01@0000000=3o003@o`00d?l000000180oooo00<000000?ooo`3o
ool0>@3oool006H0oooo0P00001F0?ooo`8000003@00d?l01@0000000=3o003@o`00d?l0000001<0
oooo00<000000?ooo`3oool0>03oool006<0oooo0`0000000`3oool000000?ooo`1C0?ooo`800000
00<009So00000000d?l03000d?l00`0000000=3o003@o`02003@o`030000003oool0oooo00l0oooo
0P00000j0?ooo`00?P3oool5000001d0oooo0`00001G0?ooo`8000000`00V?l00`0000000=3o003@
o`0<003@o`0500000000d?l00=3o003@o`0000004`3oool00`000000oooo0?ooo`0g0?ooo`00@03o
ool00`000000oooo0?ooo`0K0?ooo`800000F03oool2000000H009So00<00000003@o`00d?l02`00
d?l00`0000000=3o003@o`02003@o`030000003oool0oooo0140oooo00<000000?ooo`3oool0=P3o
ool00400oooo00<000000?ooo`3oool0603oool3000000030?ooo`000000oooo05H0oooo00<00000
002Ho`00V?l01`00V?l00`0000000=3o003@o`0:003@o`0300000000d?l00=3o0080000000<00<?o
0000003oool04@3oool00`000000oooo0?ooo`0f0?ooo`00>03oool4000000@0oooo00<000000?oo
o`3oool05P3oool2000005X0oooo0P00000:002Ho`0300000000d?l00=3o00X00=3o0`0000030033
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0=@3oool00400oooo00<000000?ooo`3o
ool04`3oool3000005X0oooo0P00000=002Ho`0300000000d?l00=3o00P00=3o0P0000060033o`03
0000003oool0oooo0100oooo0P00000f0?ooo`00?`3oool200000180oooo1@00001I0?ooo`800000
4000V?l00`0000000=3o003@o`05003@o`80000000<00<?o00000000`ol01P00`ol00`000000oooo
0?ooo`0?0?ooo`800000=P3oool00540oooo0P00001M0?ooo`0300000000V?l009So014009So00<0
0000003@o`00d?l00P00d?l2000000<00<?o00<000000033o`00`ol01@00`ol00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03<0oooo001>0?ooo`<00000G@3oool2000000030015o`000000
09So014009So00<00000003@o`00d?l00P0000050033o`0300000000`ol00<?o00H00<?o00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0c0?ooo`00C03oool3000005d0oooo0P0000030015
o`0300000000V?l009So014009So0P0000070033o`0300000000`ol00<?o00L00<?o00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0b0?ooo`00B@3oool3000005h0oooo0P0000060015o`03
00000000V?l009So00h009So0P0000000`00Nol000000033o`060033o`0300000000`ol00<?o00P0
0<?o00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0a0?ooo`00A`3oool200000600oooo
00<000000015o`00AOl01`00AOl00`00000009So002Ho`0;002Ho`8000000`00Nol00`0000000<?o
0033o`050033o`0300000000`ol00<?o00P00<?o00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0a0?ooo`00A03oool300000600oooo0P00000:0015o`0300000000V?l009So00T009So0P00
0006001ko`0300000000`ol00<?o00@00<?o00<000000033o`00`ol02@00`ol00`000000oooo0?oo
o`0>0?ooo`030000003oool000000380oooo00110?ooo`<000000`3oool00`000000oooo0?ooo`1K
0?ooo`8000003@00AOl00`00000009So002Ho`07002Ho`0300000000Nol007_o00L007_o00<00000
0033o`00`ol00`00`ol00`0000000<?o0033o`070033o`80000000<00;Go0000003oool04@3oool0
0`000000oooo0?ooo`0_0?ooo`00?`3oool200000680oooo0P00000@0015o`0300000000V?l009So
00@009So0P00000:001ko`0300000000`ol00<?o00<00<?o00<000000033o`00`ol01@00`ol20000
00<00;Go00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`00?03oool3000006<0
oooo00<000000015o`00AOl04@00AOl01000000009So002Ho`00V?l2000000d007_o00<000000033
o`00`ol00P00`ol00`0000000<?o0033o`030033o`8000001P00]Ol00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02h0oooo000j0?ooo`8000000P3oool00`000000oooo0?ooo`1O0?ooo`80
000000<03P3o00000000AOl04@00AOl01000000009So00000000000@001ko`0500000000`ol00<?o
0033o`0000000`00`ol2000000T00;Go00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]
0?ooo`005`3oool4000001`0oooo0`00001T0?ooo`8000000`0>0?l00`00000004Go0015o`0A0015
o`0300000000Nol007_o014007_o00@000000033o`00`ol00<?o0`00000;002eo`030000003oool0
oooo00l0oooo0P00000_0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`<00000IP3oool00`00
00003P3o00h0o`0400h0o`0300000000AOl004Go00l004Go00<00000000Bo`0000004P00Nol00`00
00000<?o0033o`02000000h00;Go00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?oo
o`8000009@3oool001P0oooo00<000000?ooo`3oool05`3oool200000080oooo00<000000?ooo`3o
ool0HP3oool2000000P03P3o00<000000015o`00AOl03000AOl20000008001;o00<00000001ko`00
Nol04@00Nol200000003002eo`0000000;Go00h00;Go00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000002@0oooo000A0?ooo`@00000103oool00`000000
oooo0?ooo`0C0?ooo`<00000J03oool00`0000003P3o00h0o`0800h0o`0300000000AOl004Go00/0
04Go00<00000000Bo`004_l00`004_l00`00000007_o001ko`0>001ko`80000000@005go00000000
]Ol000003`00]Ol00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000903oool001L0oooo00@000000?ooo`3oool000004P3oool2000006T0oooo0P00000<
00h0o`0300000000AOl004Go00T004Go00<00000000Bo`004_l01@004_l00`00000007_o001ko`0<
001ko`0700000000GOl005go001Mo`0000000;Go0000000@002eo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000T0?ooo`00603oool200000100oooo
0`0000000`3oool000000?ooo`1V0?ooo`8000003`0>0?l00`00000004Go0015o`060015o`800000
20004_l00`00000007_o001ko`0:001ko`8000001@00GOl2000000h00;Go0P0000000`00Z?l00000
0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0R0?ooo`00
:03oool2000006X0oooo0P00000A00h0o`0300000000AOl004Go00D004Go00<00000000Bo`004_l0
2@004_l00`00000007_o001ko`08001ko`0300000000GOl005go00H005go00<00000002eo`00]Ol0
2P00]Ol2000000<00:So00<000000?ooo`3oool03P3oool3000000@0oooo0P00000U0?ooo`009@3o
ool3000003@0oooo2000000]0?ooo`<000000P0e0?l00`0000003P3o00h0o`0?00h0o`0300000000
AOl004Go00<004Go00<00000000Bo`004_l02P004_l00`00000007_o001ko`06001ko`8000002@00
GOl00`0000000;Go002eo`09002eo`0300000000Z?l00:So00@00:So00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0X0?ooo`008P3oool300000080oooo00<000000?ooo`3oool0:P3oool8
000000H00?l200<00000003oW00000001@00000U0?ooo`8000001@0e0?l00`0000003P3o00h0o`0@
00h0o`0300000000AOl004Go008000003P004_l00`00000007_o001ko`03001ko`8000002P00GOl3
000000P00;Go0P000008002Xo`030000003oool0oooo0100oooo00<000000?ooo`3oool09`3oool0
0200oooo0P00000_0?ooo`<000000P0eo`02000000/00?l20P000005003oW0H00000703oool30000
00P0=@3o00<0000000h0o`0>0?l03`0>0?l00`00000004Go0000000A000Bo`0500000000Nol007_o
001ko`0000002@00GOl30000008005go0P000006002eo`0300000000Z?l00:So00P00:So00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0W0?ooo`007P3oool2000002h0oooo0`00000703Go
008000002`00o`800`0000000?nL003oW006003oW00300000000W?l0000000<000005@3oool30000
00/0=@3o00<0000000h0o`0>0?l0400>0?l00`00000001;o000Bo`0@000Bo`0400000000Nol00000
000000L005go0`000005001Mo`0300000000GOl0000000<00;Go0P00000<002Xo`030000003oool0
oooo0100oooo00<000000?ooo`3oool09P3oool001h0oooo0P00000[0?ooo`<00000300eo`020000
00X00?l200<00000003oW000oi`01P00oi`00`00000009co002Lo`02002Lo`@000002@3oool80000
00l0=@3o00<0000000h0o`0>0?l03@0>0?l20000000305T0o`00000001;o014001;o00<00000001M
o`00GOl01000GOl3000000T005go0P0000000`00]Ol000000000000?002Xo`030000003oool0oooo
0100oooo00<000000?ooo`3oool09@3oool001h0oooo00<000000?ooo`000000:03oool200000140
=Ol00P000009003o0P8000001`00oi`00`00000009co002Lo`05002Lo`T000001`000_l00`000000
=@3o03D0o`0=03D0o`030000000>0?l03P3o00/03P3o0P00000305T0o`03000000004_l001;o00l0
01;o00<000000280o`0000000P00GOl3000000d005go0P00000A002Xo`030000003oool0oooo00l0
oooo0P00000W0?ooo`007P3oool2000000030?ooo`000000oooo02@0oooo0P0000000`0>o`000000
0000000A03Go00h000001P00oi`00`00000009co002Lo`07002Lo`03000000000_l000;o00X000;o
00<0000003D0o`0e0?l03P0e0?l00`0000003P3o00h0o`0800h0o`8000001P1I0?l00`00000001;o
000Bo`0=000Bo`030000000R0?l08P3o00<000003`00GOl4000001400:So00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0T0?ooo`002`3oool2000000@0oooo0P0000050?ooo`<000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo0P00000500ko00800000300e
o`0300000080R_l00P00000904?o00<000001000oi`00`00000009co002Lo`08002Lo`0300000000
0_l000;o00X000;o00<0000003D0o`0e0?l03P0e0?l00`0000003P3o00h0o`0600h0o`030000001I
0?l0F@3o00H0F@3o00<00000000Bo`004_l02`004_l2000000050280o`00000000000280o`000000
3`00GOl00`000000047o0011o`02000000l00:So0P0000000`00W?l000000?ooo`0@0?ooo`030000
003oool0oooo02@0oooo000:0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo01h0oooo00<0000000ko000>o`001`0>o`02000000L0
=Ol00`00000708[o008000002013o`04000000<00?nL00<00000002Lo`00W?l01`00W?l00`000000
00;o0002o`0;0002o`030000000e0?l0=@3o00d0=@3o00<0000000h0o`0>0?l0100>0?l2000000X0
F@3o00<00000000Bo`004_l02@004_l4000000@08P3o00<00000001Mo`00GOl02`00GOl00`000000
047o0011o`020011o`8000003000Z?l2000000<009co00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0S0?ooo`002P3oool010000000oooo0?ooo`0000080?ooo`D000000P3oool2000000D0
oooo00<000000?ooo`3oool06`3oool2000000`03_l00P00000203Go00<00000302:o`02000000P0
@ol000<00000003oP@0000000P0000000`00oi`00000002Lo`08002Lo`03000000000_l000;o00X0
00;o00<0000003D0o`0e0?l03P0e0?l0100000003P3o00h0o`0>0?l2000000`0F@3o00<00000000B
o`004_l01`004_l3000000L08P3o00<00000001Mo`00GOl02@00GOl2000000H0047o0P00000:002X
o`0300000000W?l009co00@009co00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0R0?oo
o`00103oool400000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`800000400>o`0200000140R_l010000005
04?o000400000000oh400?n1003oP@<000002@00W?l00`00000000;o0002o`0:0002o`030000000e
0?l0=@3o00d0=@3o00@0000000h0o`00000000003`1I0?l00`00000001;o000Bo`03000Bo`@00000
2P0R0?l00`00000005go001Mo`07001Mo`0300000000@Ol0047o00H0047o0P000008002Xo`800000
2000W?l00`000000oooo0?ooo`0>0?ooo`800000903oool000X0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
503oool2000001003_l00P0000000`1Io`0000000000000>08[o008000000P3Ro`0:000000<00?n1
0`000008002Lo`03000000000_l000;o00X000;o00<0000003D0o`0e0?l0300e0?l200000180F@3o
00<00000000Bo`0000000P000002000Bo`030000000R0?l08P3o00T08P3o00<00000001Mo`00GOl0
1@00GOl2000000X0047o0P000006002Xo`0300000000W?l009co00P009co00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0Q0?ooo`002`3oool2000000/0oooo0P0000030?ooo`8000002@3o
ool00`000000oooo0?ooo`0B0?ooo`030000000>o`003_l000l03_l000<0000005Wo001Io`000`1I
o`000`000000R_l008[o000908[o008000001P3Ro`000`000000S?l008co000308co00<000001000
oh44000000H009co00<000000002o`000_l02@000_l00`000000=@3o03D0o`0:03D0o`8000000P2:
0?l00`000000F@3o05T0o`0>05T0o`<000000`004_l2000000d08P3o00<00000001Mo`00GOl00`00
GOl00`000000047o0011o`0;0011o`8000000`00Z?l2000000`009co00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0P0?ooo`00703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00l0oooo0P0000000`00odD000000000000=00ko008000001`1Io`02000000H0R_l00`000009
0>;o00030000002<o`00S?l000D0S?l00P000003003oP@0300000000POl0087o00@000000P00W?l0
0`00000000;o0002o`0:0002o`030000000e0?l0=@3o00H0=@3o0`00000408X0o`030000001I0?l0
F@3o00/0F@3o0`00000205T0o`04000000004_l001;o000001008P3o00D00000001Mo`00GOl005go
0000000?0011o`0400000000Z?l00000000000l009co00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0P0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo
00<00000003oA@00odD00`00odD00`0000003_l000ko000900ko00030000001Io`00FOl000T0FOl0
0P00000208[o008000003@3Ro`02000000H0S?l00`000002003oP@0300000000POl0087o00<0087o
1000000<0002o`030000000e0?l0=@3o0080=@3o0`00000808X0o`030000001I0?l0F@3o00L0F@3o
0`00000505T0o`03000000004_l0000001408P3o00@00000001Mo`00000000004000@Ol200000140
09co00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`00703oool2000000d0oooo
00<000000?ooo`3oool02P3oool2000000L00?m50P00000700ko008000003P1Io`0200000100h_l0
0`00000608co008000000P00oh400`000000087o0021o`050021o`P000001@000_l00`000000=@3o
03D0o`02000000/0RP3o00<0000005T0o`1I0?l0101I0?l3000000T0F@3o00<000000280o`0R0?l0
4@0R0?l00`000000047o0011o`0@0011o`<000004@00W?l00`000000oooo0?ooo`0?0?ooo`800000
803oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`0300000000
odD00?m500T00?m500<0000000ko000>o`000`0>o`000`000000FOl005Wo000<05Wo0080000000<0
Y_l0000000000000303Ro`0300000080olP01@00000308co00<0000000<00?n100000000POl01`00
POl00`000000@`3o04<0o`0304<0o`P000003P2:0?l00`000000F@3o05T0o`03000000X0F@3o0P00
00000`2V0?l000000280o`0@0280o`030000001E0?l000000100047o00@00000000Xo`00:?l00000
3`00W?l200000003002Do`000000oooo0100oooo00<000000?ooo`3oool07P3oool001`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`8000003@00odD20000000300ko0000
0000000000h0FOl000<000000:Ko002Vo`000`2Vo`02000000P0h_l00P0000070?o80080000000<0
dOl00000000000001`0000070021o`03000000130?l0@`3o00X0@`3o00<0000008X0o`2:0?l0302:
0?l3000000`0F@3o00D000000:H0o`2V0?l0YP3o0000000@0280o`040000001E0?l0E@3o000000h0
047o0P000004000Xo`0300000000W?l009co00X009co0P000003002Do`030000003oool0oooo0100
oooo00<000000?ooo`3oool07@3oool001`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`030?ooo`0300000000odD00?m500l00?m500<0000005Wo001Io`00301Io`02000000P0Y_l0
0P0000030>;o00<000002`3ob002000000<0dOl00`0000000`00ofD00000000000070021o`030000
00130?l0@`3o00T0@`3o00<0000008X0o`2:0?l02@2:0?l30000000308X0o`000000F@3o00X0F@3o
0P0000050:H0o`030000000R0?l08P3o00/08P3o0P00000405D0o`0300000000@Ol0047o00X0047o
00<00000000Xo`00:?l01000:?l2000000X009co00<00000002Do`00U?l01000U?l00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01`0oooo000K0?ooo`<000004@3oool00`000000oooo0?oo
o`02000001000?m50P0000000`00oa8000000000000;05Wo00030000002Vo`00Y_l000X0Y_l00`00
000@0?o800<000000`3Ao`00100000000?mU003oI@0000070021o`03000000130?l0@`3o00T0@`3o
00<0000008X0o`2:0?l01@2:0?l3000000@0RP3o00<0000005T0o`1I0?l0201I0?l00`000000YP3o
0:H0o`060:H0o`030000000R0?l08P3o00T08P3o00<0000005D0o`1E0?l01@1E0?l00`000000047o
0011o`080011o`0300000000:?l002So00H002So00<00000002Lo`00W?l01P00W?l2000000P009Co
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?oo
o`0B0?ooo`8000004@00odD00`0000000?lB003o4P03003o4P030000001Io`00FOl000H0FOl00P00
000=0:Ko00040000003`o`000000000000`0olP00`0000020?mo00<000000P3Ao`0200000003003o
I@000000000000D0087o00<0000004<0o`130?l02@130?l00`000000RP3o08X0o`0308X0o`800000
202:0?l00`000000F@3o05T0o`0505T0o`8000002@2V0?l00`0000008P3o0280o`080280o`030000
001E0?l0E@3o00H0E@3o00<000000011o`00@Ol01`00@Ol00`00000002So000Xo`08000Xo`030000
0000W?l009co00@009co00<00000002Do`00U?l02@00U?l00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo1@00000A0?ooo`00203oool2000000@0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`0A0?ooo`80000000<00?nH0000000000003@00odD2000000L00?lB0P00
000505Wo00030000002Vo`00Y_l000/0Y_l00P0000040?3o008000001`3ob003000000L0ogl00`00
0000103Ao`00000000000000ofD3000000@0087o00<0000004<0o`130?l02@130?l00`000000RP3o
00000002000000X0RP3o00<0000005T0o`1I0?l00`1I0?l2000000`0YP3o00<000000280o`0R0?l0
1P0R0?l00`000000E@3o05D0o`0805D0o`0300000000@Ol0047o00D0047o00<00000000Xo`00:?l0
2@00:?l2000000<009co0P00000<002Do`030000003oool0oooo00h0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`0A0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00D0oooo0P00000@0?ooo`8000001@00oiP00`0000000?m5003oA@09003oA@030000
0000oa800?lB00T00?lB0P0000000`1Io`0000000000000=0:Ko00030000003`o`00l?l000H0l?l0
0P0000020?o800<000002`3oO`002P000000oo80000000000000dOl000000000ofD00000001Uo`00
00030021o`03000000130?l0@`3o00P0@`3o0`00000>08X0o`050000001I0?l0F@3o05T0o`000000
3P2V0?l00`0000008P3o0280o`050280o`030000001E0?l0E@3o00X0E@3o00<000000011o`00@Ol0
0P00@Ol2000000d002So00@00000002Lo`00000000003`00U?l00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool000L0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<00000003oV000
oiP01P00oiP2000000L00?m50P00000>003o4P030000002Vo`00Y_l000`0Y_l000<000000?3o003`
o`002@3`o`02000000l0ogl00P0000000`3olP000000000000020000008006Go0P0000020021o`03
000000130?l0@`3o00@0@`3o0`00000204<0o`030000002:0?l0RP3o00`0RP3o00@0000005T0o`00
00000000402V0?l00`0000008P3o0280o`020280o`8000003P1E0?l010000000047o0011o`00000@
000Xo`0300000000U?l009Co010009Co00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0140oooo00000`3oool000000000000200000080oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P00000;
003oV00300000000odD00?m500<00?m500<00000003o4P00oa803@00oa80100000008_l000000000
000:0:Ko008000002`3`o`0010000000oll000000000000?0?mo008000000P3olP03000000<006Go
0P0000001000POl0000004<0o`130?l3000000D0@`3o00<0000008X0o`2:0?l0302:0?l2000001<0
YP3o00@000000280o`0R0?l00000401E0?l00`000000047o0000000@000Xo`03000000005ol00000
00l009Co0P0000000`00T?l000000?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00/0oooo0P00000>003oV080000000<00?m50000000000003P00oa82
000000@08_l000<000000:Ko002Vo`001P2Vo`000`000000l?l00?3o000:0?3o00030000003oc`00
oll00080oll000<000000?mo003oO`002@3oO`0300000080odT00P0000020?ob008000001000IOl4
000000T0@`3o00<0000008X0o`2:0?l02@2:0?l200000080hP3o00<000000:H0o`2V0?l0402V0?l0
0`0000008P3o0000000B05D0o`0300000000:?l002So00h002So00@00000000Go`005ol000003P00
U?l01@000000093o002@o`00T?l000000140oooo00<000000?ooo`3oool00`3oool2000001<0oooo
00080?ooo`8000002P3oool2000000@0oooo0`0000090?ooo`8000004P00oiP00`0000000?lB003o
4P0=003o4P030000000Ro`008_l000D08_l00P0000050:Ko00030000003`o`00l?l000X0l?l000<0
00000?o?003oc`00103oc`000`000000ogl00?mo00050?mo00<000001P3oB@03000000040?ob0000
00000000001Uo`<0000000@006Go000000000000000020130?l00`000000RP3o08X0o`0608X0o`<0
0000103R0?l00`000000YP3o0:H0o`0A0:H0o`030000001E0?l0E@3o0100E@3o00<000000840o`00
00003@00:?l2000000@001Oo00<00000002Do`00U?l02@00U?l2000000D0093o00<000000?ooo`3o
ool03@3oool00`000000oooo0000000I0?ooo`006P3oool00`000000oooo0?ooo`070?ooo`800000
4P00oiP200000003003oN`0000000?lB00`00?lB00<0000002;o000Ro`00200Ro`02000000030:Ko
00000000000000`0l?l000<000000?o?003oc`001P3oc`0200000080ogl00`00000:0?m900030000
003oaP00000000<000001@00IOl00`000000S03o00000003000000D0@`3o00<0000008X0o`2:0?l0
0P2:0?l3000000P0hP3o00<000000:H0o`2V0?l03P2V0?l2000000030?00o`000000E@3o00l0E@3o
00@000000840o`210?l000003000:?l00`00000001Oo000Go`05000Go`0300000000U?l009Co00L0
09Co00<00000002@o`00T?l01@00T?l00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0
oooo000J0?ooo`030000003oool0oooo00D0oooo0P000002003od00300000000oiP00?nH00h00?nH
00<00000003oN`00og/00P00og/2000000T00?lB0P00000=02;o00030000003`o`00l?l000X0l?l0
0P00000;0?o?008000003@3oB@03000000040?o6000000000000000000@006Go00<0000008`0o`2<
0?l00`2<0?l40000000404<0o`000000RP3o08X0o`8000002`3R0?l00`000000YP3o0:H0o`0=0:H0
o`050000003`0?l0l03o0?00o`0000003`1E0?l00`000000P@3o0840o`020840o`0300000000:?l0
02So00P002So00<00000000Go`005ol01P005ol00`00000009Co002Do`06002Do`0300000000T?l0
093o00L0093o00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`006P3oool20000
00@0oooo0P000005003od08000003000oiP2000000L00?mk00<00000003o4P00oa801@00oa800`00
00008_l002;o000<02;o00040000001Eo`000000000000T0l?l000<000000?o?003oc`002P3oc`00
0`000000oj000000000:0?m900<000000P3oB@0010000000olH00?o6003oaP02000000@006Go00<0
000008`0o`2<0?l01P2<0?l4000000h0hP3o00<000000:H0o`2V0?l02`2V0?l00`000000l03o0?00
o`030?00o`030000001E0?l0E@3o00/0E@3o00<000000840o`210?l010210?l00`00000002So000X
o`06000Xo`03000000005ol001Oo00P001Oo00<00000002Do`00U?l00`00U?l2000000/0093o00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`006P3oool010000000oooo0?ooo`3o
ool2000000T00?o@00<00000003oV000oiP02000oiP00`0000000?mk003oN`08003oN`0300000000
oa800?lB00<00?lB00<0000002;o000Ro`00300Ro`000`000000EOl005Go000205Go00030000003`
o`00l?l000D0l?l000<000000?o?003oc`002P3oc`001@000000oj000?nP003oX000000000H0odT0
0`0000050?m9008000000`3oaP03000000<006Go00<0000008`0o`2<0?l0202<0?l00`000000hP3o
0>80o`0<0>80o`030000002V0?l0YP3o00T0YP3o0P0000070?00o`030000001E0?l0E@3o00T0E@3o
00<000000840o`210?l01@210?l00`00000002So000Xo`05000Xo`03000000005ol001Oo00X001Oo
00D00000002Do`00U?l009Co0000000=002@o`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0503oool001T0oooo00<000000?ooo`3oool00P00000<003od00300000000oiP00?nH00D00?nH
0P00000<003oN`80000000<00?lB0000000000003@0Ro`02000000H0EOl00P0000040?3o00030000
003oc`00oll000X0oll000<000000?nP003oX0000`3oX002000000040?m9000000000000000000D0
odT00`0000020?l]008000000P3oaP000`00000004[o00000002001Uo`030000002<0?l0S03o00P0
S03o00<000000>80o`3R0?l03@3R0?l00`000000YP3o0:H0o`070:H0o`030000003`0?l0l03o00L0
l03o00<0000005D0o`1E0?l01`1E0?l2000000T0P@3o00<00000000Xo`00:?l00P00:?l2000000d0
01Oo1000000?002@o`030000003oool0oooo00h0oooo0P00000F0?ooo`006@3oool3000000l00?o@
0P000004003oV00300000000og/00?mk00h00?mk00<0000002;o000Ro`00300Ro`000`000000EOl0
05Go000805Go0080000000<0l?l00000003oc`002`3oc`000`000000oj000?nP00040?nP00<00000
1P3oB@02000000H0obd00`000000103oaP000000001:o`000002001Uo`030000002<0?l0S03o00P0
S03o00<000000>80o`3R0?l03@3R0?l00`000000YP3o0:H0o`040:H0o`8000002`3`0?l00`000000
E@3o05D0o`0505D0o`03000000210?l0P@3o00X0P@3o00@00000000Xo`00:?l0000040005ol00`00
0000093o002@o`0=002@o`80000000<0093o0000003oool0403oool00`000000oooo0?ooo`0C0?oo
o`006@3oool3000001400?o@00@00000003oV000000000003`00og/200000003003oG@0000008_l0
00/08_l000<0000005Go001Eo`002`1Eo`000`000000oll00?o?00090?o?008000001@3oX0020000
00<0oj0000<000000?m9003oB@000`0000090?l]00D0000000@004[o00000000IOl000002`2<0?l0
0`000000hP3o0>80o`0<0>80o`030000002V0?l0YP3o00<0YP3o00<000000?00o`3`0?l02`3`0?l0
0`000000E@3o05D0o`0405D0o`03000000210?l0P@3o00/0P@3o00<00000000Xo`00000040005ol0
0`00000000go0000000=002@o`0500000000T?l0093o002@o`0000004P3oool00`000000oooo0?oo
o`0B0?ooo`006@3oool010000000oooo0?ooo`00000A003od00300000000og/00?mk00h00?mk00<0
0000003oG@00oed00P00oed2000000T08_l000<0000005Go001Eo`002`1Eo`0010000000POl00000
000000080?o?00030000003oX000oj000080oj000`0000060?nP008000003P3o;@0020000000ojh0
00000000000004[o00000000IOl000002P2<0?l00`000000hP3o0>80o`0=0>80o`050000002V0?l0
YP3o0:H0o`0000003`3`0?l00`000000E@3o05D0o`0205D0o`03000000210?l0P@3o00d0P@3o00<0
0000000Go`005ol03P005ol01@00000000go000=o`003Ol0000000X0093o0P000005002@o`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00180oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000003P00om0200000003003o``0000000?mk00`00?mk0P000007003oG@030000
000Ro`008_l000D08_l000<0000005Go001Eo`002`1Eo`000`000000POl0087o0002087o00030000
003oc`00oll000@0oll000<000000?nP003oX0000`0000080?nP00030000003oQ`00000000l0obd0
00D000000?n^003o[P000000001:o`03000000X0S03o00<000000>80o`3R0?l0303R0?l010000000
YP3o00000000000A0?00o`040000001E0?l0E@3o000000l0P@3o00<000000:40o`0000003@005ol2
000000D000go00<00000002@o`00T?l01P00T?l00`000000093o002@o`06002@o`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool00140oooo00@000000?ooo`3oool00000103oool2
000000<0oooo00<00000003od000om002@00om02000000@00?o30P00000:003oN`0300000000oed0
0?mM00P00?mM00<0000002;o000Ro`000P0Ro`02000000d0EOl000<00000087o0021o`001021o`00
0`000000oll00?o?00020?o?00@000002P3oX0001@000000ohL00?n7003oQ`00000000h0obd00P00
00020?n^000400000000B_l004[o000000X0S03o00<000000>80o`3R0?l0303R0?l2000001<0l03o
00<0000005D0o`0000003`210?l010000000X@3o0:40o`00000<000Go`03000000003Ol000go00D0
00go00<00000002@o`00T?l01000T?l2000000X0093o00<000000?ooo`3oool03@3oool2000001<0
oooo000A0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
0?o@003od006003od08000002000ol<00`0000000?mk003oN`05003oN`8000003000oed200000003
02;o00000000EOl000d0EOl000<00000087o0021o`001P21o`05000000`0oj0000<000000?n7003o
Q`000`3oQ`02000000T0obd00`0000020?l]0080000000@0ojh000000000B_l004[o0`00000808`0
o`030000003R0?l0hP3o00P0hP3o0`0000020?l0b0030000003`0?l0l03o0140l03o00<000000840
o`210?l03@210?l00`000000X@3o0:40o`020:40o`03000000005ol001Oo00P001Oo00<00000000=
o`003Ol01`003Ol00`000000093o002@o`02002@o`0300000000T?l0093o00X0093o00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00D0oooo00<00000003od000om000`00om02000000/00?o300<00000003o
N`00og/00`00og/00`0000000?mM003oG@0>003oG@030000001Eo`00EOl000`0EOl000<00000087o
0021o`001P21o`04000000d0oj0000<000000?n7003oQ`001P3oQ`000`000000obd00?l]00040?l]
008000001@3o;@001@000000ojh00000003o[P000000008004[o00<000000=40o`0000000`000005
08`0o`030000003R0?l0hP3o00<0hP3o100000050?l0b0030000003`0?l0l03o0100l03o00<00000
0?l0c`0000003@210?l00`000000X@3o0:40o`040:40o`03000000005ol001Oo00H001Oo00<00000
000=o`003Ol02@003Ol010000000093o00000000000>002@o`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00140oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`060?ooo`0300000000om000?o@008000003P00ol<200000003003oN`000000000001000?mM00<0
0000003o@@0000002`1Eo`02000000H0POl00`000002087o00030000002Qo`00000000X0oj000P00
000:0?n700030000003o;@00obd000<00000203o;@000`000000ojh00000000200000003001:o`00
0000d@3o00@0d@3o10000000102<0?l000000>80o`3R0?l3000000X0o`3800<000000?00o`3`0?l0
3@3`0?l200000080o`3?00<000000840o`210?l02P210?l00`000000X@3o0:40o`050:40o`030000
00005ol001Oo00D001Oo00<00000000=o`003Ol02P003Ol200000140093o00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`004P3oool2000000@0oooo0P0000080?ooo`8000004P00
ol<00`0000000?mM003oG@0>003oG@8000000`00od42000000P0EOl000<00000087o0021o`000`21
o`03000000@0POl000D000000:7o002Qo`00XOl0000000080?nP00030000003oQ`00ohL000/0ohL0
0P00000<0?l]00030000003o[P00ojh00080000000<004[o0000003A0?l01`3A0?l4000000d0o`38
00<000000?00o`3`0?l0303`0?l00`000000o`3?0?l0c`030?l0c`03000000210?l0P@3o00P0P@3o
00<000000:40o`2Q0?l01`2Q0?l00`00000001Oo000Go`02000Go`8000003@003Ol3000000h0093o
0P0000000`00U?l000000?ooo`0>0?ooo`800000403oool001P0oooo00<000000?ooo`3oool0203o
ool00`0000000?o3003o``0>003o``80000000<00?ne00000000oed03@00oed00`0000000?m1003o
@@05003o@@030000001Eo`00EOl000@0EOl000@00000087o0021o`00POl00`000006087o00030000
002Qo`00XOl000<0XOl00P0000050?nP00030000003oQ`00ohL000/0ohL000<000000?n700000000
3@3o;@001`000000ojh00?n^003o[P000000001:o`0000002P3A0?l00`000000o`380?l0b00<0?l0
b0030000003`0?l0l03o00X0l03o00<000000?l0c`3o0<l0103o0<l00`000000P@3o0840o`070840
o`030000002Q0?l0X@3o00T0X@3o00@00000000Go`005ol000003P003Ol01000000000go000=o`00
000<002@o`8000000`00U?l00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo000H
0?ooo`030000003oool0oooo00T0oooo0P00000=003o``0300000000okD00?ne00800?ne00<00000
003oG@00oed02P00oed00`0000000?m1003o@@07003o@@030000001Eo`00EOl00080EOl000<00000
087o000000000P000008087o00030000002Qo`00XOl000H0XOl000D000000?nP003oX000oj000000
000=0?n700040000003oQ`00ohL0000000d0obd000<000000?n^003o[P000P3o[P02000000X0d@3o
00<000000?l0b03o0<P0303o0<P00`000000l03o0?00o`090?00o`030000003o0<l0o`3?00H0o`3?
00<000000840o`210?l01@210?l00`000000X@3o0:40o`0:0:40o`03000000005ol0000000h000go
00<00000000=o`003Ol00P003Ol00`000000093o002@o`08002@o`0300000000U?l009Co00@009Co
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`00603oool00`000000oooo0?oo
o`0;0?ooo`0300000000ol<00?o300P00?o30P000006003o]@0300000000oed00?mM00L00?mM0P00
000;003o@@80000000@0EOl000000000000000002P21o`000`000000XOl00:7o00080:7o00030000
003oX000000000d0ohL000<000000?n7003oQ`000P3oQ`000`000000obd00?l]000;0?l]00030000
003o[P00ojh00080ojh00P00000:0=40o`030000003o0<P0o`3800`0o`3800<000000?00o`3`0?l0
1P3`0?l2000000X0o`3?00<000000840o`210?l00`210?l00`000000X@3o0:40o`0<0:40o`030000
00003Ol000go00`000go00<00000000=o`003Ol00`003Ol00`000000093o002@o`06002@o`800000
2000U?l00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo000G0?ooo`<000003@3o
ool00`0000000?o3003o``05003o``8000002@00okD2000000H00?mM00<00000003o@@00od402`00
od43000000`0POl000<000000:7o002Qo`002P2Qo`000`000000ohL00?n7000;0?n700030000003o
Q`00ohL000@0ohL000<000000?l]003o;@002P3o;@02000000@0ojh00P0000090=40o`030000003o
0<P0o`3800d0o`3800<000000?00o`3`0?l0103`0?l00`000000o`3?0?l0c`0:0?l0c`0300000021
0?l0P@3o0080P@3o00<000000:40o`2Q0?l0302Q0?l00`000000/P3o0000000<000=o`0300000000
3Ol000go00D000go00<00000002@o`00T?l01000T?l00`00000009Co002Do`09002Do`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool001L0oooo00<000000?ooo`3oool03P3oool2
000000@00?o300<00000003o]@00okD02`00okD00`0000000?mM003oG@02003oG@0300000000od40
0?m100T00?m10`0000001000od400000003o:000000:087o00030000002Qo`00XOl000X0XOl000<0
00000;;o000000002`3oQ`000`000000ohL00?n700060?n700030000003o;@00obd000H0obd00`00
00020?m9008000000`3o[P02000000T0d@3o00<000000?l0b03o0<P0303o0<P00`000000l03o0?00
o`030?00o`030000003o0<l0o`3?00`0o`3?00@000000840o`210?l000003P2Q0?l010000000/P3o
0;80o`00000:000=o`8000002@003Ol010000000093o002@o`00T?l2000000`009Co00<000000?oo
o`3oool03@3oool2000000L0oooo100000020?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`04
00000000ol<00000000000l00?ne00@00000003oG@00000000002P00od42000000800?m10P000003
003o:00300000021o`00POl000H0POl000<000000:7o002Qo`002P2Qo`001@000000/_l00;;o002b
o`00000000T0ohL000<000000?n7003oQ`001`3oQ`000`000000obd00?l]00040?l]008000001@3o
B@001@000000olH0000000000000ojh0008000002@3A0?l00`000000o`380?l0b00=0?l0b0030000
003`0?l0l03o008000003`3o0<l00`000000P@3o0000000>0:40o`030000002b0?l0/P3o0080/P3o
00<00000000=o`003Ol01P003Ol00`00000000go000=o`09000=o`0400000000T?l00000000000l0
09Co00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo000G0?ooo`030000003oool000000140oooo00<00000003o]@00okD04000okD00`0000000?m1
003o@@07003o@@<000000`00od400`0000000?lX003o:004003o:08000001@21o`000`000000XOl0
0:7o000:0:7o00030000002bo`00/_l000<0/_l000<000000?n7003oQ`001@3oQ`000`000000ohL0
0?n700090?n700030000003o;@00obd000<00000203oB@000`000000olH00?o60005000000P0d@3o
00<000000?l0b03o0<P0303o0<P00`000000l03o0000000B0?l0c`030000002Q0?l0X@3o00`0X@3o
00<000000;80o`2b0?l0102b0?l00`00000000go000=o`04000=o`03000000003Ol000go00/000go
00<00000002Do`00U?l03@00U?l200000003002Lo`000000oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`005`3oool2000001<0oooo00<00000003o]@00okD03@00
okD200000003003oZ00000000?m100@00?m10`000005003o@@0300000000obP00?lX00L00?lX00D0
0000087o0021o`00POl00000000<0:7o00030000002bo`00/_l000D0/_l000<000000?n7003oQ`00
0`3oQ`000`000000ohL00?n7000;0?n700800000303oB@0010000000olH00?o6003oaP05000000L0
d@3o00<000000?l0b03o0<P02`3o0<P200000180o`3?00<000000?l0X0000000302Q0?l00`000000
/P3o0;80o`060;80o`03000000003Ol000go008000go00<00000000=o`003Ol02`003Ol00`000000
01Oo0000000<002Do`8000000`00W?l00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00@3oool000@0oooo0P0000040?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool04`3oool2000000/00?ne0P000004003oZ0D000001P00od42000000/00?lX
00<00000087o00000000302Qo`000`000000/_l00;;o00070;;o00050000003oQ`00ohL00?n70000
00003@3oQ`000`000000oj000000000=0?m900030000003oaP00olH00080olH00P000000103o0?80
00000000000000040=40o`030000003o0<P0o`3800P0o`380`0000020?l0O`030000003o0<l0o`3?
00h0o`3?00@000000?l0X03o0:0000002`2Q0?l00`000000/P3o0;80o`070;80o`05000000003Ol0
00go000=o`0000003@003Ol00`00000001Oo000Go`02000000X009Co00<00000002Lo`00W?l01000
W?l00`000000oooo0?ooo`0=0?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`000`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5P3oool00`0000000?ne003o]@06003o]@8000001@00ojP4000000L00?m100<00000003o:000obP0
3000obP00`000000XOl00:7o000:0:7o00030000002bo`00/_l000T0/_l000<000000?n700000000
3@3oQ`001@000000oj000?nP003oX000000000`0odT000<000000?o6003oaP000`3oaP000`000000
o`3b0?l0lP020?l0lP<000000P3A0?l00`000000o`380?l0b0030?l0b0@000001@3o07l00`000000
o`3?0?l0c`0<0?l0c`800000103o0:000`000000X@3o0:40o`070:40o`030000002b0?l0/P3o00T0
/P3o00<00000000=o`0000003@003Ol00`00000001Oo000Go`02000Go`0300000000U?l009Co00H0
09Co0P000008002Lo`030000003oool0oooo00T0oooo1@0000050?ooo`8000000`3oool000<0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000001L0
oooo00<00000003o]@00okD00`00okD2000000@00?nX0`000004003oZ00300000000od400?m100<0
0?m100<00000003o:000obP03000obP00`0000000?lG0000000:0:7o00030000002bo`00/_l000/0
/_l000<000000?n7003oQ`002`3oQ`000`000000oj000?nP00030?nP00030000003oB@00odT000X0
odT000<000000?o6003oaP000`3oaP000`000000o`3b0?l0lP040?l0lP<000000P3o0<P3000000X0
o`1o00<000000?l0c`3o0<l02P3o0<l00`000000o`2P0?l0X0050?l0X0030000002Q0?l0X@3o00D0
X@3o00<000000;80o`2b0?l02`2b0?l00`00000000go000=o`0;000=o`03000000005ol001Oo00@0
01Oo00<00000002Do`00U?l01000U?l00`00000009co002Lo`09002Lo`030000003oool0oooo00@0
oooo100000040?ooo`030000003oool0oooo00P0oooo00030?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00P3oool2000001T0oooo0P0000000`00okD0000000000003003oZ0<0
00002000ojP200000003003o@@000000000000h00?lX00D00000003o5`00oaL00?lG000000080:7o
00030000002bo`00/_l000/0/_l000<000000;;o000000002`3oQ`000`000000oj000?nP00040?nP
00030000003oB@00odT000X0odT00`0000040?o600030000003o0?80o`3b00D0o`3b0`00000>0?l0
O`030000003o0<l0o`3?00P0o`3?00<000000?l0X03o0:001P3o0:000`000000X@3o0:40o`040:40
o`030000002b0?l0/P3o00/0/P3o00<000000;80o`0000002`003Ol00`00000001Oo000Go`06000G
o`0400000000U?l009Co002Do`8000003000W?l010000000oooo0?ooo`3oool3000000P0oooo00<0
00000?ooo`3oool0203oool000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo01X0oooo00<00000003oZ000ojP00`00000=003oZ0030000
0000obP00?lX00d00?lX00<00000003o5`00oaL00`00oaL2000000D0XOl000<000000;;o002bo`00
2`2bo`001@000000/_l00;;o002bo`00000000P0ohL00P0000080?nP00030000003oB@00odT000L0
odT00P0000020?mo00<000000P3oaP02000000P0o`3b00<000000?l0O`3o07l0303o07l00`000000
o`3?0?l0c`070?l0c`030000003o0:00o`2P00P0o`2P00<000000:40o`2Q0?l00P2Q0?l00`000000
/P3o0;80o`0;0;80o`050000002b0?l0/P3o0;80o`00000020003Ol2000000T001Oo1000000?002L
o`<00000303oool00`000000oooo0?ooo`070?ooo`00103oool2000000X0oooo0P0000040?ooo`03
0000003oool0oooo01X0oooo0`00000>003oZ080000000<00?nL00000000obP03000obP00`000000
0?lG003o5`06003o5`050000002Qo`00XOl00:7o000000003@2bo`000`000000/_l00;;o00030;;o
00030000003oQ`00ohL000@0ohL000<000000?nP003oX0002@3oX0000`000000odT00?m900030?m9
00<00000103oO`000`000000oo800?ob0002000000030?o600000000o`3b00L0o`3b00<000000?l0
O`3o07l03@3o07l00`000000o`3?0?l0c`050?l0c`030000003o0:00o`2P00X0o`2P00@000000:40
o`2Q0?l000003@2b0?l00`000000/P3o0;80o`030;80o`03000000003Ol000go00@000go00<00000
000Go`005ol02P005ol00`00000009co002Lo`0=002Lo`80000000<00:So0000003oool0303oool0
0`000000oooo0?ooo`070?ooo`005P3oool2000001P0oooo0`0000020?ooo`0300000000ojP00?nX
00/00?nX00<00000003oW000oi`00P00oi`00`0000000?lX003o:008003o:08000002P00oaL00`00
0000XOl00000000=0;;o00030000002bo`00/_l000@0/_l000<000000?n7003oQ`000`3oQ`000`00
0000oj000?nP000;0?nP00030000003oB@00odT000800000203oO`0010000000oo800?ob003olP03
000000P0o`3b00<000000?l0O`3o07l03@3o07l00`000000o`3?0?l0c`020?l0c`8000003@3o0:00
0`000000X@3o0000000=0;80o`030000002b0?l0/P3o00@0/P3o00<00000000=o`003Ol00`003Ol0
0`00000001Oo000Go`0:000Go`0300000000:?l0000000`009co0P000003002Xo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool05@3oool30000
00H0oooo00<00000003oZ000ojP02000ojP2000000H00?nL00<00000003o:000obP01P00obP00`00
00000?lG003o5`0;003o5`030000002bo`00/_l000/0/_l000<000000;;o002bo`001P2bo`001@00
0000ohL00?n7003oQ`00000000l0oj000P00000;0?mo00030000003olP00oo800080oo800`000007
0?l0lP030000003o07l0o`1o00d0o`1o00@000000?l0c`3o0<l00000403o0:000`000000/P3o0;80
o`0;0;80o`030000002b0?l0/P3o00H0/P3o00D00000000=o`003Ol000go0000000<000Go`050000
0000:?l002So000Xo`0000002@00W?l2000000H00:So00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`<000002P3oool2000000H00?nX
0P000009003oW08000001@00obP00`0000000?lG003o5`0;003o5`0300000000o`d0000000X0/_l0
0P00000:0;;o00030000003oQ`00000000l0oj0000<000000?o?000000002`3oO`000`000000oo80
0?ob00040?ob00<000001@3o0?800`000000o`1o0?l0O`0=0?l0O`030000003o0<l000000100o`2P
00<000000?l0Q`0000002`2b0?l00`000000/P3o0;80o`080;80o`03000000003Ol0000000/001Oo
0P000004000Xo`0300000000W?l009co00D009co0P000009002Xo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool03`3oool3000000l0oooo00<0
0000003oZ000ojP00P00ojP00`0000000?nL003oW00;003oW00500000000obP00?lX003o:0000000
3@00oaL01@0000000?l=003o3@00o`d0000000P0/_l000<000000;;o002bo`002`2bo`000`000000
oj000?nP000<0?nP008000000P3oc`000`000000ogl00?mo000:0?mo00030000003olP00oo8000@0
oo8000@000000?l0aP0000000000103o0?800`000000o`1o0?l0O`0<0?l0O`800000403o0:001@00
0000o`270?l0Q`3o08L0000000X0/P3o00<000000;80o`2b0?l02@2b0?l00`00000001Oo000Go`09
000Go`0300000000:?l002So00D002So00<00000002Lo`00W?l00P00W?l2000000`00:So00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`005@3oool2000000h0oooo0P00000C0?oo
o`0400000000ojP00000000000l00?nL00<00000003o:00000003@00oaL00`0000000?l=003o3@03
003o3@8000001@2bo`000`000000/_l00;;o000;0;;o00030000002Qo`00000000`0oj0000<00000
0?o?003oc`000`3oc`000`000000ogl00?mo000:0?mo00030000003olP00oo8000@0oo8000<00000
0?l0aP3o0<H00P0000030?l0lP030000003o07l0o`1o00P0o`1o0`0000020?l0B@030000003o0:00
o`2P00`0o`2P00<000000?l0Q`3o08L00`3o08L00`000000/P3o0;80o`060;80o`030000002b0?l0
/P3o00T0/P3o00<000000:40o`0000002@005ol00`00000002So000Xo`07000Xo`0400000000W?l0
0000000000h00:So00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`005@3oool0
0`000000oooo0?ooo`0:0?ooo`<000005P3oool00`0000000?nL003oW00@003oW00300000000oaL0
0?lG00/00?lG00<00000003o3@00o`d01P00o`d01@000000/_l00;;o002bo`00000000d0/_l000D0
00000:7o002Qo`00XOl00000000:0?nP00030000003oc`00oll000D0oll000<000000?mo003oO`00
2@3oO`000`000000oo800?ob00040?ob00030000003o0<H0o`360080o`360P0000020?l0lP030000
003o07l0o`1o00<0o`1o100000060?l0B@030000003o0:00o`2P00X0o`2P00<000000?l0Q`3o08L0
103o08L00`000000/P3o0;80o`050;80o`030000002b0?l0/P3o00T0/P3o00D000000:40o`2Q0?l0
X@3o00000007000Go`0300000000:?l002So00T002So00<00000002Xo`00Z?l03`00Z?l00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo00L0oooo
0`00000J0?ooo`0300000000oi`00?nL00d00?nL0P0000000`00oi@00000003o5`09003o5`800000
2P00o`d00`000000/_l00000000=0;;o00030000002Qo`00XOl000<0XOl000<000000?nP003oX000
1P3oX0000`000000oll00?o?00070?o?00030000003oO`00ogl000P0ogl00`0000050?ob00030000
003o0<H0o`3600<0o`360`0000020?l0O`<000002P3o04T00`000000o`2P0?l0X0090?l0X0030000
003o08L0o`2700H0o`2700<000000;80o`2b0?l00`2b0?l00`000000/P3o0;80o`090;80o`030000
002Q0?l0X@3o0080X@3o00<00000000Go`005ol010005ol00`00000002So000Xo`09000Xo`<00000
3P00Z?l200000003002eo`000000oooo00P0oooo00<000000?ooo`3oool01P3oool001@0oooo00<0
00000?ooo`0000001@3oool3000001h0oooo00<00000003oW000oi`02`00oi`00`0000000?nD003o
U002003oU00300000000oaL00?lG00H00?lG00<00000003o3@00o`d02`00o`d00`000000/_l00;;o
000;0;;o00030000002Qo`00XOl000D0XOl000<000000?nP003oX000103oX0000`000000oll00?o?
00080?o?00030000003oO`00ogl000D0ogl00`0000020?o800<00000103olP000`000000o`360?l0
aP040?l0aP<000003P3o04T00`000000o`2P0?l0X0060?l0X08000002P3o08L01@000000/P3o0;80
o`2b0?l0000000/0/P3o00<000000:40o`2Q0?l0102Q0?l01000000001Oo000Go`005ol2000000/0
02So00@000000011o`00@Ol000003000Z?l2000000<00;Go00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`00503oool2000000<0oooo0`00000R0?ooo`0300000000oi`00?nL00P0
0?nL0P000006003oU08000001@00oaL00`0000000?l=003o3@0;003o3@0300000000o`d0000000/0
/_l000<000000:7o002Qo`001`2Qo`0010000000oj000?nP003oX002000000`0oll000<000000?mo
003oO`00100000050?o800030000003Ao`00dOl0008000000`3olP000`000000o`360?l0aP050?l0
aP030000003o04T0o`1900d0o`1900<000000?l0X03o0:00103o0:000`000000o`270?l0Q`0;0?l0
Q`030000002b0?l0000000/0/P3o00<000000:40o`2Q0?l01P2Q0?l00`00000001Oo0000000;000X
o`8000001000@Ol00`0000000:So002Xo`07002Xo`8000001P00]Ol00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00020?ooo`800000103oool2000000D0oooo0`0000020?ooo`03
0000003oool00000008000009P3oool2000000H00?nL0P00000:003oU00500000000oaL00?lG003o
5`0000003@00o`d01@0000000?l=003o3@00o`d0000000T0/_l000<000000:7o002Qo`002@2Qo`00
0`000000oj000000000?0?o?008000002P3ob00010000000dOl00=7o003Ao`0200000080oo8000<0
00000?l0aP3o0<H01@3o0<H00`000000o`190?l0B@0=0?l0B@030000003o0:00o`2P0080o`2P00<0
00000?l0Q`3o08L03@3o08L00`000000/P3o0;80o`080;80o`8000002P2Q0?l00`00000002So000X
o`09000Xo`0300000000@Ol0047o00@0047o0P000006002Xo`8000002000]Ol00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool0oooo0P00000[0?ooo`0300000000oi`00?nL00800?nL00<00000003oU000oi@0
2`00oi@00`0000000?lG0000000=003o3@0300000000o`d00?l=00<00?l=00<000000;;o002bo`00
1@2bo`000`000000XOl00:7o000;0:7o00030000003oc`00oll000d0oll000<000000?3o00000000
2`3ob0000`000000dOl00=7o00020=7o00D000001@3o0<H00`000000o`190?l0B@0=0?l0B@050000
003o0:00o`2P0?l0X00000003`3o08L00`000000o`27000000080;80o`030000002Q0?l0X@3o00T0
X@3o00<000000840o`0000002@00:?l00`000000047o0011o`060011o`8000000`00Z?l2000000/0
0;Go00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`D000000`3oool00`000000oooo0?ooo`0Z0?ooo`0400000000oi`000000000
00l00?nD00<00000003o3@00o`d02`00o`d00`0000000?l=003o3@05003o3@030000002bo`00/_l0
00<0/_l000<000000:7o002Qo`002`2Qo`000`000000POl00000000<0?o?008000000P3`o`000`00
0000olP00?o800090?o800030000003Ao`00dOl000@0dOl01@0000040?l0aP030000003o04T0o`19
00d0o`1900<000000?l0X00000003`3o08L01@000000o`270?l0Q`3o08L0000000H0/P3o00<00000
0:40o`2Q0?l02@2Q0?l01@000000P@3o0840o`210?l0000000L002So00<000000011o`00@Ol02000
@Ol0100000000:So00000000000=002eo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`80
0000:`3oool00`0000000?nD003oU00=003oU080000000<00?n@00000000o`d02@00o`d2000000T0
0?l=00D000000;;o002bo`00/_l00000000=0:7o000400000021o`00POl0000000/0oll000<00000
0?3o003`o`000`3`o`000`000000olP00?o800090?o800030000003Ao`00dOl000D0dOl00P000000
0`3o0:h00000000000030?l0aP030000003o04T0o`1900`0o`190P00000>0?l0Q`800000103o08L0
0`000000/P3o0;80o`030;80o`030000002Q0?l0X@3o00T0X@3o00<000000840o`210?l00P210?l0
0`00000002So000Xo`04000Xo`0300000000@Ol0047o00X0047o00<00000002eo`00]Ol03@00]Ol2
000000H0oooo00<000000?ooo`3oool01P3oool000050?ooo`000000oooo0?ooo`0000002@3oool0
0`000000oooo000000070?ooo`030000003oool0oooo02T0oooo00<00000003oU000oi@02`00oi@0
0`0000000?n@003oT002003oT00300000000o`d00?l=00H00?l=00<00000003o3@00o`d02P00o`d0
0`000000/_l00000000=0:7o000300000021o`00POl00080POl000<000000?o?003oc`001`3oc`00
0`000000l?l00?3o00050?3o00030000003ob000olP000T0olP000<000000=7o003Ao`00103Ao`02
000000<0o`2^0P0000020?l0aP030000003o04T0o`1900P0o`190`0000020?l0;@030000003o08L0
o`2700X0o`2700<000000?l0Q`3o08L01@3o08L01@000000/P3o0;80o`2b0?l0000000/0X@3o00<0
00000840o`210?l010210?l01000000002So000Xo`00:?l2000000/0047o1000000<002eo`800000
0P00`ol00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00020?ooo`8000002`3o
ool2000000P0oooo00<000000?ooo`3oool0:@3oool00`0000000?nD003oU008003oU08000001P00
oi02000000D00?l=00<00000003o3@00o`d03000o`d00`000000XOl00:7o000;0:7o000300000021
o`00POl000@0POl000<000000?o?003oc`001@3oc`000`000000l?l00?3o00060?3o00030000003o
b000olP000T0olP000<000000=7o003Ao`001@3Ao`02000000@0o`2^0`0000060?l0B@@000001@3o
02d00`000000o`270?l0Q`090?l0Q`030000003o08L0o`2700L0o`2700<000000;80o`0000002`2Q
0?l00`000000P@3o0840o`060840o`0300000000:?l0000000`0047o00@00000001Mo`00GOl005go
0P000009002eo`8000001@00`ol00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
000J0?ooo`030000003oool0oooo02T0oooo0P000006003oU08000002P00oi001@0000000?l=003o
3@00o`d0000000h00?l=00<00000003o5`0000002`2Qo`000`000000POl0087o0006087o00030000
003oc`00oll000<0oll000<000000?3o003`o`00203`o`000`000000olP00?o800080?o800<00000
1P3Ao`02000000D0o`2^0P0000020?l0B@<000002P3o02d00`000000o`270?l0Q`070?l0Q`030000
003o08L0o`2700T0o`2700<000000:40o`2Q0?l02@2Q0?l00`000000P@3o0840o`080840o`030000
0000@Ol0047o00T0047o0P000005001Mo`8000001@00]Ol3000000L00<?o00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`006`3oool2000002/0oooo00<00000003oU000oi@00P00
oi@00`0000000?n@003oT00;003oT00300000000o`d0000000h00?l=00D00000003o5`00oaL00?lG
000000090:7o000300000021o`00POl000L0POl000@000000?o?003oc`00oll00P00000<0?3o0003
0000003ob000olP000@0olP00`0000020>;o00@00000103Ao`02000000H0o`2^0P00000>0?l0;@03
0000003o08L0o`2700D0o`2700<000000?l0Q`3o08L02@3o08L00`000000o`2P000000090:40o`03
000000210?l0P@3o00P0P@3o00<0000005D0o`0000002@00@Ol00`00000005go001Mo`06001Mo`80
00000P00]Ol2000000/00<?o00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00
7@3oool00`000000oooo0?ooo`0Y0?ooo`0400000000oi@00000000000l00?n@00<00000003o3@00
o`d03000o`d00`0000000?lG003o5`03003o5`030000002Qo`00XOl000D0XOl000<00000087o0021
o`002@21o`000`000000oll00000000>0?3o00030000003ob000olP000@000001@3Ro`0010000000
S?l008co002<o`0200000080dOl000<00000003oBP0000001P3o0:h00`000000o`0]0?l0;@0=0?l0
;@030000003o08L0o`270080o`270P00000;0?l0Q`050000003o0:00o`2P0?l0X00000001`2Q0?l0
0`000000P@3o0840o`080840o`050000001E0?l0E@3o05D0o`0000001P00@Ol2000000T005go00@0
0000001Mo`00000000003P00`ol01@000000oooo0?ooo`3oool0000000L0oooo000N0?ooo`030000
003oool0oooo02T0oooo00<00000003oT000oi003@00oi0200000003003oT00000000?l=00/00?l=
00<00000003o5`00oaL01@00oaL00`000000XOl00:7o00030:7o000300000021o`00POl000/0POl0
00<000000?3o003`o`003P3`o`02000000X0h_l000<0000008co002<o`000P2<o`0400000003003o
BP000000000000@0o`2^00<000000?l0;@3o02d03@3o02d01@000000o`270?l0Q`3o08L0000000`0
o`2700<000000?l0X03o0:000`3o0:000`000000X@3o0:40o`030:40o`03000000210?l0P@3o00P0
P@3o00<0000005D0o`1E0?l00`1E0?l00`000000047o0011o`020011o`0300000000GOl005go00T0
05go0P0000000`00Nol000000033o`0=0033o`8000000P3oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`0Y0?ooo`0300000000oi000?n@00/00?n@00<00000003oT000oi00
0P00oi000`0000000?l=003o3@07003o3@8000002@00oaL01@000000XOl00:7o002Qo`00000000d0
POl000<0000005Go000000003@3`o`03000000`0h_l000<0000008co002<o`00102<o`0200000004
003oBP0000000000000000<0o`2^00<000000?l0;@3o02d03@3o02d00`000000o`270000000<0?l0
Q`030000003o0:00o`2P00D0o`2P00D000000:40o`2Q0?l0X@3o0000000:0840o`030000001E0?l0
E@3o00D0E@3o00@000000011o`00000000002`00GOl01P00000007_o001ko`00000007_o000000/0
0<?o0P000002003@o`030000003oool0000000L0oooo000P0?ooo`030000003oool0oooo02T0oooo
00<00000003oT000oi002000oi02000000H00?n@00<00000003o3@00o`d01@00o`d00`0000000?lG
003o5`0:003o5`030000002Qo`00000000d0POl000@0000005Go001Eo`000000303`o`001@000000
Y_l00:Ko002Vo`00000000/0h_l000<0000008co002<o`001P2<o`001@0000000?m:0000003o0:h0
000000<0o`2^00<000000?l0;@3o02d0303o02d2000000`0o`2700<000000?l0X03o0:001`3o0:00
0`000000X@3o0000000:0840o`030000001E0?l0E@3o00L0E@3o00<00000001Mo`00GOl02@00GOl2
000000<007_o00<00000001ko`0000002@00`ol2000000@00=3o00<000000?ooo`0000001`3oool0
0240oooo0P00000Z0?ooo`8000001P00oi02000000T00?n@00<00000003o3@00o`d00`00o`d00`00
00000?lG003o5`0<003o5`0300000021o`00POl000/0POl000<0000005Go001Eo`000P1Eo`000`00
0000l?l00?3o00080?3o00030000002Vo`00Y_l00080Y_l000<000000>;o003Ro`002P3Ro`000`00
0000S?l008co000508co00@0000000<0o`2^0000000000000P3o0:h00`000000o`0]0?l0;@080?l0
;@<000000P3o02d00`000000o`270?l0Q`080?l0Q`030000003o0:00o`2P00T0o`2P00<000000840
o`210?l01`210?l2000000T0E@3o00<000000280o`0000002@00GOl00`00000007_o001ko`04001k
o`0300000000Nol0000000D00<?o0`000007003@o`030000003oool0000000H0oooo000S0?ooo`03
0000003oool0oooo02T0oooo00<00000003oT000oi000P00oi000`0000000?n@003oT00:003oT005
00000000o`d00?l=003o3@0000003P00oaL00`0000000?lX0000000;087o00030000001Eo`00EOl0
00@0EOl000<000000?3o003`o`001@3`o`02000000H0Y_l000<000000>;o003Ro`002P3Ro`000`00
0000S?l008co000508co000400000000ofD0000000000080o`2^0`0000060?l0;@@000001P3o02d0
0`000000o`270?l0Q`060?l0Q`030000003o0:00o`2P00T0o`2P00<000000?l0c`0000001`210?l0
0`000000E@3o05D0o`0805D0o`050000000R0?l08P3o0280o`0000001P00GOl2000000P007_o00<0
0000001ko`0000000P00`ol2000000/00=3o0P0000060?ooo`00903oool00`000000oooo0?ooo`0Y
0?ooo`0400000000oi000000000000h00?n@00<00000003o3@0000003@00oaL2000000<00?lX00<0
0000087o0021o`001P21o`02000000P0EOl000<000000?3o003`o`000`3`o`000`000000Y_l00:Ko
00060:Ko00030000003Ro`00h_l000X0h_l000<0000008co002<o`001P2<o`00100000000?mU0000
000000030?l0[P8000000P3o02d3000000/0o`0]00<000000?l0Q`3o08L0103o08L00`000000o`2P
0?l0X0090?l0X0050000003o0<l0o`3?0?l0c`0000001@210?l00`000000E@3o05D0o`0805D0o`03
0000000R0?l08P3o00<08P3o00<00000001Mo`00GOl00P00GOl00`00000007_o001ko`09001ko`04
00000000Nol00000000000d00=3o0P0000060?ooo`009@3oool00`000000oooo0?ooo`0Y0?ooo`03
00000000oi000?n@00l00?n@00<00000003o5`00oaL02`00oaL00`0000000?lX003o:004003o:003
00000021o`00POl000@0POl000<0000005Go001Eo`00201Eo`000`000000l?l00?3o00020?3o0003
0000002Vo`00Y_l000P0Y_l000<000000>;o003Ro`002@3Ro`03000000L0S?l000<00000003oI@00
00000P0000030?l0[P8000003P3o02d00`000000o`270?l0Q`030?l0Q`030000003o0:00o`2P00T0
o`2P00<000000?l0c`3o0<l00`3o0<l01@000000P@3o0840o`210?l0000000X0E@3o00<000000280
o`0R0?l01@0R0?l01000000005go00000000000<001ko`80000000<009So00000000d?l03000d?l2
000000H0oooo000V0?ooo`800000:P3oool00`0000000?n@003oT00<003oT080000000<00?nD0000
0000oaL02P00oaL00`0000000?lX003o:005003o:00300000021o`00POl000<0POl000<0000005Go
001Eo`002P1Eo`0010000000l?l000000000000;0:Ko00030000003Ro`00h_l000H0h_l00`000002
08[o00D000000`2<o`00100000000?mU003oI@00ofD300000080o`2^00<000000?l0;@3o02d03@3o
02d01@000000o`270?l0Q`3o08L0000000/0o`2P00<000000?l0c`3o0<l01@3o0<l00`000000P@3o
0000000905D0o`8000002@0R0?l00`00000007_o001ko`0:001ko`80000000@009So00000000V?l0
00002`00d?l2000000030?ooo`000000oooo00D0oooo000X0?ooo`030000003oool0oooo02P0oooo
00<00000003oT000oi002P00oi000`0000000?nD003oU002003oU00300000000oaL00?lG00L00?lG
00<00000003o:000obP01`00obP01@000000POl0087o0021o`00000000h0EOl000<000000:Ko002V
o`00302Vo`000`000000h_l00>;o00030>;o008000001@2:o`000`000000@ol004?o000204?o00D0
00000`00ofD01P000000o`36000000000000o`2^000000l0o`0]00<000000?l0Q`0000002`3o0:00
0`000000o`3?0?l0c`070?l0c`030000001E0?l0E@3o00L0E@3o00<000000280o`0R0?l0200R0?l0
0`00000001;o0000000:001ko`0300000000V?l009So008009So00<00000002Ho`0000002000d?l2
000000<0oooo00<000000?ooo`3oool0103oool002T0oooo00<000000?ooo`3oool0:03oool00`00
00000?n@003oT007003oT08000001P00oi@2000000H00?lG00<00000003o:000obP02@00obP00`00
0000POl00000000>05Go00030000000Ro`00000000d0Y_l000<000000>;o003Ro`000`00000808[o
000300000013o`00@ol000D0@ol00P000003003oI@030000003o0<H0o`3600@000003@3o02d20000
00X0o`2P0P0000090?l0c`040000003`0?l00000000000H0E@3o00<000000280o`0R0?l01`0R0?l2
000000<001;o00<00000001ko`00Nol01@00Nol2000000D009So00@00000002Ho`00V?l000001000
d?l3000000D0oooo00<000000?ooo`3oool0103oool002X0oooo00<000000?ooo`3oool0:03oool0
0`0000000?n@003oT004003oT08000002P00oi@0100000000?lG003o5`00oaL2000000d00?lX00<0
000005Go001Eo`002`1Eo`02000000808_l000<000000:Ko002Vo`00302Vo`02000000/0R_l000<0
000004?o0013o`001`13o`02000000800?mU00@000000?l0aP3o0<H0o`360`0000080?l0;@@00000
0P3o04T00`000000o`2P0?l0X0060?l0X0030000003o0<l0o`3?00P0o`3?00<000000?00o`3`0?l0
0P3`0?l00`000000E@3o05D0o`0205D0o`030000000R0?l08P3o00L08P3o00<00000000Bo`004_l0
10004_l00`00000007_o001ko`02001ko`8000002000V?l00`00000009So00000002003@o`800000
2@3oool00`000000oooo0?ooo`030?ooo`00:`3oool2000002T0oooo00<00000003oT000oi000P00
oi000`0000000?nD003oU00;003oU00300000000oaL0000000h00?lX00<00000003o@@0000002`1E
o`000`0000008_l002;o000302;o00030000002Vo`00Y_l000T0Y_l00P0000000`1Io`00000008[o
000;08[o000300000013o`00@ol000H0@ol000<00000003oP@0000000P00ofD00`000000o`360?l0
aP020?l0aP8000000`3o02d4000000L0o`1900<000000?l0X03o0:00103o0:000`000000o`3?0?l0
c`070?l0c`8000001P3`0?l20000000305D0o`0000008P3o00P08P3o00<00000000Bo`004_l01P00
4_l01000000007_o00000000000;002Ho`0400000000V?l00000000000/0oooo00<000000?ooo`3o
ool00`3oool002d0oooo00<000000?ooo`3oool09`3oool0100000000?n@00000000000?003oU003
00000000obP00?lX00/00?lX0P000003003o@@030000001Eo`00EOl000L0EOl000<0000002;o000R
o`001@0Ro`000`000000Y_l00:Ko00070:Ko00050000001Io`00FOl005Wo000000003@2:o`000`00
0000@ol004?o000604?o000500000000oh40000000000000ofD00P0000040?l0aP<00000303o04T2
000000<0o`2P00<000000?l0c`3o0<l01`3o0<l00`000000l03o0?00o`080?00o`030000000R0?l0
8P3o00L08P3o00<00000000Bo`004_l020004_l00`00000009So002Ho`0;002Ho`8000003@3oool0
0`000000oooo0?ooo`030?ooo`00;P3oool00`000000oooo0?ooo`0W0?ooo`0300000000oi@00?nD
00d00?nD0P0000000`00oi`00000003o:00:003o:00300000000od400?m100@00?m100<0000005Go
001Eo`001@1Eo`000`0000008_l002;o000602;o00030000002Vo`00Y_l000H0Y_l000<0000005Wo
001Io`000`1Io`000`000000R_l008[o000:08[o000300000013o`00@ol000H0@ol000@00000003o
P@00oh400?n11@0000030?l0aP030000003o04T0o`1900d0o`1900<000000?l0X00000002@3o0<l0
0`000000l03o0?00o`080?00o`030000002V0?l0000000L08P3o00<00000000Bo`004_l01`004_l2
000000030015o`00000009So00T009So0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0
oooo00<0oooo000_0?ooo`030000003oool0oooo02L0oooo00<00000003oU000oi@02`00oi@00`00
00000?nL003oW002003oW00300000000obP00?lX00L00?lX00<00000003o@@00od401@00od400`00
0000EOl005Go000405Go00030000000Ro`008_l000P08_l000<000000:Ko002Vo`000`2Vo`020000
00L0FOl000<0000008[o002:o`002P2:o`000`000000@ol004?o000604?o000300000000oh400?n1
00800?n11@0000020?l0aP030000003o04T0o`1900/0o`190`0000090?l0c`030000003`0?l0l03o
00L0l03o0P0000030:H0o`8000000`0R0?l2000000P001;o0P0000040015o`0300000000V?l009So
00D009So0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00300
oooo00<000000?ooo`3oool09`3oool00`0000000?nD003oU008003oU08000001P00oi`00`000000
0?lX003o:005003o:00300000000od400?m100L00?m100@0000005Go001Eo`00EOl00P00000<02;o
00050000002Vo`00Y_l00:Ko000000002@1Io`000`000000R_l008[o000:08[o000300000013o`00
@ol000L0@ol000<00000003oP@00oh400P00oh43000000050?l0lP00000000000?l0aP000000203o
04T4000000<0o`1o00<000000?l0c`3o0<l01@3o0<l00`000000l03o0?00o`070?00o`030000002V
0?l0YP3o00D0YP3o00<000000280o`0000002@004_l00`00000004Go0015o`050015o`0300000000
V?l009So008009So0P0000070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool00340oooo0P00000X0?ooo`8000001P00oi@2000000P00?nL00<00000003o:000obP01000obP0
0`0000000?m1003o@@09003o@@030000001Eo`00000000h08_l000@000000:Ko0000000000002`1I
o`000`000000R_l008[o000908[o00H000001013o`000`0000000?n1003oP@04003oP@<0000000@0
o`3b00000000000000000`3o04T4000000P0o`1o0P0000030?l0c`8000002@3`0?l00`000000YP3o
0:H0o`070:H0o`03000000004_l001;o00H001;o0P0000090015o`0400000000V?l00000000000X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`00<`3oool00`000000oooo
0?ooo`0W0?ooo`0300000000oi@00?nD00800?nD00<00000003oW000oi`02@00oi`0100000000?lX
003o:000obP2000000d00?m100<0000002;o000Ro`003P0Ro`000`000000FOl005Wo000<05Wo0003
0000002:o`00R_l000@0R_l01000000203Go000400000000o`800?l2003o0PL000001@00oh440000
00030?l0lP0000000000008000003P3o07l00`000000o`3?000000090?00o`800000202V0?l20000
000305T0o`00000001;o00@001;o0P00000<0015o`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`00=03oool00`000000oooo0?ooo`0W0?ooo`04
00000000oi@00000000000d00?nL00<00000003o:00000003P00od400`0000000?mM0000000=02;o
0080000000<00?lB0000001Io`00301Io`000`000000R_l008[o0004000000H0=Ol000<00000003o
0P00o`801`00o`83000000@00?n11@0000000`3o0?8000000000000>0?l0O`8000002@3`0?l00`00
0000YP3o0:H0o`060:H0o`800000101I0?l200000003000Bo`000000000000`004Go0P00000>0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool003D0oooo00<000000?ooo`3o
ool09`3oool00`0000000?nL003oW00>003oW00300000000od400?m100/00?m10P000002003oG@03
0000000Ro`008_l000X08_l000D00000003o4P00oa800?lB0000000>05Wo008000002`0eo`000`00
00000?l2003o0P06003o0P0300000000oi`00?nL008000000`00oh48000000T0o`1o100000020?l0
b08000001P3`0?l00`000000YP3o0:H0o`060:H0o`030000001I0?l0F@3o00H0F@3o00<000000015
o`00AOl02P00AOl200000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`00=P3oool2000002P0oooo00<00000003oW000oi`02`00oi`200000003003oZ00000000?m100X0
0?m100<00000003oG@00oed00`00oed00`0000008_l002;o000802;o000300000000oa800?lB00<0
0?lB00<0000005Wo001Io`002@1Io`020000000300ko00000000=Ol000X0=Ol000<00000003o0P00
o`801`00o`80100000000?nL003oW000oi`300000003003oP@000000087o00<0000000@0d@3o0000
0000000000000`3o07l4000000P0o`380P0000020?00o`8000001`2V0?l2000000L0F@3o0P000000
0`0>0?l000000015o`080015o`8000004`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo000h0?ooo`030000003oool0oooo02H0oooo00<00000003oW000oi`02000oi`20000
00@00?nX00<00000003o@@00od401`00od400`0000000?mM003oG@05003oG@030000000Ro`008_l0
00D08_l00P000007003o4P030000001Io`00FOl000H0FOl00P00000300ko00030000000eo`00=Ol0
00X0=Ol000<00000003o0P00o`801`00o`800`0000000?nL003oW003003oW0<0000000<0087o0000
000000001`00000>0?l0b0<000001P2V0?l2000000P0F@3o00<0000000h0o`0>0?l00P0>0?l20000
00D004Go0P00000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool003T0
oooo00<000000?ooo`3oool09P3oool2000000L00?nL00<00000003oZ000ojP01@00ojP2000000H0
0?m100<00000003oG@00oed01`00oed00`0000008_l002;o000302;o000300000000oa800?lB00P0
0?lB00<0000005Wo001Io`00101Io`000`0000003_l000ko000400ko00030000000eo`00=Ol000X0
=Ol000<00000003o0P00o`801`00o`800`0000000?nL003oW004003oW08000000P00POl200000003
08`0o`0000000000008000002P3o0<P4000000<0hP3o0P0000020:H0o`800000201I0?l2000000L0
3P3o00<000000015o`00AOl00P00000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool003X0oooo00<000000?ooo`3oool09`3oool00`0000000?nL003oW002003oW0800000
2P00ojP0100000000?m1003o@@00od42000000X00?mM00<0000002;o000Ro`000P0Ro`000`000000
0?lB003o4P09003o4P030000001Io`00FOl00080FOl00P00000800ko00030000000eo`00=Ol000T0
=Ol000<00000003o0P00o`801`00o`800`0000000?nL003oW006003oW080000000<0087o00000000
00000`2<0?l3000000@0o`38100000090>80o`800000201I0?l2000000X03P3o0P00000L0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool003/0oooo0P00000X0?ooo`040000
0000oi`00000000000d00?nX00<00000003o@@0000003@00oed0100000008_l000000000000=003o
4P040000001Io`000000000000/03_l000<0000003Go000eo`00200eo`07000000@00?l200<00000
003oW000oi`01P00oi`3000000030021o`000000000000@0S03o1000000:0>80o`<000000P2:0?l2
000000D0F@3o00<0000000h0o`0>0?l0200>0?l2000001h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`00?@3oool00`000000oooo0?ooo`0V0?ooo`0300000000ojP00?nX
00h00?nX00<00000003oG@00oed03@00oed00`0000000?lB003o4P0>003o4P030000000>o`003_l0
00/03_l000<0000003Go000eo`001@0eo`03000000L0oooo1`000006003oW00300000000W?l009co
00L000000P2<0?l2000000L0hP3o0`00000708X0o`80000000<0F@3o0000000000002@0>0?l20000
0240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00?P3oool00`000000
oooo0?ooo`0V0?ooo`0300000000ojP00?nX00/00?nX0P0000000`00okD00000003oG@0;003oG@80
000000<00?mk00000000oa803000oa8200000003003oA@0000003_l000`03_l000<0000003Go000e
o`001000000A0?ooo`@000000`00oi`01000000009co002Lo`00W?l300000080@`3o1P0000020>80
o`<000002`2:0?l2000000T03P3o0P00000T0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00@3oool003l0oooo00<000000?ooo`3oool09P3oool00`0000000?nX003oZ008003oZ080
00001000okD00`0000000?mM003oG@07003oG@8000001000og/00`0000000?lB003o4P09003o4P05
00000000odD00?m5003oA@0000003P0>o`02000001T0oooo1@000004002Lo`8000001@130?l40000
00X0RP3o1000000203D0o`8000001@0>0?l2000002H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`010?ooo`00@03oool00`000000oooo0?ooo`0V0?ooo`0300000000ojP00?nX00D0
0?nX0P000007003o]@0300000000oed00?mM00D00?mM00<00000003oN`00og/01@00og/00`000000
0?lB003o4P06003o4P8000001@00odD00`0000003_l000ko000900ko008000007`3oool3000000@0
09co1P00000304<0o`800000102:0?l4000000P0=@3o0P0000000`0>0?l000000000000Y0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool00440oooo0P00000W0?ooo`030000
0000ojP00?nX00800?nX0P00000:003o]@0300000000oed00?mM00800?mM0P000008003oN`030000
0000oa800?lB00@00?lB0P000007003oA@030000000>o`003_l000L03_l00P00000T0?ooo`@00000
00<009co0000000000000`000_l9000000d0=@3o0P00000/0?ooo`050000003oool0oooo0?ooo`00
00000`3oool004<0oooo00<000000?ooo`3oool09@3oool0100000000?nX00000000000=003o]@04
00000000oed00000000000/00?mk00<00000003o4P00oa800P00oa800`0000000?m5003oA@08003o
A@030000000>o`003_l000@03_l00P00000Z0?ooo`D0000020000_l2000000T0=@3o1000000_0?oo
o`040000003oool0oooo000000<0oooo00140?ooo`030000003oool0oooo02D0oooo00<00000003o
]@00okD03P00okD00`0000000?mk003oN`0<003oN`0400000000oa800000000000`00?m500@00000
00ko000>o`003_l00P00000`0?ooo`L0000010000_l2000000<0=@3o1000000c0?ooo`040000003o
ool0oooo000000<0oooo00150?ooo`030000003oool0oooo02D0oooo00<00000003o]@00okD02`00
okD200000003003o``0000000?mk00d00?mk00<00000003oA@00odD03000odD0100000003_l00000
0000000i0?ooo`T00000>03oool00`000000oooo000000030?ooo`00AP3oool2000002H0oooo00<0
0000003o]@00okD02000okD2000000@00?o300<00000003oN`00og/02@00og/200000003003oV000
00000?m500d00?m500<000000?ooo`3oool0N`3oool00`000000oooo000000020?ooo`00B03oool0
0`000000oooo0?ooo`0T0?ooo`8000001`00okD00`0000000?o3003o``05003o``0300000000og/0
0?mk00H00?mk0P000004003oV00300000000odD00?m500T00?m50P00001o0?ooo`8000000P3oool0
04T0oooo00<000000?ooo`3oool09@3oool00`0000000?ne003o]@02003o]@8000002000ol<00`00
00000?mk003oN`05003oN`0300000000oiP00?nH00D00?nH00<00000003oA@00odD01P00odD20000
0840oooo0P0000020?ooo`00BP3oool00`000000oooo0?ooo`0U0?ooo`0400000000okD000000000
00/00?o300<00000003oN`00og/00P00og/2000000P00?nH00<00000003oA@00odD01@00odD00`00
0000oooo0?ooo`210?ooo`8000000P3oool004/0oooo0P00000V0?ooo`0300000000ol<00?o300`0
0?o300@00000003oN`00000000002`00oiP00`0000000?m5003oA@02003oA@800000P03oool40000
00@0oooo001=0?ooo`030000003oool0oooo02@0oooo00<00000003o``00ol<02`00ol<2000000h0
0?nH00@00000003oA@0000000000OP3oool4000000P0oooo001>0?ooo`030000003oool0oooo02@0
oooo00<00000003o``00ol<02000ol<2000000800?o@00<00000003oV000oiP03000oiP00`000000
oooo0?ooo`1j0?ooo`@00000303oool004l0oooo00<000000?ooo`3oool0903oool2000000D00?o3
0`000005003od00300000000oiP00?nH00T00?nH0P00001i0?ooo`@00000403oool00500oooo0P00
000V0?ooo`0300000000ol<00?o3008000002@00om000`0000000?nH003oV006003oV0800000N03o
ool3000001@0oooo001B0?ooo`030000003oool0oooo02@0oooo0P00000<003od00300000000oiP0
0?nH00<00?nH0P00001f0?ooo`@000005`3oool005<0oooo00<000000?ooo`3oool0903oool00`00
00000?o@003od00;003od00300000000oiP00?nH00800000M03oool4000001/0oooo001D0?ooo`03
0000003oool0oooo02@0oooo00<00000003od000om002P00om0300000780oooo1000000O0?ooo`00
E@3oool00`000000oooo0?ooo`0T0?ooo`0300000000om000?o@00L00?o@0P00001b0?ooo`<00000
8`3oool005H0oooo0P00000U0?ooo`0300000000om000?o@00<00?o@0`00001`0?ooo`@000009P3o
ool005P0oooo00<000000?ooo`3oool08`3oool00`0000000?o@003od002000006l0oooo1000000Z
0?ooo`00F@3oool00`000000oooo0?ooo`0S0?ooo`800000K@3oool4000002h0oooo001J0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0J03oool400000380oooo001K0?ooo`800000
8P3oool00`000000oooo0?ooo`1U0?ooo`<00000=P3oool005d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1Q0?ooo`@00000>@3oool005h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1M0?ooo`@00000?@3oool005l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1I0?ooo`@00000@@3oool00600oooo0P00000M0?ooo`030000003oool0oooo05D0
oooo100000150?ooo`00HP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0580oooo
0`0000190?ooo`00H`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo1000
001<0?ooo`00I03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04X0oooo1000001@
0?ooo`00I@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04H0oooo1000001D0?oo
o`00IP3oool2000001L0oooo00<000000?ooo`3oool0@`3oool3000005P0oooo001X0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0?`3oool4000005/0oooo001Y0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0>`3oool4000005l0oooo001Z0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=`3oool4000006<0oooo001[0?ooo`8000004P3oool00`00
0000oooo0?ooo`0c0?ooo`@00000I`3oool006d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0a0?ooo`<00000J`3oool006h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0]0?ooo`@00000KP3oool006l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0Y0?ooo`@00000LP3oool00700oooo0P00000<0?ooo`030000003oool0oooo02D0oooo1000001f
0?ooo`00LP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo1000001j0?oo
o`00L`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo0`00001n0?ooo`00
M03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo100000210?ooo`00M@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo100000250?ooo`00MP3oool2
000000H0oooo00<000000?ooo`3oool04P3oool4000008T0oooo001h0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool3000008d0oooo001i0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool400000900oooo001j0?ooo`050000003oool0oooo0?ooo`00
00002@3oool4000009@0oooo001k0?ooo`80000000<0oooo0000003oool0103oool4000009P0oooo
001m0?ooo`80000000<0oooo0000000000000P00002L0?ooo`00OP3oool200000:00oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0750957, 0.0115273, \
0.00359593, 0.00359593}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[6]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:043b\:0438\:043d\:0438\
\:0438 \:0443\:0440\:043e\:0432\:043d\:044f \:044d\:0442\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[
      x\ Exp[\(-x\^2\) - y\^2\/4], {x, \(-2\), 2}, {y, \(-2\), 2}]\)], "Input",\

  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.10338 .98077 m
.08791 .93948 L
.07875 .91209 L
.05952 .84341 L
.04524 .77473 L
.03512 .70604 L
.02844 .63736 L
.02464 .56868 L
.02341 .5 L
.02464 .43132 L
.02844 .36264 L
.03512 .29396 L
.04524 .22527 L
.05952 .15659 L
.07875 .08791 L
.08791 .06052 L
.10338 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.10338 .98077 m
.08791 .93948 L
.07875 .91209 L
.05952 .84341 L
.04524 .77473 L
.03512 .70604 L
.02844 .63736 L
.02464 .56868 L
.02341 .5 L
.02464 .43132 L
.02844 .36264 L
.03512 .29396 L
.04524 .22527 L
.05952 .15659 L
.07875 .08791 L
.08791 .06052 L
.10338 .01923 L
s
.3 g
.23152 .98077 m
.22527 .97208 L
.19065 .91209 L
.16313 .84341 L
.15659 .82347 L
.1444 .77473 L
.13062 .70604 L
.12074 .63736 L
.11482 .56868 L
.11285 .5 L
.11482 .43132 L
.12074 .36264 L
.13062 .29396 L
.1444 .22527 L
.15659 .17653 L
.16313 .15659 L
.19065 .08791 L
.22527 .02792 L
.23152 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.23152 .98077 m
.22527 .97208 L
.19065 .91209 L
.16313 .84341 L
.15659 .82347 L
.1444 .77473 L
.13062 .70604 L
.12074 .63736 L
.11482 .56868 L
.11285 .5 L
.11482 .43132 L
.12074 .36264 L
.13062 .29396 L
.1444 .22527 L
.15659 .17653 L
.16313 .15659 L
.19065 .08791 L
.22527 .02792 L
.23152 .01923 L
s
.2 g
.29396 .08727 m
.36264 .08652 L
.36436 .08791 L
.40831 .15659 L
.42823 .22527 L
.43132 .24025 L
.44062 .29396 L
.44797 .36264 L
.45181 .43132 L
.45302 .5 L
.45181 .56868 L
.44797 .63736 L
.44062 .70604 L
.43132 .75975 L
.42823 .77473 L
.40831 .84341 L
.36436 .91209 L
.36264 .91348 L
.29396 .91273 L
.29297 .91209 L
.23534 .84341 L
.22527 .82372 L
.20495 .77473 L
.18541 .70604 L
.17277 .63736 L
.16555 .56868 L
.1632 .5 L
.16555 .43132 L
.17277 .36264 L
.18541 .29396 L
.20495 .22527 L
.22527 .17628 L
.23534 .15659 L
.29297 .08791 L
F
0 g
.29396 .08727 m
.36264 .08652 L
.36436 .08791 L
.40831 .15659 L
.42823 .22527 L
.43132 .24025 L
.44062 .29396 L
.44797 .36264 L
.45181 .43132 L
.45302 .5 L
.45181 .56868 L
.44797 .63736 L
.44062 .70604 L
.43132 .75975 L
.42823 .77473 L
.40831 .84341 L
.36436 .91209 L
.36264 .91348 L
.29396 .91273 L
.29297 .91209 L
.23534 .84341 L
.22527 .82372 L
.20495 .77473 L
.18541 .70604 L
.17277 .63736 L
.16555 .56868 L
.1632 .5 L
.16555 .43132 L
.17277 .36264 L
.18541 .29396 L
.20495 .22527 L
.22527 .17628 L
.23534 .15659 L
.29297 .08791 L
.29396 .08727 L
s
.1 g
.29396 .19566 m
.36264 .19464 L
.38317 .22527 L
.40699 .29396 L
.41921 .36264 L
.42541 .43132 L
.42733 .5 L
.42541 .56868 L
.41921 .63736 L
.40699 .70604 L
.38317 .77473 L
.36264 .80536 L
.29396 .80434 L
.26906 .77473 L
.2372 .70604 L
.22527 .6656 L
.21926 .63736 L
.2095 .56868 L
.20643 .5 L
.2095 .43132 L
.21926 .36264 L
.22527 .3344 L
.2372 .29396 L
.26906 .22527 L
F
0 g
.29396 .19566 m
.36264 .19464 L
.38317 .22527 L
.40699 .29396 L
.41921 .36264 L
.42541 .43132 L
.42733 .5 L
.42541 .56868 L
.41921 .63736 L
.40699 .70604 L
.38317 .77473 L
.36264 .80536 L
.29396 .80434 L
.26906 .77473 L
.2372 .70604 L
.22527 .6656 L
.21926 .63736 L
.2095 .56868 L
.20643 .5 L
.2095 .43132 L
.21926 .36264 L
.22527 .3344 L
.2372 .29396 L
.26906 .22527 L
.29396 .19566 L
s
.29396 .31314 m
.36264 .31153 L
.38179 .36264 L
.39364 .43132 L
.39705 .5 L
.39364 .56868 L
.38179 .63736 L
.36264 .68847 L
.29396 .68686 L
.27084 .63736 L
.25538 .56868 L
.25084 .5 L
.25538 .43132 L
.27084 .36264 L
F
.29396 .31314 m
.36264 .31153 L
.38179 .36264 L
.39364 .43132 L
.39705 .5 L
.39364 .56868 L
.38179 .63736 L
.36264 .68847 L
.29396 .68686 L
.27084 .63736 L
.25538 .56868 L
.25084 .5 L
.25538 .43132 L
.27084 .36264 L
.29396 .31314 L
s
.4 g
.411 .98077 m
.43132 .93064 L
.43736 .91209 L
.45305 .84341 L
.46233 .77473 L
.46802 .70604 L
.47147 .63736 L
.47333 .56868 L
.47391 .5 L
.47333 .43132 L
.47147 .36264 L
.46802 .29396 L
.46233 .22527 L
.45305 .15659 L
.43736 .08791 L
.43132 .06936 L
.411 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.411 .98077 m
.43132 .93064 L
.43736 .91209 L
.45305 .84341 L
.46233 .77473 L
.46802 .70604 L
.47147 .63736 L
.47333 .56868 L
.47391 .5 L
.47333 .43132 L
.47147 .36264 L
.46802 .29396 L
.46233 .22527 L
.45305 .15659 L
.43736 .08791 L
.43132 .06936 L
.411 .01923 L
s
.5 g
.47656 .98077 m
.4823 .91209 L
.48597 .84341 L
.48838 .77473 L
.48995 .70604 L
.49094 .63736 L
.49148 .56868 L
.49166 .5 L
.49148 .43132 L
.49094 .36264 L
.48995 .29396 L
.48838 .22527 L
.48597 .15659 L
.4823 .08791 L
.47656 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.47656 .98077 m
.4823 .91209 L
.48597 .84341 L
.48838 .77473 L
.48995 .70604 L
.49094 .63736 L
.49148 .56868 L
.49166 .5 L
.49148 .43132 L
.49094 .36264 L
.48995 .29396 L
.48838 .22527 L
.48597 .15659 L
.4823 .08791 L
.47656 .01923 L
s
.6 g
.52344 .98077 m
.5177 .91209 L
.51403 .84341 L
.51162 .77473 L
.51005 .70604 L
.50906 .63736 L
.50852 .56868 L
.50834 .5 L
.50852 .43132 L
.50906 .36264 L
.51005 .29396 L
.51162 .22527 L
.51403 .15659 L
.5177 .08791 L
.52344 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.52344 .98077 m
.5177 .91209 L
.51403 .84341 L
.51162 .77473 L
.51005 .70604 L
.50906 .63736 L
.50852 .56868 L
.50834 .5 L
.50852 .43132 L
.50906 .36264 L
.51005 .29396 L
.51162 .22527 L
.51403 .15659 L
.5177 .08791 L
.52344 .01923 L
s
.7 g
.589 .98077 m
.56868 .93064 L
.56264 .91209 L
.54695 .84341 L
.53767 .77473 L
.53198 .70604 L
.52853 .63736 L
.52667 .56868 L
.52609 .5 L
.52667 .43132 L
.52853 .36264 L
.53198 .29396 L
.53767 .22527 L
.54695 .15659 L
.56264 .08791 L
.56868 .06936 L
.589 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.589 .98077 m
.56868 .93064 L
.56264 .91209 L
.54695 .84341 L
.53767 .77473 L
.53198 .70604 L
.52853 .63736 L
.52667 .56868 L
.52609 .5 L
.52667 .43132 L
.52853 .36264 L
.53198 .29396 L
.53767 .22527 L
.54695 .15659 L
.56264 .08791 L
.56868 .06936 L
.589 .01923 L
s
.8 g
.63736 .08652 m
.70604 .08727 L
.70703 .08791 L
.76466 .15659 L
.77473 .17628 L
.79505 .22527 L
.81459 .29396 L
.82723 .36264 L
.83445 .43132 L
.8368 .5 L
.83445 .56868 L
.82723 .63736 L
.81459 .70604 L
.79505 .77473 L
.77473 .82372 L
.76466 .84341 L
.70703 .91209 L
.70604 .91273 L
.63736 .91348 L
.63564 .91209 L
.59169 .84341 L
.57177 .77473 L
.56868 .75975 L
.55938 .70604 L
.55203 .63736 L
.54819 .56868 L
.54698 .5 L
.54819 .43132 L
.55203 .36264 L
.55938 .29396 L
.56868 .24025 L
.57177 .22527 L
.59169 .15659 L
.63564 .08791 L
F
0 g
.63736 .08652 m
.70604 .08727 L
.70703 .08791 L
.76466 .15659 L
.77473 .17628 L
.79505 .22527 L
.81459 .29396 L
.82723 .36264 L
.83445 .43132 L
.8368 .5 L
.83445 .56868 L
.82723 .63736 L
.81459 .70604 L
.79505 .77473 L
.77473 .82372 L
.76466 .84341 L
.70703 .91209 L
.70604 .91273 L
.63736 .91348 L
.63564 .91209 L
.59169 .84341 L
.57177 .77473 L
.56868 .75975 L
.55938 .70604 L
.55203 .63736 L
.54819 .56868 L
.54698 .5 L
.54819 .43132 L
.55203 .36264 L
.55938 .29396 L
.56868 .24025 L
.57177 .22527 L
.59169 .15659 L
.63564 .08791 L
.63736 .08652 L
s
.9 g
.63736 .19464 m
.70604 .19566 L
.73094 .22527 L
.7628 .29396 L
.77473 .3344 L
.78074 .36264 L
.7905 .43132 L
.79357 .5 L
.7905 .56868 L
.78074 .63736 L
.77473 .6656 L
.7628 .70604 L
.73094 .77473 L
.70604 .80434 L
.63736 .80536 L
.61683 .77473 L
.59301 .70604 L
.58079 .63736 L
.57459 .56868 L
.57267 .5 L
.57459 .43132 L
.58079 .36264 L
.59301 .29396 L
.61683 .22527 L
F
0 g
.63736 .19464 m
.70604 .19566 L
.73094 .22527 L
.7628 .29396 L
.77473 .3344 L
.78074 .36264 L
.7905 .43132 L
.79357 .5 L
.7905 .56868 L
.78074 .63736 L
.77473 .6656 L
.7628 .70604 L
.73094 .77473 L
.70604 .80434 L
.63736 .80536 L
.61683 .77473 L
.59301 .70604 L
.58079 .63736 L
.57459 .56868 L
.57267 .5 L
.57459 .43132 L
.58079 .36264 L
.59301 .29396 L
.61683 .22527 L
.63736 .19464 L
s
1 g
.63736 .31153 m
.70604 .31314 L
.72916 .36264 L
.74462 .43132 L
.74916 .5 L
.74462 .56868 L
.72916 .63736 L
.70604 .68686 L
.63736 .68847 L
.61821 .63736 L
.60636 .56868 L
.60295 .5 L
.60636 .43132 L
.61821 .36264 L
F
0 g
.63736 .31153 m
.70604 .31314 L
.72916 .36264 L
.74462 .43132 L
.74916 .5 L
.74462 .56868 L
.72916 .63736 L
.70604 .68686 L
.63736 .68847 L
.61821 .63736 L
.60636 .56868 L
.60295 .5 L
.60636 .43132 L
.61821 .36264 L
.63736 .31153 L
s
.6 g
.76848 .98077 m
.77473 .97208 L
.80935 .91209 L
.83687 .84341 L
.84341 .82347 L
.8556 .77473 L
.86938 .70604 L
.87926 .63736 L
.88518 .56868 L
.88715 .5 L
.88518 .43132 L
.87926 .36264 L
.86938 .29396 L
.8556 .22527 L
.84341 .17653 L
.83687 .15659 L
.80935 .08791 L
.77473 .02792 L
.76848 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.76848 .98077 m
.77473 .97208 L
.80935 .91209 L
.83687 .84341 L
.84341 .82347 L
.8556 .77473 L
.86938 .70604 L
.87926 .63736 L
.88518 .56868 L
.88715 .5 L
.88518 .43132 L
.87926 .36264 L
.86938 .29396 L
.8556 .22527 L
.84341 .17653 L
.83687 .15659 L
.80935 .08791 L
.77473 .02792 L
.76848 .01923 L
s
.5 g
.89662 .98077 m
.91209 .93948 L
.92125 .91209 L
.94048 .84341 L
.95476 .77473 L
.96488 .70604 L
.97156 .63736 L
.97536 .56868 L
.97659 .5 L
.97536 .43132 L
.97156 .36264 L
.96488 .29396 L
.95476 .22527 L
.94048 .15659 L
.92125 .08791 L
.91209 .06052 L
.89662 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.89662 .98077 m
.91209 .93948 L
.92125 .91209 L
.94048 .84341 L
.95476 .77473 L
.96488 .70604 L
.97156 .63736 L
.97536 .56868 L
.97659 .5 L
.97536 .43132 L
.97156 .36264 L
.96488 .29396 L
.95476 .22527 L
.94048 .15659 L
.92125 .08791 L
.91209 .06052 L
.89662 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000A00000040oooo000?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool10000
0040oooo00070?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`00
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo
00080?ooo`030000003oool0oooo00@0oooo0`00000I0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0603oool200000040oooo00000`3oool0000000000002000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?oooaL0Ogmo00<0000006IVIP1VIVH07`1VIVH0
0`000000C4a<04a<C00^04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl02P1oOgl0
0`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c02h0/k>c00<0000009VIV@2IVIT07`2IVIT0
0`000000Ogmo07moO`0D07moO`D0oooo0@0000010?ooo`001`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0080oooo5P1oOgl00`000000IVIV06IVIP0O06IVIP030000001<C4`0
C4a<0300C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0
VIVI00h0VIVI00<000000;>c/`2c/k<0<02c/k<00`000000VIVI09VIV@0O09VIV@030000001oOgl0
Ogmo01<0Ogmo1@3oool100000040oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
oaH0Ogmo00<0000006IVIP1VIVH07P1VIVH00`000000C4a<04a<C00a04a<C0030000001VIVH0IVIV
00h0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c
0340/k>c00<0000009VIV@2IVIT07P2IVIT00`000000Ogmo07moO`0C07moO`D0oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`020?oooaH0Ogmo00<0000006IVIP1VIVH07P1VIVH00`000000
C4a<04a<C00b04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl02P1oOgl00`000000
VIVI09VIV@0=09VIV@030000002c/k<0/k>c0380/k>c00<0000009VIV@2IVIT07`2IVIT00`000000
Ogmo07moO`0B07moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?oooaD0Ogmo
00<0000006IVIP1VIVH07P1VIVH00`000000C4a<04a<C00c04a<C0030000001VIVH0IVIV00h0IVIV
00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c03<0/k>c
00<0000009VIV@2IVIT07P2IVIT00`000000Ogmo07moO`0B07moO`D0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`020?oooaD0Ogmo00<0000006IVIP1VIVH07P1VIVH00`000000C4a<04a<
C00d04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VI
V@0=09VIV@030000002c/k<0/k>c03@0/k>c00<0000009VIV@2IVIT07`2IVIT00`000000Ogmo07mo
O`0A07moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?oooa@0Ogmo00<00000
06IVIP1VIVH07P1VIVH00`000000C4a<04a<C00e04a<C0030000001VIVH0IVIV00d0IVIV00<00000
07moO`1oOgl0201oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c03D0/k>c00<00000
09VIV@2IVIT07P2IVIT00`000000Ogmo07moO`0A07moO`D0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`020?oooa@0Ogmo00<0000006IVIP1VIVH07P1VIVH00`000000C4a<04a<C00f04a<
C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0<09VI
V@030000002c/k<0/k>c03L0/k>c00<0000009VIV@2IVIT07P2IVIT00`000000Ogmo07moO`0@07mo
O`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?oooa@0Ogmo00<0000006IVIP1V
IVH07@1VIVH00`000000C4a<04a<C00g04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1o
Ogl0201oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c03L0/k>c00<0000009VIV@2I
VIT07P2IVIT00`000000Ogmo07moO`0@07moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`020?oooa<0Ogmo00<0000006IVIP1VIVH07@1VIVH00`000000C4a<04a<C00i04a<C0030000
001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0;09VIV@030000
002c/k<0/k>c03T0/k>c00<0000009VIV@2IVIT07P2IVIT00`000000Ogmo07moO`0?07moO`D0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?oooa<0Ogmo00<0000006IVIP1VIVH07@1V
IVH00`000000C4a<04a<C00i04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0201o
Ogl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c03X0/k>c00<0000009VIV@2IVIT07@2I
VIT00`000000Ogmo07moO`0?07moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`02
0?oooa<0Ogmo00<0000006IVIP1VIVH0701VIVH00`000000C4a<04a<C00k04a<C0030000001VIVH0
IVIV00X0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0
/k>c03/0/k>c00<0000009VIV@2IVIT07@2IVIT00`000000Ogmo07moO`0?07moO`D0oooo0@000001
0?ooo`003`3oool2000000<0oooo4P1oOgl00`000000IVIV06IVIP0M06IVIP030000001<C4`0C4a<
03/0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI
00X0VIVI00<000000;>c/`2c/k<0?02c/k<00`000000VIVI09VIV@0M09VIV@030000001oOgl0Ogmo
00h0Ogmo103oool200000040oooo000?0?ooo`030000003oool0oooo0080oooo4P1oOgl00`000000
IVIV06IVIP0L06IVIP030000001<C4`0C4a<03`0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000
Ogmo07moO`0607moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0?02c/k<00`000000
VIVI09VIV@0M09VIV@030000001oOgl0Ogmo00h0Ogmo1@3oool100000040oooo000?0?ooo`030000
003oool0oooo0080oooo4@1oOgl00`000000IVIV06IVIP0M06IVIP030000001<C4`0C4a<03d0C4a<
00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00/0VIVI
00<000000;>c/`2c/k<0?@2c/k<00`000000VIVI09VIV@0L09VIV@030000001oOgl0Ogmo00h0Ogmo
1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo4@1oOgl00`000000IVIV06IV
IP0L06IVIP030000001<C4`0C4a<03h0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07mo
O`0607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0?`2c/k<00`000000VIVI09VI
V@0K09VIV@030000001oOgl0Ogmo00h0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0
oooo0080oooo401oOgl00`000000IVIV06IVIP0M06IVIP030000001<C4`0C4a<03l0C4a<00<00000
06IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00X0VIVI00<00000
0;>c/`2c/k<0?`2c/k<00`000000VIVI09VIV@0L09VIV@030000001oOgl0Ogmo00d0Ogmo1@3oool1
00000040oooo000?0?ooo`030000003oool0oooo0080oooo401oOgl00`000000IVIV06IVIP0L06IV
IP030000001<C4`0C4a<01P0C4a<5@00000C04a<C0030000001VIVH0IVIV00T0IVIV00<0000007mo
O`1oOgl01P1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c0100/k>c5@00000K0;>c
/`030000002IVIT0VIVI01/0VIVI00<0000007moO`1oOgl03@1oOgl50?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool00P3oool@07moO`030000001VIVH0IVIV01`0IVIV00<0000004a<C01<
C4`05`1<C4`00`000000<c<c03<c<`0C03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1V
IVH02@1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c
/k<03`2c/k<00`000000c<c<0<c<c00C0<c<c0030000002c/k<0/k>c01P0/k>c00<0000009VIV@2I
VIT06`2IVIT00`000000Ogmo07moO`0=07moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`020?ooo`l0Ogmo00<0000006IVIP1VIVH0701VIVH00`000000C4a<04a<C00G04a<C0030000
000c<c<0<c<c01@0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0906IVIP030000
001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0@0;>c/`030000
003<c<`0c<c<01@0c<c<00<000000;>c/`2c/k<0602c/k<00`000000VIVI09VIV@0K09VIV@030000
001oOgl0Ogmo00`0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo3`1o
Ogl00`000000IVIV06IVIP0L06IVIP030000001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<05@0c
<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1o
Ogl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00l0/k>c00<000000<c<c03<c<`05@3<
c<`00`000000/k>c0;>c/`0H0;>c/`030000002IVIT0VIVI01/0VIVI00<0000007moO`1oOgl0301o
Ogl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool?07moO`030000001VIVH0
IVIV01/0IVIV00<0000004a<C01<C4`05`1<C4`00`000000<c<c03<c<`0G03<c<`030000001<C4`0
C4a<00l0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0
VIVI00T0VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00F0<c<c0030000002c/k<0
/k>c01L0/k>c00<0000009VIV@2IVIT06`2IVIT00`000000Ogmo07moO`0<07moO`D0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`l0Ogmo00<0000006IVIP1VIVH06`1VIVH00`00
0000C4a<04a<C00F04a<C0030000000c<c<0<c<c01P0<c<c00<0000004a<C01<C4`03`1<C4`00`00
0000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`00
0000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<01P0c<c<00<000000;>c/`2c/k<05`2c/k<00`00
0000VIVI09VIV@0J09VIV@030000001oOgl0Ogmo00`0Ogmo1@3oool100000040oooo000?0?ooo`03
0000003oool0oooo0080oooo3P1oOgl00`000000IVIV06IVIP0K06IVIP030000001<C4`0C4a<01H0
C4a<00<0000003<c<`0c<c<06P0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00l0
/k>c00<000000<c<c03<c<`06@3<c<`00`000000/k>c0;>c/`0F0;>c/`030000002IVIT0VIVI01/0
VIVI00<0000007moO`1oOgl02`1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
0P3oool>07moO`030000001VIVH0IVIV01/0IVIV00<0000004a<C01<C4`05@1<C4`00`000000<c<c
03<c<`0K03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo
07moO`0607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<03P2c/k<00`000000c<c<
0<c<c00K0<c<c0030000002c/k<0/k>c01H0/k>c00<0000009VIV@2IVIT06P2IVIT00`000000Ogmo
07moO`0;07moO`D0oooo0@0000010?ooo`003`3oool2000000<0oooo3P1oOgl00`000000IVIV06IV
IP0K06IVIP030000001<C4`0C4a<01D0C4a<00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<
C00>04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VI
V@0809VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0703<c<`00`000000/k>c0;>c
/`0F0;>c/`030000002IVIT0VIVI01X0VIVI00<0000007moO`1oOgl02`1oOgl40?ooo`8000000@3o
ool000l0oooo00<000000?ooo`3oool00P3oool>07moO`030000001VIVH0IVIV01X0IVIV00<00000
04a<C01<C4`05@1<C4`00`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<00d0C4a<00<00000
06IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00P0VIVI00<00000
0;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00M0<c<c0030000002c/k<0/k>c01D0/k>c00<00000
09VIV@2IVIT06P2IVIT00`000000Ogmo07moO`0;07moO`D0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`d0Ogmo00<0000006IVIP1VIVH06`1VIVH00`000000C4a<04a<C00D04a<
C0030000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0806IV
IP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0=0;>c
/`030000003<c<`0c<c<01l0c<c<00<000000;>c/`2c/k<05@2c/k<00`000000VIVI09VIV@0J09VI
V@030000001oOgl0Ogmo00X0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080
oooo3@1oOgl00`000000IVIV06IVIP0J06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c
<c<08@0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1o
Ogl0101oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<
c<`0803<c<`00`000000/k>c0;>c/`0D0;>c/`030000002IVIT0VIVI01X0VIVI00<0000007moO`1o
Ogl02P1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool=07moO`030000
001VIVH0IVIV01X0IVIV00<0000004a<C01<C4`0501<C4`00`000000<c<c03<c<`0R03<c<`030000
001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0407moO`030000
002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00Q0<c<c0030000
002c/k<0/k>c01@0/k>c00<0000009VIV@2IVIT06P2IVIT00`000000Ogmo07moO`0:07moO`D0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`d0Ogmo00<0000006IVIP1VIVH06P1V
IVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c02<0<c<c00<0000004a<C01<C4`0301<
C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0202I
VIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<02<0c<c<00<000000;>c/`2c/k<0502c
/k<00`000000VIVI09VIV@0I09VIV@030000001oOgl0Ogmo00X0Ogmo1@3oool100000040oooo000?
0?ooo`030000003oool0oooo0080oooo301oOgl00`000000IVIV06IVIP0J06IVIP030000001<C4`0
C4a<01<0C4a<00<0000003<c<`0c<c<09@0c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0
IVIV00L0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0
/k>c00`0/k>c00<000000<c<c03<c<`0903<c<`00`000000/k>c0;>c/`0C0;>c/`030000002IVIT0
VIVI01X0VIVI00<0000007moO`1oOgl02@1oOgl50?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool<07moO`030000001VIVH0IVIV01X0IVIV00<0000004a<C01<C4`04P1<C4`00`00
0000<c<c03<c<`0V03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH01`1VIVH00`00
0000Ogmo07moO`0407moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02`2c/k<00`00
0000c<c<0<c<c00V0<c<c0030000002c/k<0/k>c01<0/k>c00<0000009VIV@2IVIT06@2IVIT00`00
0000Ogmo07moO`0907moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo``0
Ogmo00<0000006IVIP1VIVH06@1VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c02P0
<c<c00<0000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00@0
Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<02L0
c<c<00<000000;>c/`2c/k<04P2c/k<00`000000VIVI09VIV@0I09VIV@030000001oOgl0Ogmo00T0
Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo301oOgl00`000000IVIV
06IVIP0I06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<0:@0c<c<00`000000C4a<
04a<C00:04a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI
09VIV@0709VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`0:03<c<`00`000000/k>c
0;>c/`0B0;>c/`030000002IVIT0VIVI01T0VIVI00<0000007moO`1oOgl02@1oOgl50?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00P3oool;07moO`030000001VIVH0IVIV01T0IVIV00<0
000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`0Z03<c<`030000001<C4`0C4a<00X0C4a<00<0
000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00H0VIVI00<0
00000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00Y0<c<c0030000002c/k<0/k>c0180/k>c00<0
000009VIV@2IVIT06@2IVIT00`000000Ogmo07moO`0807moO`D0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`/0Ogmo00<0000006IVIP1VIVH06@1VIVH00`000000C4a<04a<C00A
04a<C0030000000c<c<0<c<c02`0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP06
06IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`0:
0;>c/`030000003<c<`0c<c<02/0c<c<00<000000;>c/`2c/k<04@2c/k<00`000000VIVI09VIV@0I
09VIV@030000001oOgl0Ogmo00P0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo
0080oooo2`1oOgl00`000000IVIV06IVIP0I06IVIP030000001<C4`0C4a<0100C4a<00<0000003<c
<`0c<c<0;@0c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00H0IVIV00<0000007mo
O`1oOgl0101oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<
c03<c<`0;03<c<`00`000000/k>c0;>c/`0@0;>c/`030000002IVIT0VIVI01T0VIVI00<0000007mo
O`1oOgl0201oOgl50?ooo`4000000@3oool000l0oooo0P0000030?ooo`/0Ogmo00<0000006IVIP1V
IVH0601VIVH00`000000C4a<04a<C00A04a<C0030000000c<c<0<c<c02h0<c<c00<0000004a<C01<
C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2I
VIT01P2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<02d0c<c<00<000000;>c/`2c
/k<04@2c/k<00`000000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo00P0Ogmo103oool200000040
oooo000?0?ooo`030000003oool0oooo0080oooo2P1oOgl00`000000IVIV06IVIP0I06IVIP030000
001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<0;`0c<c<00`000000C4a<04a<C00804a<C0030000
001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0609VIV@030000
002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0;P3<c<`00`000000/k>c0;>c/`0@0;>c/`030000
002IVIT0VIVI01T0VIVI00<0000007moO`1oOgl01`1oOgl50?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`04@1<
C4`00`000000<c<c03<c<`0_03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1V
IVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02@2c
/k<00`000000c<c<0<c<c00^0<c<c0030000002c/k<0/k>c0140/k>c00<0000009VIV@2IVIT0602I
VIT00`000000Ogmo07moO`0707moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`X0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<04a<C00@04a<C0030000000c<c<0
<c<c0300<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0
Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0
c<c<0300c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI09VIV@0H09VIV@030000001oOgl0
Ogmo00L0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo2P1oOgl00`00
0000IVIV06IVIP0H06IVIP030000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<0<@0c<c<00`00
0000C4a<04a<C00804a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0101oOgl00`00
0000VIVI09VIV@0509VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0<03<c<`00`00
0000/k>c0;>c/`0@0;>c/`030000002IVIT0VIVI01P0VIVI00<0000007moO`1oOgl01`1oOgl50?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool:07moO`030000001VIVH0IVIV01P0
IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0b03<c<`030000001<C4`0C4a<00P0
C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0
VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00a0<c<c0030000002c/k<0/k>c00l0
/k>c00<0000009VIV@2IVIT0602IVIT00`000000Ogmo07moO`0707moO`D0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`T0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<
04a<C00@04a<C0030000000c<c<0<c<c0380<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV
06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c
0;>c/`080;>c/`030000003<c<`0c<c<0380c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI
09VIV@0H09VIV@030000001oOgl0Ogmo00H0Ogmo1@3oool100000040oooo000?0?ooo`030000003o
ool0oooo0080oooo2@1oOgl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<0100C4a<00<0
000003<c<`0c<c<0<P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00D0IVIV00<0
000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00P0/k>c00<0
00000<c<c03<c<`0<`3<c<`00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI01P0VIVI00<0
000007moO`1oOgl01P1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool9
07moO`030000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0L
03<c<`T000003`0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00D0IVIV00<00000
07moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00P0/k>c00<00000
0<c<c03<c<`0303<c<`:000001d0c<c<00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0H
09VIV@030000001oOgl0Ogmo00H0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo
0080oooo2@1oOgl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c
<`0c<c<04P0c<c<:000000T06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00704a<
C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VI
V@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02`3<c<`00`000000i^KV0>KViP080>KV
iPX00000503<c<`00`000000/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI01P0VIVI00<0000007mo
O`1oOgl01P1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool807moO`03
0000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0B03<c<`03
0000000I6AT06ATI01406ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00704a<C003
0000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@03
0000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0B0>KViP03
0000003<c<`0c<c<0140c<c<00<000000;>c/`2c/k<03P2c/k<00`000000VIVI09VIV@0I09VIV@03
0000001oOgl0Ogmo00D0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo
201oOgl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0
4@0c<c<00`0000006ATI01TI6@0C01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`0
1`1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0
1@2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0
4`3Vi^H00`000000c<c<0<c<c00A0<c<c0030000002c/k<0/k>c00l0/k>c00<0000009VIV@2IVIT0
602IVIT00`000000Ogmo07moO`0507moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`020?ooo`P0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<04a<C00?04a<C0030000000c
<c<0<c<c0100<c<c00<0000001TI6@0I6AT05@0I6AT00`000000<c<c03<c<`0;03<c<`030000001<
C4`0C4a<00H0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0407moO`030000002I
VIT0VIVI00D0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c00:0<c<c0030000003V
i^H0i^KV01D0i^KV00<000000<c<c03<c<`04@3<c<`00`000000/k>c0;>c/`0>0;>c/`030000002I
VIT0VIVI01P0VIVI00<0000007moO`1oOgl01@1oOgl50?ooo`4000000@3oool000l0oooo0P000003
0?ooo`P0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0
<c<c0100<c<c00<0000001TI6@0I6AT05P0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0
C4a<00L0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0
VIVI00@0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0
i^KV01H0i^KV00<000000<c<c03<c<`0403<c<`00`000000/k>c0;>c/`0>0;>c/`030000002IVIT0
VIVI01P0VIVI00<0000007moO`1oOgl01@1oOgl40?ooo`8000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool807moO`030000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`03P1<C4`00`00
0000<c<c03<c<`0@03<c<`030000000I6AT06ATI01L06ATI00<0000003<c<`0c<c<02P0c<c<00`00
0000C4a<04a<C00704a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`00
0000VIVI09VIV@0409VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02P3<c<`00`00
0000i^KV0>KViP0H0>KViP030000003<c<`0c<c<0100c<c<00<000000;>c/`2c/k<03@2c/k<00`00
0000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo00D0Ogmo1@3oool100000040oooo000?0?ooo`03
0000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<00l0
C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0I01TI6@030000000c<c<0<c<c00T0
<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0
Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00T0
c<c<00<000000>KViP3Vi^H06@3Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c00h0
/k>c00<0000009VIV@2IVIT0602IVIT00`000000Ogmo07moO`0407moO`D0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<
04a<C00>04a<C0030000000c<c<0<c<c00l0<c<c00<0000001TI6@0I6AT06P0I6AT00`000000<c<c
03<c<`0:03<c<`030000001<C4`0C4a<00H0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo
07moO`0407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c00:0<c<c0030000003Vi^H0i^KV01X0i^KV00<000000<c<c03<c<`0403<c<`00`000000/k>c
0;>c/`0=0;>c/`030000002IVIT0VIVI01P0VIVI00<0000007moO`1oOgl0101oOgl50?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00P3oool707moO`030000001VIVH0IVIV01P0IVIV00<0
000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI01`06ATI00<0
000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00<0
000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0/k>c00<0
00000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0L0>KViP030000003<c<`0c<c<00l0c<c<00<0
00000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo00@0Ogmo1@3o
ool100000040oooo000?0?ooo`030000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0H
06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0M
01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP04
06IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`06
0;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H0703Vi^H00`000000c<c<0<c<c00?
0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0602IVIT00`000000Ogmo07moO`04
07moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IV
IP1VIVH0601VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI
6@0I6AT07P0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00H0C4a<00<0000006IV
IP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV01h0i^KV00<000000<c<
c03<c<`03`3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01P0VIVI00<0000007mo
O`1oOgl0101oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool607moO`03
0000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0=03<c<`03
0000000I6AT06ATI01l06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00504a<C003
0000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VIV@03
0000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0N0>KViP03
0000003<c<`0c<c<00l0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0G09VIV@03
0000001oOgl0Ogmo00@0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo
1P1oOgl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<0
3@0c<c<00`0000006ATI01TI6@0O01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0
1@1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0
102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H0
7`3Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0
602IVIT00`000000Ogmo07moO`0307moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`020?ooo`H0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<04a<C00=04a<C0030000000c
<c<0<c<c00d0<c<c00<0000001TI6@0I6AT08@0I6AT00`000000<c<c03<c<`0803<c<`030000001<
C4`0C4a<00H0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0407moO`030000002I
VIT0VIVI00<0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0080<c<c0030000003V
i^H0i^KV0200i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002I
VIT0VIVI01P0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool00P3oool607moO`030000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`03@1<C4`0
0`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI02406ATI00<0000003<c<`0c<c<0200c<c<0
0`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl0101oOgl0
0`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0203<c<`0
0`000000i^KV0>KViP0Q0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<0302c/k<0
0`000000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool100000040oooo00070?oo
o`D000000`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH05`1VIVH00`00
0000C4a<04a<C00>04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT08P0I6AT00`00
0000<c<c03<c<`0903<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`00
0000Ogmo07moO`0407moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01P2c/k<00`00
0000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV0240i^KV00<000000<c<c03<c<`03P3<c<`00`00
0000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI01L0VIVI00<0000007moO`1oOgl00`1oOgl50?oo
o`4000000@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`H0
Ogmo00<0000006IVIP1VIVH05`1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0
<c<c00<0000001TI6@0I6AT08`0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00D0
C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00<0
VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV02<0
i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI01L0
VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool0
0`3oool300000080oooo1@1oOgl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<00d0C4a<
00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0T01TI6@030000000c<c<0<c<c00P0<c<c
00<0000004a<C01<C4`01@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo00<0Ogmo
00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00P0c<c<
00<000000>KViP3Vi^H08`3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00d0/k>c
00<0000009VIV@2IVIT05`2IVIT00`000000Ogmo07moO`0307moO`@0oooo0P0000010?ooo`0000<0
oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool507moO`030000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c
<`0<03<c<`030000000I6AT06ATI02@06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<
C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VI
V@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KV
iP0T0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VI
V@0H09VIV@030000001oOgl0Ogmo0080Ogmo1@3oool100000040oooo00090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool507moO`030000001VIVH0IVIV01P0IVIV00<00000
04a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI02H06ATI00<00000
03<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<00000
07moO`1oOgl00P1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<00000
0<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0U0>KViP030000003<c<`0c<c<00d0c<c<00<00000
0;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo0080Ogmo1@3oool1
00000040oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00<0000006IV
IP1VIVH05`1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI
6@0I6AT09P0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00@0C4a<00<0000006IV
IP1VIVH0101VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV02H0i^KV00<000000<c<
c03<c<`0303<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI01L0VIVI00<0000007mo
O`1oOgl00P1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool507moO`03
0000001VIVH0IVIV01L0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0;03<c<`03
0000000I6AT06ATI02L06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00404a<C003
0000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0409VIV@03
0000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP0V0>KViP03
0000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0G09VIV@03
0000001oOgl0Ogmo0080Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo
1@1oOgl00`000000IVIV06IVIP0G06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0
300c<c<00`0000006ATI01TI6@0X01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0
1@1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT0
0`2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0
:03Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0
5`2IVIT00`000000Ogmo07moO`0207moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`020?ooo`@0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<04a<C00<04a<C0030000000c
<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0:@0I6AT00`000000<c<c03<c<`0703<c<`030000001<
C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002I
VIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003V
i^H0i^KV02P0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0<0;>c/`030000002I
VIT0VIVI01L0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool00P3oool407moO`030000001VIVH0IVIV01L0IVIV00<0000004a<C01<C4`03@1<C4`0
0`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI02T06ATI00<0000003<c<`0c<c<0200c<c<0
0`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl0
0`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01`3<c<`0
0`000000i^KV0>KViP0Y0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<03@2c/k<0
0`000000VIVI09VIV@0G09VIV@040000001oOgl0Ogmo07moO`D0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH05`1VIVH00`000000C4a<04a<C00<
04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0:`0I6AT00`000000<c<c03<c<`07
03<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`02
07moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c006
0<c<c0030000003Vi^H0i^KV02X0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0<
0;>c/`030000002IVIT0VIVI01L0VIVI00@0000007moO`1oOgl0Ogmo1@3oool100000040oooo000?
0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0G06IVIP030000001<C4`0
C4a<00`0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0[01TI6@030000000c<c<0
<c<c00L0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0
Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0
c<c<00H0c<c<00<000000>KViP3Vi^H0:`3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0
/k>c00`0/k>c00<0000009VIV@2IVIT05`2IVIT010000000Ogmo07moO`1oOgl50?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV01L0IVIV00<00000
04a<C01<C4`0301<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI02/06ATI00<00000
03<c<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0/k>c00<00000
0<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0[0>KViP030000003<c<`0c<c<00/0c<c<00<00000
0;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0G09VIV@040000001oOgl0Ogmo07moO`D0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH05`1VIVH0
0`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0;00I6AT0
0`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH0
0`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<0
0`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV02`0i^KV00<000000<c<c03<c<`02P3<c<`0
0`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01L0VIVI00@0000007moO`1oOgl0Ogmo1@3o
ool100000040oooo000?0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0G
06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0]
01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP03
06IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`05
0;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0;03Vi^H00`000000c<c<0<c<c00:
0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05`2IVIT010000000Ogmo07moO`1o
Ogl50?ooo`4000000@3oool000l0oooo0P0000030?ooo`@0Ogmo00<0000006IVIP1VIVH05`1VIVH0
0`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0;@0I6AT0
0`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH0
0`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<0
0`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV02d0i^KV00<000000<c<c03<c<`02`3<c<`0
0`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01H0VIVI00@0000007moO`1oOgl0Ogmo103o
ool200000040oooo000?0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0F
06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0>
01TI6A<00000300I6AT00`000000<c<c03<c<`0703<c<`030000001<C4`0C4a<00<0C4a<00<00000
06IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<00000
0;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00X0i^KV5000000?
0>KViP030000003<c<`0c<c<00/0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0G
09VIV@030000001oOgl0Ogmo00D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00<0000006IVIP1VIVH05P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c
00X0<c<c00<0000001TI6@0I6AT03P0I6ATD000000`06ATI00<0000003<c<`0c<c<01`0c<c<00`00
0000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`00
0000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo0100oooo00<000000>KViP3Vi^H03P3Vi^H00`00
0000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05`2IVIT00`00
0000Ogmo07moO`050?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool407moO`03
0000001VIVH0IVIV01H0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0:03<c<`03
0000000I6AT06ATI00h06ATI5@00000;01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<
C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2I
VIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3V
i^H02@3Vi^H00`000000oooo0?ooo`0B0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<
c<`02P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01L0VIVI00<0000007moO`1o
Ogl01@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV
06IVIP0F06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI
01TI6@0=01TI6AH00000300I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00<0C4a<
00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI
00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00T0i^KV
00<000000?ooo`3oool04P3oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00X0c<c<
00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0G09VIV@030000001oOgl0Ogmo00D0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH05P1V
IVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT03@0I
6ATG000000/06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<C0030000001V
IVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c
/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KViP030000003o
ool0oooo01<0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c
/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05`2IVIT00`000000Ogmo07moO`050?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV01L0IVIV00<00000
04a<C01<C4`02`1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00d06ATI6000000;
01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP02
06IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`05
0;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`0D
0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0<
0;>c/`030000002IVIT0VIVI01H0VIVI00<0000007moO`1oOgl01@3oool100000040oooo000?0?oo
o`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0G06IVIP030000001<C4`0C4a<
00/0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0=01TI6AT000002P0I6AT00`00
0000<c<c03<c<`0603<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`00
0000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<01@2c/k<00`00
0000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool05@3oool00`00
0000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0302c/k<00`00
0000VIVI09VIV@0F09VIV@030000001oOgl0Ogmo00D0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH05`1VIVH00`000000C4a<04a<C00;04a<C003
0000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0300I6ATJ000000/06ATI00<0000003<c<`0c
<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1o
Ogl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<
c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo01H0oooo00<000000>KViP3V
i^H0303Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2I
VIT05P2IVIT00`000000Ogmo07moO`050?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
0P3oool307moO`030000001VIVH0IVIV01L0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c
03<c<`0903<c<`030000000I6AT06ATI00d06ATI6P00000;01TI6@030000000c<c<0<c<c00D0<c<c
00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo
00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00D0c<c<
00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0F0?ooo`030000003Vi^H0i^KV00`0i^KV
00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01H0VIVI
00<0000007moO`1oOgl01@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo0`1o
Ogl00`000000IVIV06IVIP0G06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c
<c<00`0000006ATI01TI6@0<01TI6A`000002P0I6AT00`000000<c<c03<c<`0503<c<`030000001<
C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002I
VIT0VIVI0080VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0050<c<c0030000003V
i^H0i^KV00P0i^KV00<000000?ooo`3oool05`3oool00`000000i^KV0>KViP0<0>KViP030000003<
c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0F09VIV@030000001o
Ogl0Ogmo00D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<00000
06IVIP1VIVH05P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00T0<c<c00<00000
01TI6@0I6AT0300I6ATL000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C003
04a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@02
09VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP07
0>KViP030000003oool0oooo01P0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<c009
0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05`2IVIT00`000000Ogmo0?ooo`04
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV
01H0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI
00/06ATI7P00000901TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`00
0000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`00
0000oooo0?ooo`0I0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`00
0000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01H0VIVI00<0000007moO`3oool0103oool10000
0040oooo000?0?ooo`8000000`3oool307moO`030000001VIVH0IVIV01H0IVIV00<0000004a<C01<
C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00`06ATI7P00000:01TI6@03
0000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP03
0000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`03
0000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0I0?ooo`03
0000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0<0;>c/`03
0000002IVIT0VIVI01H0VIVI00<0000007moO`3oool00`3oool200000040oooo000?0?ooo`030000
003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0F06IVIP030000001<C4`0C4a<00/0C4a<
00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6B0000002@0I6AT00`000000<c<c
03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo
07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<
0<c<c0050<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool06`3oool00`000000i^KV
0>KViP0;0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI
09VIV@0F09VIV@030000001oOgl0oooo00@0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`020?ooo`<0Ogmo00<0000006IVIP1VIVH05P1VIVH00`000000C4a<04a<C00;04a<C0030000000c
<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATP000000T06ATI00<0000003<c<`0c<c<01@0c
<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1o
Ogl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<
c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo01/0oooo00<000000>KViP3Vi^H02`3V
i^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05P2I
VIT00`000000Ogmo0?ooo`040?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool3
07moO`030000001VIVH0IVIV01H0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`09
03<c<`030000000I6AT06ATI00/06ATI8000000901TI6@030000000c<c<0<c<c00D0<c<c00<00000
04a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<00000
09VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<00000
0>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`0K0?ooo`030000003Vi^H0i^KV00/0i^KV00<00000
0<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01H0VIVI00<00000
07moO`3oool0103oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo0`1oOgl00`00
0000IVIV06IVIP0F06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c<c<00`00
00006ATI01TI6@0;01TI6B0000002@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<
00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI
0080VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV
00L0i^KV00<000000?ooo`3oool06`3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<
00T0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0F09VIV@030000001oOgl0oooo
00@0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1V
IVH05P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I
6AT02P0I6ATQ000000T06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C003
0000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@03
0000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP070>KViP03
0000003oool0oooo01`0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0090<c<c003
0000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000Ogmo0?ooo`040?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV01H0IVIV
00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00X06ATI
8P00000801TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c
0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo
0?ooo`0M0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c
0;>c/`0<0;>c/`030000002IVIT0VIVI01H0VIVI00<0000007moO`3oool0103oool100000040oooo
000?0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0E06IVIP030000001<
C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6B800000200I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1V
IVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c
/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool07@3o
ool00`000000i^KV0>KViP0;0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02`2c
/k<00`000000VIVI09VIV@0F09VIV@030000001oOgl0oooo00@0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C00;
04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATR000000P06ATI00<00000
03<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<00000
07moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<00000
0<c<c03<c<`0103<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo01d0oooo00<00000
0>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00/0/k>c00<00000
09VIV@2IVIT05P2IVIT00`000000Ogmo0?ooo`040?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool307moO`030000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`02`1<C4`00`00
0000<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI8P00000801TI6@030000000c<c<0<c<c
00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo
0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<
00@0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`0M0?ooo`030000003Vi^H0i^KV
00/0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI
01H0VIVI00<0000007moO`3oool0103oool100000040oooo000?0?ooo`030000003oool0oooo0080
oooo0`1oOgl00`000000IVIV06IVIP0E06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c
<c<02@0c<c<00`0000006ATI01TI6@0:01TI6B<00000200I6AT00`000000<c<c03<c<`0503<c<`03
0000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`03
0000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0040<c<c003
0000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool07P3oool00`000000i^KV0>KViP0:0>KViP03
0000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0F09VIV@03
0000001oOgl0oooo00@0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c
00<0000001TI6@0I6AT02P0I6ATS000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<
04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI
09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV
0>KViP070>KViP030000003oool0oooo01h0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<
0<c<c0090<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000Ogmo
0?ooo`040?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool207moO`030000001V
IVH0IVIV01H0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000000I
6AT06ATI00X06ATI9000000801TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<
C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2I
VIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H01P3V
i^H00`000000oooo0?ooo`0O0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<
c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01H0VIVI00<000000?ooo`3oool00`3o
ool100000040oooo000?0?ooo`8000000`3oool207moO`030000001VIVH0IVIV01H0IVIV00<00000
04a<C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00X06ATI90000008
01TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP02
06IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`03
0;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0O
0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`0<
0;>c/`030000002IVIT0VIVI01H0VIVI00<000000?ooo`3oool00P3oool200000040oooo000?0?oo
o`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV06IVIP0F06IVIP030000001<C4`0C4a<
00/0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0901TI6BD00000200I6AT00`00
0000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`00
0000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`00
0000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0803oool00`00
0000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<0302c/k<00`00
0000VIVI09VIV@0F09VIV@030000003oool0oooo00<0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP1VIVH05P1VIVH00`000000C4a<04a<C00;04a<C003
0000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02@0I6ATU000000P06ATI00<0000003<c<`0c
<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1o
Ogl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<
c<`01@3<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo0200oooo00<000000>KViP3V
i^H02P3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2I
VIT05P2IVIT00`000000oooo0?ooo`030?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
0P3oool207moO`030000001VIVH0IVIV01H0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c
03<c<`0903<c<`030000000I6AT06ATI00T06ATI9@00000801TI6@030000000c<c<0<c<c00D0<c<c
00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo
00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<
00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0P0?ooo`030000003Vi^H0i^KV00X0i^KV
00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01H0VIVI
00<000000?ooo`3oool00`3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo0P1o
Ogl00`000000IVIV06IVIP0E06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c
<c<00`0000006ATI01TI6@0:01TI6BD00000200I6AT00`000000<c<c03<c<`0503<c<`030000001<
C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002I
VIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000003V
i^H0i^KV00L0i^KV00<000000?ooo`3oool0803oool00`000000i^KV0>KViP0:0>KViP030000003<
c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0F09VIV@030000003o
ool0oooo00<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<00000
06IVIP1VIVH05@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<00000
01TI6@0I6AT02P0I6ATV000000L06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C002
04a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@02
09VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP06
0>KViP030000003oool0oooo0240oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c008
0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000oooo0?ooo`03
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool207moO`030000001VIVH0IVIV
01D0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI
00T06ATI9`00000701TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`00
0000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`00
0000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H01P3Vi^H00`00
0000oooo0?ooo`0R0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0203<c<`00`00
0000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI01H0VIVI00<000000?ooo`3oool00`3oool10000
0040oooo000?0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV06IVIP0E06IVIP03
0000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0901TI6BL0
00001`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1V
IVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c
/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3o
ool08P3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c
/k<02`2c/k<00`000000VIVI09VIV@0F09VIV@030000003oool0oooo00<0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<
04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02@0I6ATW000000L06ATI
00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV
00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c
00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo0280oooo
00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00/0/k>c
00<0000009VIV@2IVIT05P2IVIT00`000000oooo0?ooo`030?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool00P3oool207moO`030000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`02`1<
C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00T06ATI9`00000701TI6@030000000c
<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001o
Ogl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<
c<`0c<c<00@0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0R0?ooo`030000003V
i^H0i^KV00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`0;0;>c/`030000002I
VIT0VIVI01H0VIVI00<000000?ooo`3oool00`3oool100000040oooo000?0?ooo`030000003oool0
oooo0080oooo0P1oOgl00`000000IVIV06IVIP0E06IVIP030000001<C4`0C4a<00/0C4a<00<00000
03<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0901TI6BL000001`0I6AT00`000000<c<c03<c<`05
03<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`02
07moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c004
0<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool08P3oool00`000000i^KV0>KViP0:
0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0F
09VIV@030000003oool0oooo00<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`80Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c
00T0<c<c00<0000001TI6@0I6AT02@0I6ATW000000L06ATI00<0000003<c<`0c<c<01@0c<c<00`00
0000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`00
0000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`00
0000i^KV0>KViP060>KViP030000003oool0oooo0280oooo00<000000>KViP3Vi^H02P3Vi^H00`00
0000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05P2IVIT00`00
0000oooo0?ooo`030?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool207moO`03
0000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`03
0000000I6AT06ATI00T06ATI9`00000701TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<
C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2I
VIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3V
i^H01P3Vi^H00`000000oooo0?ooo`0R0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<
c<`0203<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI01H0VIVI00<000000?ooo`3o
ool00`3oool100000040oooo000?0?ooo`8000000`3oool207moO`030000001VIVH0IVIV01D0IVIV
00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00T06ATI
9`00000701TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV
06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c
0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo
0?ooo`0R0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c
0;>c/`0;0;>c/`030000002IVIT0VIVI01H0VIVI00<000000?ooo`3oool00P3oool200000040oooo
000?0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV06IVIP0E06IVIP030000001<
C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0901TI6BL000001`0I
6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1V
IVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c
/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool08P3o
ool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<02`2c
/k<00`000000VIVI09VIV@0F09VIV@030000003oool0oooo00<0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C00;
04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02@0I6ATW000000L06ATI00<00000
03<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<00000
07moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<00000
0<c<c03<c<`0103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo0280oooo00<00000
0>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00/0/k>c00<00000
09VIV@2IVIT05P2IVIT00`000000oooo0?ooo`030?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool207moO`030000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`02`1<C4`00`00
0000<c<c03<c<`0903<c<`030000000I6AT06ATI00T06ATI9`00000701TI6@030000000c<c<0<c<c
00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo
0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<
00@0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0R0?ooo`030000003Vi^H0i^KV
00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI
01H0VIVI00<000000?ooo`3oool00`3oool100000040oooo000?0?ooo`030000003oool0oooo0080
oooo00<0Ogmo0000001VIVH05`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00T0
<c<c00<0000001TI6@0I6AT02@0I6ATX000000L06ATI00<0000003<c<`0c<c<01@0c<c<00`000000
C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000
VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`0103<c<`00`000000
i^KV0>KViP060>KViP030000003oool0oooo02<0oooo00<000000>KViP3Vi^H02P3Vi^H00`000000
c<c<0<c<c0080<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000
oooo0?ooo`030?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`1oOgl00000
06IVIP0G06IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI
01TI6@0901TI6BT000001`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<
00D0000006IVIP1VIVH0IVIV0000000407moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c
/k<00P2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3o
ool0903oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c
/k<02`2c/k<00`000000VIVI09VIV@0E09VIV@030000003oool0oooo00<0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`0307moO`000000IVIV01L0IVIV00<0000004a<C01<C4`0
2P1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00T06ATI:@00000701TI6@030000
000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`01@000000IVIV06IVIP1VIVH0000000@0
Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00@0
c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0T0?ooo`030000003Vi^H0i^KV00T0
i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI01D0
VIVI00<000000?ooo`3oool00`3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo
00<0Ogmo0000001VIVH05`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00T0<c<c
00<0000001TI6@0I6AT02@0I6ATY000000L06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<
04a<C00304a<C0050000001VIVH0IVIV06IVIP000000101oOgl00`000000VIVI09VIV@0209VIV@03
0000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP060>KViP03
0000003oool0oooo02@0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0090<c<c003
0000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05@2IVIT00`000000oooo0?ooo`030?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`1oOgl0000006IVIP0G06IVIP030000
001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0901TI6BT00000
1`0I6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0
IVIV0000000407moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000
c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0903oool00`000000
i^KV0>KViP090>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000
VIVI09VIV@0E09VIV@030000003oool0oooo00<0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`020?ooo`0307moO`000000IVIV01L0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c
03<c<`0903<c<`030000000I6AT06ATI00T06ATI:@00000701TI6@030000000c<c<0<c<c00@0<c<c
00<0000004a<C01<C4`00`1<C4`01@000000IVIV06IVIP1VIVH0000000@0Ogmo00<0000009VIV@2I
VIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3V
i^H01P3Vi^H00`000000oooo0?ooo`0T0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<
c<`02@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI01D0VIVI00<000000?ooo`3o
ool00`3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<0Ogmo0000001VIVH0
5`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0
2@0I6ATY000000L06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0050000
001VIVH0IVIV06IVIP000000101oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080
/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo02@0
oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00/0
/k>c00<0000009VIV@2IVIT05@2IVIT00`000000oooo0?ooo`030?ooo`4000000@3oool000P0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<0Ogmo0000001VIVH05`1VIVH00`000000C4a<
04a<C00:04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02@0I6ATY000000L06ATI
00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP00
0000101oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<
c<`0103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo02@0oooo00<000000>KViP3V
i^H02@3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2I
VIT05@2IVIT00`000000oooo0?ooo`030?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`0307moO`000000IVIV01L0IVIV00<0000004a<C01<
C4`02P1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00T06ATI:@00000701TI6@03
0000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<C4`01@000000IVIV06IVIP1VIVH00000
00@0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<
00@0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0T0?ooo`030000003Vi^H0i^KV
00T0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI
01D0VIVI00<000000?ooo`3oool00`3oool100000040oooo00070?ooo`040000003oool0oooo0000
00@0oooo0`0000020?ooo`0307moO`000000IVIV01L0IVIV00<0000004a<C01<C4`02P1<C4`00`00
0000<c<c03<c<`0903<c<`030000000I6AT06ATI00T06ATI:@00000701TI6@030000000c<c<0<c<c
00@0<c<c00<0000004a<C01<C4`00`1<C4`01@000000IVIV06IVIP1VIVH0000000@0Ogmo00<00000
09VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00@0c<c<00<00000
0>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0T0?ooo`030000003Vi^H0i^KV00T0i^KV00<00000
0<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI01D0VIVI00<00000
0?ooo`3oool00P3oool200000040oooo00070?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00P3oool00`1oOgl0000006IVIP0G06IVIP030000001<C4`0C4a<00X0C4a<00<00000
03<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0901TI6BT000001`0I6AT00`000000<c<c03<c<`04
03<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV0000000407moO`030000002I
VIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0040<c<c0030000003V
i^H0i^KV00H0i^KV00<000000?ooo`3oool0903oool00`000000i^KV0>KViP090>KViP030000003<
c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0E09VIV@030000003o
ool0oooo00<0oooo0@0000010?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<0Ogmo0000001VIVH05`1VIVH00`000000C4a<04a<C00:04a<C0030000000c
<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02@0I6ATY000000L06ATI00<0000003<c<`0c<c<0100c
<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP000000101oOgl00`000000VIVI
09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV
0>KViP060>KViP030000003oool0oooo02@0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<
0<c<c0090<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05@2IVIT00`000000oooo
0?ooo`030?ooo`4000000@3oool000P0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
Ogmo0000001VIVH05`1VIVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00T0<c<c00<0
000001TI6@0I6AT02@0I6ATY000000L06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<
C00304a<C0050000001VIVH0IVIV06IVIP000000101oOgl00`000000VIVI09VIV@0209VIV@030000
002c/k<0/k>c0080/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP060>KViP030000
003oool0oooo02@0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0090<c<c0030000
002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05@2IVIT00`000000oooo0?ooo`030?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00P3oool00`1oOgl0000006IVIP0G06IVIP030000001<
C4`0C4a<00X0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0901TI6BT000001`0I
6AT00`000000<c<c03<c<`0403<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV
0000000407moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<
0<c<c0040<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0903oool00`000000i^KV
0>KViP090>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI
09VIV@0E09VIV@030000003oool0oooo00<0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`020?ooo`0307moO`000000IVIV01L0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c
<`0903<c<`030000000I6AT06ATI00T06ATI:@00000701TI6@030000000c<c<0<c<c00@0<c<c00<0
000004a<C01<C4`00`1<C4`01@000000IVIV06IVIP1VIVH0000000@0Ogmo00<0000009VIV@2IVIT0
0P2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0
1P3Vi^H00`000000oooo0?ooo`0T0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`0
2@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI01D0VIVI00<000000?ooo`3oool0
0`3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<0Ogmo0000001VIVH05`1V
IVH00`000000C4a<04a<C00:04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02@0I
6ATY000000L06ATI00<0000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0050000001V
IVH0IVIV06IVIP000000101oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c
00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo02@0oooo
00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00/0/k>c
00<0000009VIV@2IVIT05@2IVIT00`000000oooo0?ooo`030?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool00P3oool00`1oOgl0000006IVIP0G06IVIP030000001<C4`0C4a<00X0C4a<00<0
000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0901TI6BT000001`0I6AT00`000000<c<c03<c
<`0403<c<`030000001<C4`0C4a<00<0C4a<00D0000006IVIP1VIVH0IVIV0000000407moO`030000
002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0040<c<c0030000
003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0903oool00`000000i^KV0>KViP090>KViP030000
003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0E09VIV@030000
003oool0oooo00<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0307moO`00
0000IVIV01L0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0903<c<`030000000I
6AT06ATI00T06ATI:@00000701TI6@030000000c<c<0<c<c00@0<c<c00<0000004a<C01<C4`00`1<
C4`01@000000IVIV06IVIP1VIVH0000000@0Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c
0;>c/`020;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo
0?ooo`0T0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c
0;>c/`0;0;>c/`030000002IVIT0VIVI01D0VIVI00<000000?ooo`3oool00`3oool100000040oooo
000?0?ooo`030000003oool0oooo0080oooo00<0Ogmo0000001VIVH05`1VIVH00`000000C4a<04a<
C00:04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02@0I6ATY000000L06ATI00<0
000003<c<`0c<c<0100c<c<00`000000C4a<04a<C00304a<C0050000001VIVH0IVIV06IVIP000000
101oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`0
103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo02@0oooo00<000000>KViP3Vi^H0
2@3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0
5@2IVIT00`000000oooo0?ooo`030?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3o
ool207moO`030000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c
<`0903<c<`030000000I6AT06ATI00T06ATI9`00000701TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0
000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<0
00000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0R0?ooo`030000003Vi^H0i^KV00X0i^KV00<0
00000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI01H0VIVI00<0
00000?ooo`3oool00`3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo0P1oOgl0
0`000000IVIV06IVIP0E06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0901TI6BL000001`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0
C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0
VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0
i^KV00H0i^KV00<000000?ooo`3oool08P3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0
c<c<00P0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0F09VIV@030000003oool0
oooo00<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IV
IP1VIVH05@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI
6@0I6AT02@0I6ATW000000L06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<
C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VI
V@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP060>KV
iP030000003oool0oooo0280oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0080<c<
c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000oooo0?ooo`030?oo
o`4000000@3oool000l0oooo0P0000030?ooo`80Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000
C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02@0I6ATW000000L0
6ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080
IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0
/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo0280
oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00/0
/k>c00<0000009VIV@2IVIT05P2IVIT00`000000oooo0?ooo`020?ooo`8000000@3oool000l0oooo
00<000000?ooo`3oool00P3oool207moO`030000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`0
2`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00T06ATI9`00000701TI6@030000
000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000
001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000
003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0R0?ooo`030000
003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`0;0;>c/`030000
002IVIT0VIVI01H0VIVI00<000000?ooo`3oool00`3oool100000040oooo000?0?ooo`030000003o
ool0oooo0080oooo0P1oOgl00`000000IVIV06IVIP0E06IVIP030000001<C4`0C4a<00/0C4a<00<0
000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0901TI6BL000001`0I6AT00`000000<c<c03<c
<`0503<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07mo
O`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<
c0040<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool08P3oool00`000000i^KV0>KV
iP0:0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VI
V@0F09VIV@030000003oool0oooo00<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`80Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0
<c<c00T0<c<c00<0000001TI6@0I6AT02@0I6ATW000000L06ATI00<0000003<c<`0c<c<01@0c<c<0
0`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl0
0`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`0
0`000000i^KV0>KViP060>KViP030000003oool0oooo0280oooo00<000000>KViP3Vi^H02P3Vi^H0
0`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05P2IVIT0
0`000000oooo0?ooo`030?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool207mo
O`030000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c
<`030000000I6AT06ATI00T06ATI9`00000701TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<
C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VI
V@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KV
iP3Vi^H01P3Vi^H00`000000oooo0?ooo`0R0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<
c03<c<`0203<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI01H0VIVI00<000000?oo
o`3oool00`3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000
IVIV06IVIP0E06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c<c<00`000000
6ATI01TI6@0901TI6BL000001`0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080
C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080
VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00H0
i^KV00<000000?ooo`3oool08P3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00P0
c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0F09VIV@030000003oool0oooo00<0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP1VIVH0
5@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0
2@0I6ATW000000L06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000
001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000
002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP060>KViP030000
003oool0oooo0280oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0080<c<c0030000
002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000oooo0?ooo`030?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00P3oool207moO`030000001VIVH0IVIV01D0IVIV00<0
000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00T06ATI9`00
000701TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IV
IP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c
/`030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?oo
o`0R0?ooo`030000003Vi^H0i^KV00X0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c
/`0;0;>c/`030000002IVIT0VIVI01H0VIVI00<000000?ooo`3oool00`3oool100000040oooo000?
0?ooo`030000003oool0oooo0080oooo0P1oOgl00`000000IVIV06IVIP0E06IVIP030000001<C4`0
C4a<00/0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0901TI6BL000001`0I6AT0
0`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH0
0`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<0
0`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool08P3oool0
0`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<02`2c/k<0
0`000000VIVI09VIV@0F09VIV@030000003oool0oooo00<0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`80Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C00;04a<
C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02P0I6ATU000000P06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007mo
O`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<
c03<c<`0103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo0240oooo00<000000>KV
iP3Vi^H02P3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VI
V@2IVIT05P2IVIT00`000000oooo0?ooo`030?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool00P3oool207moO`030000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`02`1<C4`00`000000
<c<c03<c<`0903<c<`030000000I6AT06ATI00X06ATI9@00000801TI6@030000000c<c<0<c<c00D0
<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080
Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00@0
c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`0P0?ooo`030000003Vi^H0i^KV00X0
i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI01H0
VIVI00<000000?ooo`3oool00`3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo
0P1oOgl00`000000IVIV06IVIP0F06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<0
2@0c<c<00`0000006ATI01TI6@0901TI6BD00000200I6AT00`000000<c<c03<c<`0503<c<`030000
001<C4`0C4a<0080C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000
002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0050<c<c0030000
003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0803oool00`000000i^KV0>KViP0:0>KViP030000
003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0F09VIV@030000
003oool0oooo00<0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`80Ogmo00<0
000006IVIP1VIVH05P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0
000001TI6@0I6AT02@0I6ATU000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<
C00204a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VI
V@0209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KV
iP060>KViP030000003oool0oooo0200oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<
c0080<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000oooo0?oo
o`030?ooo`4000000@3oool000l0oooo0P0000030?ooo`80Ogmo00<0000006IVIP1VIVH05P1VIVH0
0`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02P0I6ATT
000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00204a<C0030000001VIVH0
IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0
/k>c00<0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP060>KViP030000003oool0
oooo01l0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0
/k>c00`0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000oooo0?ooo`020?ooo`8000000@3oool0
00l0oooo00<000000?ooo`3oool00P3oool207moO`030000001VIVH0IVIV01H0IVIV00<0000004a<
C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00X06ATI9000000801TI
6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV06IVIP0206IV
IP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`030;>c
/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0O0?oo
o`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`0<0;>c
/`030000002IVIT0VIVI01H0VIVI00<000000?ooo`3oool00`3oool100000040oooo000?0?ooo`03
0000003oool0oooo0080oooo0P1oOgl00`000000IVIV06IVIP0F06IVIP030000001<C4`0C4a<00/0
C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0:01TI6B<00000200I6AT00`000000
<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000
Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00`2c/k<00`000000
c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool07`3oool00`000000
i^KV0>KViP0:0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000
VIVI09VIV@0F09VIV@030000001oOgl0oooo00@0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH05@1VIVH00`000000C4a<04a<C00;04a<C0030000
000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02P0I6ATS000000P06ATI00<0000003<c<`0c<c<0
1@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl0
0P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0
103<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo01h0oooo00<000000>KViP3Vi^H0
2P3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0
5P2IVIT00`000000Ogmo0?ooo`040?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3o
ool307moO`030000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c
<`0903<c<`030000000I6AT06ATI00X06ATI8`00000801TI6@030000000c<c<0<c<c00D0<c<c00<0
000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0
000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00@0c<c<00<0
00000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`0N0?ooo`030000003Vi^H0i^KV00X0i^KV00<0
00000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI01H0VIVI00<0
000007moO`3oool0103oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo0`1oOgl0
0`000000IVIV06IVIP0E06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0;01TI6B800000200I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0
C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0
VIVI0080VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0
i^KV00L0i^KV00<000000?ooo`3oool07@3oool00`000000i^KV0>KViP0;0>KViP030000003<c<`0
c<c<00T0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0F09VIV@030000001oOgl0
oooo00@0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IV
IP1VIVH05@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI
6@0I6AT02`0I6ATR000000P06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<
C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VI
V@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP070>KV
iP030000003oool0oooo01d0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0090<c<
c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000Ogmo0?ooo`040?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV01H0
IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00X0
6ATI8P00000801TI6@030000000c<c<0<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000
IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000
/k>c0;>c/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000
oooo0?ooo`0M0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0203<c<`00`000000
/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01H0VIVI00<0000007moO`3oool0103oool100000040
oooo000?0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0F06IVIP030000
001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0:01TI6B400000
2@0I6AT00`000000<c<c03<c<`0503<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH0
0P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0
102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0
7@3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0
302c/k<00`000000VIVI09VIV@0F09VIV@030000001oOgl0oooo00@0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH05P1VIVH00`000000C4a<04a<
C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6ATP000000T06ATI00<0
000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0
000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<0
00000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo01/0oooo00<0
00000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00`0/k>c00<0
000009VIV@2IVIT05P2IVIT00`000000Ogmo0?ooo`040?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool00P3oool307moO`030000001VIVH0IVIV01H0IVIV00<0000004a<C01<C4`02`1<C4`0
0`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI8000000901TI6@030000000c<c<0
<c<c00D0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0
Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0
c<c<00D0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`0K0?ooo`030000003Vi^H0
i^KV00/0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0
VIVI01H0VIVI00<0000007moO`3oool0103oool100000040oooo000?0?ooo`030000003oool0oooo
0080oooo0`1oOgl00`000000IVIV06IVIP0F06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c
<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6B0000002@0I6AT00`000000<c<c03<c<`0503<c
<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207mo
O`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<
c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool06`3oool00`000000i^KV0>KViP0;0>KV
iP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0F09VI
V@030000001oOgl0oooo00@0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`<0
Ogmo00<0000006IVIP1VIVH05P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0
<c<c00<0000001TI6@0I6AT02`0I6ATP000000T06ATI00<0000003<c<`0c<c<01@0c<c<00`000000
C4a<04a<C00304a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000
VIVI09VIV@0209VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000
i^KV0>KViP070>KViP030000003oool0oooo01/0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000
c<c<0<c<c0090<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000
Ogmo0?ooo`040?ooo`4000000@3oool000l0oooo0P0000030?ooo`<0Ogmo00<0000006IVIP1VIVH0
5P1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0
300I6ATN000000X06ATI00<0000003<c<`0c<c<01@0c<c<00`000000C4a<04a<C00304a<C0030000
001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000
002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000
003oool0oooo01T0oooo00<000000>KViP3Vi^H02`3Vi^H00`000000c<c<0<c<c00:0<c<c0030000
002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000Ogmo0?ooo`030?ooo`800000
0@3oool000l0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0IVIV01H0IVIV00<0
000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00/06ATI7P00
000901TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IV
IP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c
/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?oo
o`0I0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c
/`0<0;>c/`030000002IVIT0VIVI01H0VIVI00<0000007moO`3oool0103oool100000040oooo000?
0?ooo`030000003oool0oooo0080oooo0`1oOgl00`000000IVIV06IVIP0F06IVIP030000001<C4`0
C4a<00`0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0<01TI6A`000002P0I6AT0
0`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00P1VIVH0
0`000000Ogmo07moO`0207moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<0102c/k<0
0`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0603oool0
0`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0302c/k<0
0`000000VIVI09VIV@0G09VIV@030000001oOgl0oooo00@0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`<0Ogmo00<0000006IVIP1VIVH05`1VIVH00`000000C4a<04a<C00;04a<
C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0300I6ATL000000X06ATI00<0000003<c
<`0c<c<01@0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007mo
O`1oOgl00P1oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<
c03<c<`01@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo01L0oooo00<000000>KV
iP3Vi^H0303Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VI
V@2IVIT05P2IVIT00`000000Ogmo07moO`050?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool00P3oool307moO`030000001VIVH0IVIV01L0IVIV00<0000004a<C01<C4`02`1<C4`00`000000
<c<c03<c<`0903<c<`030000000I6AT06ATI00d06ATI6P00000;01TI6@030000000c<c<0<c<c00D0
<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080
Ogmo00<0000009VIV@2IVIT00P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00D0
c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0F0?ooo`030000003Vi^H0i^KV00`0
i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01H0
VIVI00<0000007moO`1oOgl01@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo
0`1oOgl00`000000IVIV06IVIP0G06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<0
2P0c<c<00`0000006ATI01TI6@0<01TI6AX000002`0I6AT00`000000<c<c03<c<`0503<c<`030000
001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo07moO`0207moO`030000
002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0050<c<c0030000
003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool05P3oool00`000000i^KV0>KViP0<0>KViP030000
003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0F09VIV@030000
001oOgl0Ogmo00D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00<0
000006IVIP1VIVH05`1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00X0<c<c00<0
000001TI6@0I6AT03@0I6ATI000000X06ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<
C00404a<C0030000001VIVH0IVIV0080IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VI
V@0209VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KV
iP090>KViP030000003oool0oooo01D0oooo00<000000>KViP3Vi^H0303Vi^H00`000000c<c<0<c<
c00:0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000Ogmo07mo
O`050?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool307moO`030000001VIVH0
IVIV01L0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT0
6ATI00d06ATI6000000;01TI6@030000000c<c<0<c<c00H0<c<c00<0000004a<C01<C4`0101<C4`0
0`000000IVIV06IVIP0206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00P2IVIT0
0`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H02@3Vi^H0
0`000000oooo0?ooo`0D0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`02P3<c<`0
0`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01H0VIVI00<0000007moO`1oOgl01@3oool1
00000040oooo000?0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0F06IV
IP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0=01TI
6AL000002`0I6AT00`000000<c<c03<c<`0603<c<`030000001<C4`0C4a<00<0C4a<00<0000006IV
IP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c
/`2c/k<0102c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?oo
o`3oool04`3oool00`000000i^KV0>KViP0<0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c
/`2c/k<0302c/k<00`000000VIVI09VIV@0G09VIV@030000001oOgl0Ogmo00D0oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH05P1VIVH00`000000
C4a<04a<C00<04a<C0030000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT03@0I6ATF000000`0
6ATI00<0000003<c<`0c<c<01P0c<c<00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0
/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo0180
oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT05`2IVIT00`000000Ogmo07moO`050?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV01H0IVIV00<0000004a<C01<C4`0
301<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI00h06ATI5@00000;01TI6@030000
000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`00`1<C4`00`000000IVIV06IVIP0306IVIP030000
001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`030000
003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`0B0?ooo`030000
003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000
002IVIT0VIVI01L0VIVI00<0000007moO`1oOgl01@3oool100000040oooo000?0?ooo`030000003o
ool0oooo0080oooo101oOgl00`000000IVIV06IVIP0F06IVIP030000001<C4`0C4a<00`0C4a<00<0
000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0>01TI6A@00000300I6AT00`000000<c<c03<c
<`0703<c<`030000001<C4`0C4a<00<0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07mo
O`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<
c0060<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0403oool00`000000i^KV0>KV
iP0>0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VI
V@0G09VIV@030000001oOgl0Ogmo00D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00<0000006IVIP1VIVH05P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00/0<c<c00<0000001TI6@0I6AT03P0I6ATC000000`06ATI00<0000003<c<`0c<c<01`0c<c<0
0`000000C4a<04a<C00304a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl0
0`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01P3<c<`0
0`000000i^KV0>KViP0:0>KViQ@000003`3Vi^H00`000000c<c<0<c<c00;0<c<c0030000002c/k<0
/k>c00`0/k>c00<0000009VIV@2IVIT05`2IVIT00`000000Ogmo07moO`050?ooo`4000000@3oool0
00l0oooo0P0000030?ooo`@0Ogmo00<0000006IVIP1VIVH05`1VIVH00`000000C4a<04a<C00;04a<
C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0;@0I6AT00`000000<c<c03<c<`0603<c
<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07moO`0207mo
O`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0050<c<
c0030000003Vi^H0i^KV02d0i^KV00<000000<c<c03<c<`02`3<c<`00`000000/k>c0;>c/`0<0;>c
/`030000002IVIT0VIVI01H0VIVI00@0000007moO`1oOgl0Ogmo103oool200000040oooo000?0?oo
o`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0G06IVIP030000001<C4`0C4a<
00`0C4a<00<0000003<c<`0c<c<02P0c<c<00`0000006ATI01TI6@0]01TI6@030000000c<c<0<c<c
00H0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IVIP030000001oOgl0Ogmo
0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<
00H0c<c<00<000000>KViP3Vi^H0;03Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c
00`0/k>c00<0000009VIV@2IVIT05`2IVIT010000000Ogmo07moO`1oOgl50?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV01L0IVIV00<0000004a<
C01<C4`0301<C4`00`000000<c<c03<c<`0:03<c<`030000000I6AT06ATI02`06ATI00<0000003<c
<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV00<0IVIV00<0000007mo
O`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<
c03<c<`01P3<c<`00`000000i^KV0>KViP0/0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c
/`2c/k<0302c/k<00`000000VIVI09VIV@0G09VIV@040000001oOgl0Ogmo07moO`D0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IVIP1VIVH05`1VIVH00`00
0000C4a<04a<C00<04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0:`0I6AT00`00
0000<c<c03<c<`0703<c<`030000001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH00`1VIVH00`00
0000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01@2c/k<00`00
0000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV02/0i^KV00<000000<c<c03<c<`02`3<c<`00`00
0000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI01L0VIVI00@0000007moO`1oOgl0Ogmo1@3oool1
00000040oooo000?0?ooo`030000003oool0oooo0080oooo101oOgl00`000000IVIV06IVIP0G06IV
IP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0[01TI
6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0306IV
IP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c
/`030000003<c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0:`3Vi^H00`000000c<c<0<c<c00;0<c<
c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT05`2IVIT010000000Ogmo07moO`1oOgl5
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool407moO`030000001VIVH0IVIV
01L0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI
02/06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00404a<C0030000001VIVH0IVIV
00<0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c
00D0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0[0>KViP030000003<c<`0c<c<
00/0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0G09VIV@040000001oOgl0Ogmo
07moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00<0000006IV
IP1VIVH05`1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI
6@0I6AT0:@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00@0C4a<00<0000006IV
IP1VIVH00`1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00<0VIVI00<000000;>c
/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV02T0i^KV00<000000<c<
c03<c<`02`3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI01L0VIVI00@0000007mo
O`1oOgl0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo101oOgl00`00
0000IVIV06IVIP0H06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<02`0c<c<00`00
00006ATI01TI6@0Y01TI6@030000000c<c<0<c<c00L0<c<c00<0000004a<C01<C4`01@1<C4`00`00
0000IVIV06IVIP0306IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT00`2IVIT00`00
0000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H0:@3Vi^H00`00
0000c<c<0<c<c00;0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0602IVIT01000
0000Ogmo07moO`1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool507mo
O`030000001VIVH0IVIV01L0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c
<`030000000I6AT06ATI02P06ATI00<0000003<c<`0c<c<01`0c<c<00`000000C4a<04a<C00504a<
C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI09VIV@0309VI
V@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0>KViP0X0>KV
iP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0G09VI
V@030000001oOgl0Ogmo0080Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080
oooo1@1oOgl00`000000IVIV06IVIP0G06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c
<c<02`0c<c<00`0000006ATI01TI6@0W01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<
C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2I
VIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3V
i^H09`3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2I
VIT05`2IVIT00`000000Ogmo07moO`0207moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`020?ooo`D0Ogmo00<0000006IVIP1VIVH05`1VIVH00`000000C4a<04a<C00=04a<C0030000
000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT09P0I6AT00`000000<c<c03<c<`0803<c<`030000
001<C4`0C4a<00@0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0207moO`030000
002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0070<c<c0030000
003Vi^H0i^KV02H0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0=0;>c/`030000
002IVIT0VIVI01L0VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`4000000@3oool000L0oooo1@00
00030?ooo`030000003oool0oooo0080oooo1@1oOgl00`000000IVIV06IVIP0G06IVIP030000001<
C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0V01TI6@030000000c
<c<0<c<c00P0<c<c00<0000004a<C01<C4`0101<C4`00`000000IVIV06IVIP0406IVIP030000001o
Ogl0Ogmo0080Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<
c<`0c<c<00L0c<c<00<000000>KViP3Vi^H09P3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c
/k<0/k>c00d0/k>c00<0000009VIV@2IVIT05`2IVIT00`000000Ogmo07moO`0207moO`D0oooo0@00
00010?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1@1oOgl0
0`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0300c<c<0
0`0000006ATI01TI6@0T01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01@1<C4`0
0`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2IVIT0102IVIT0
0`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0903Vi^H0
0`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0602IVIT0
0`000000Ogmo07moO`0207moO`D0oooo0@0000010?ooo`002@3oool00`000000oooo0?ooo`030?oo
o`<000000P3oool507moO`030000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0<03<c<`030000000I6AT06ATI02@06ATI00<0000003<c<`0c<c<0200c<c<00`00
0000C4a<04a<C00504a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl00P1oOgl00`00
0000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`00`00
0000i^KV0>KViP0T0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c/k<00`00
0000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo0080Ogmo103oool200000040oooo00090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV01L0
IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI02<0
6ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00504a<C0030000001VIVH0IVIV00<0
IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0
/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0S0>KViP030000003<c<`0c<c<00d0
c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0G09VIV@030000001oOgl0Ogmo00<0
Ogmo1@3oool100000040oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool607moO`030000001VIVH0IVIV01L0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c
03<c<`0=03<c<`030000000I6AT06ATI02<06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<
04a<C00504a<C0030000001VIVH0IVIV00<0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI
09VIV@0309VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV
0>KViP0S0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI
09VIV@0G09VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool100000040oooo00080?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<04a<
C00=04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT08@0I6AT00`000000<c<c03<c
<`0903<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1VIVH00`1VIVH00`000000Ogmo07mo
O`0407moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<
c0080<c<c0030000003Vi^H0i^KV0240i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c
/`0<0;>c/`030000002IVIT0VIVI01P0VIVI00<0000007moO`1oOgl00`1oOgl50?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool00P3oool607moO`030000001VIVH0IVIV01P0IVIV00<00000
04a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI02406ATI00<00000
03<c<`0c<c<0200c<c<00`000000C4a<04a<C00604a<C0030000001VIVH0IVIV00<0IVIV00<00000
07moO`1oOgl0101oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00H0/k>c00<00000
0<c<c03<c<`0203<c<`00`000000i^KV0>KViP0Q0>KViP030000003<c<`0c<c<00h0c<c<00<00000
0;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo00<0Ogmo1@3oool1
00000040oooo000?0?ooo`030000003oool0oooo0080oooo1P1oOgl00`000000IVIV06IVIP0H06IV
IP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0P01TI
6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0306IV
IP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`060;>c
/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0803Vi^H00`000000c<c<0<c<c00>0<c<
c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0602IVIT00`000000Ogmo07moO`0307mo
O`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000006IVIP1V
IVH0601VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I
6AT07`0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00D0C4a<00<0000006IVIP1V
IVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c
/k<01@2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0i^KV01l0i^KV00<000000<c<c03<
c<`03P3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI01P0VIVI00<0000007moO`1o
Ogl00`1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool707moO`030000
001VIVH0IVIV01L0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0>03<c<`030000
000I6AT06ATI01h06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00504a<C0030000
001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0N0>KViP030000
003<c<`0c<c<00l0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0G09VIV@030000
001oOgl0Ogmo00@0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo1`1o
Ogl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03P0c
<c<00`0000006ATI01TI6@0N01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`01P1<
C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0102I
VIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H07P3V
i^H00`000000c<c<0<c<c00?0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0602I
VIT00`000000Ogmo07moO`0407moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`L0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0
<c<c00h0<c<c00<0000001TI6@0I6AT0700I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0
C4a<00H0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0
VIVI00@0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0
i^KV01`0i^KV00<000000<c<c03<c<`03`3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0
VIVI01P0VIVI00<0000007moO`1oOgl0101oOgl50?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool707moO`030000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`03P1<C4`00`00
0000<c<c03<c<`0>03<c<`030000000I6AT06ATI01`06ATI00<0000003<c<`0c<c<02@0c<c<00`00
0000C4a<04a<C00604a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0101oOgl00`00
0000VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`02@3<c<`00`00
0000i^KV0>KViP0L0>KViP030000003<c<`0c<c<00l0c<c<00<000000;>c/`2c/k<03@2c/k<00`00
0000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo00@0Ogmo1@3oool100000040oooo000?0?ooo`03
0000003oool0oooo0080oooo1`1oOgl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<00h0
C4a<00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0J01TI6@030000000c<c<0<c<c00X0
<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00@0
Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00X0
c<c<00<000000>KViP3Vi^H06P3Vi^H00`000000c<c<0<c<c00@0<c<c0030000002c/k<0/k>c00d0
/k>c00<0000009VIV@2IVIT0602IVIT00`000000Ogmo07moO`0407moO`D0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`L0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<
04a<C00?04a<C0030000000c<c<0<c<c00l0<c<c00<0000001TI6@0I6AT0600I6AT00`000000<c<c
03<c<`0:03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1VIVH0101VIVH00`000000Ogmo
07moO`0407moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<
0<c<c0090<c<c0030000003Vi^H0i^KV01T0i^KV00<000000<c<c03<c<`0403<c<`00`000000/k>c
0;>c/`0>0;>c/`030000002IVIT0VIVI01P0VIVI00<0000007moO`1oOgl0101oOgl50?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00P3oool807moO`030000001VIVH0IVIV01P0IVIV00<0
000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0@03<c<`030000000I6AT06ATI01L06ATI00<0
000003<c<`0c<c<02P0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00@0IVIV00<0
000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00L0/k>c00<0
00000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0H0>KViP030000003<c<`0c<c<0100c<c<00<0
00000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo00D0Ogmo1@3o
ool100000040oooo000?0?ooo`8000000`3oool807moO`030000001VIVH0IVIV01P0IVIV00<00000
04a<C01<C4`03`1<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI01H06ATI00<00000
03<c<`0c<c<02`0c<c<00`000000C4a<04a<C00704a<C0030000001VIVH0IVIV00@0IVIV00<00000
07moO`1oOgl0101oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00L0/k>c00<00000
0<c<c03<c<`02`3<c<`00`000000i^KV0>KViP0F0>KViP030000003<c<`0c<c<0100c<c<00<00000
0;>c/`2c/k<03P2c/k<00`000000VIVI09VIV@0H09VIV@030000001oOgl0Ogmo00D0Ogmo103oool2
00000040oooo000?0?ooo`030000003oool0oooo0080oooo201oOgl00`000000IVIV06IVIP0H06IV
IP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0400c<c<00`0000006ATI01TI6@0D01TI
6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`01P1<C4`00`000000IVIV06IVIP0506IV
IP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`070;>c
/`030000003<c<`0c<c<00/0c<c<00<000000>KViP3Vi^H0503Vi^H00`000000c<c<0<c<c00A0<c<
c0030000002c/k<0/k>c00h0/k>c00<0000009VIV@2IVIT0602IVIT00`000000Ogmo07moO`0507mo
O`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`P0Ogmo00<0000006IVIP1V
IVH0601VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c0140<c<c00<0000001TI6@0I
6AT04P0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00L0C4a<00<0000006IVIP1V
IVH01@1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c
/k<01`2c/k<00`000000c<c<0<c<c00;0<c<c0030000003Vi^H0i^KV01<0i^KV00<000000<c<c03<
c<`04@3<c<`00`000000/k>c0;>c/`0?0;>c/`030000002IVIT0VIVI01P0VIVI00<0000007moO`1o
Ogl01@1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool907moO`030000
001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0A03<c<`030000
000I6AT06ATI01406ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00704a<C0030000
001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000
002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0B0>KViP030000
003<c<`0c<c<0140c<c<00<000000;>c/`2c/k<03P2c/k<00`000000VIVI09VIV@0H09VIV@030000
001oOgl0Ogmo00H0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo2@1o
Ogl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<04P0c
<c<C000000l0<c<c00<0000004a<C01<C4`01`1<C4`00`000000IVIV06IVIP0506IVIP030000001o
Ogl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`080;>c/`030000003<
c<`0c<c<00`0c<c<5000000C0<c<c0030000002c/k<0/k>c00l0/k>c00<0000009VIV@2IVIT0602I
VIT00`000000Ogmo07moO`0607moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`T0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0
<c<c03<0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0
Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0
c<c<03<0c<c<00<000000;>c/`2c/k<03`2c/k<00`000000VIVI09VIV@0H09VIV@030000001oOgl0
Ogmo00H0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo2@1oOgl00`00
0000IVIV06IVIP0H06IVIP030000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<0<P0c<c<00`00
0000C4a<04a<C00804a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0101oOgl00`00
0000VIVI09VIV@0509VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0<P3<c<`00`00
0000/k>c0;>c/`0@0;>c/`030000002IVIT0VIVI01P0VIVI00<0000007moO`1oOgl01P1oOgl50?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool907moO`030000001VIVH0IVIV01T0
IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0b03<c<`030000001<C4`0C4a<00P0
C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00D0
VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00a0<c<c0030000002c/k<0/k>c00l0
/k>c00<0000009VIV@2IVIT06@2IVIT00`000000Ogmo07moO`0607moO`D0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000006IVIP1VIVH0601VIVH00`000000C4a<
04a<C00@04a<C0030000000c<c<0<c<c0340<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV
06IVIP0506IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c
0;>c/`090;>c/`030000003<c<`0c<c<0300c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI
09VIV@0H09VIV@030000001oOgl0Ogmo00L0Ogmo1@3oool100000040oooo000?0?ooo`030000003o
ool0oooo0080oooo2P1oOgl00`000000IVIV06IVIP0H06IVIP030000001<C4`0C4a<0100C4a<00<0
000003<c<`0c<c<0<00c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00D0IVIV00<0
000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00T0/k>c00<0
00000<c<c03<c<`0<03<c<`00`000000/k>c0;>c/`0@0;>c/`030000002IVIT0VIVI01P0VIVI00<0
000007moO`1oOgl01`1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool:
07moO`030000001VIVH0IVIV01P0IVIV00<0000004a<C01<C4`04@1<C4`00`000000<c<c03<c<`0_
03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`04
07moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c00^
0<c<c0030000002c/k<0/k>c0140/k>c00<0000009VIV@2IVIT0602IVIT00`000000Ogmo07moO`07
07moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`X0Ogmo00<0000006IV
IP1VIVH06@1VIVH00`000000C4a<04a<C00@04a<C0030000000c<c<0<c<c02l0<c<c00<0000004a<
C01<C4`0201<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VI
V@2IVIT01P2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<02h0c<c<00<000000;>c
/`2c/k<0402c/k<00`000000VIVI09VIV@0I09VIV@030000001oOgl0Ogmo00L0Ogmo1@3oool10000
0040oooo000?0?ooo`030000003oool0oooo0080oooo2`1oOgl00`000000IVIV06IVIP0H06IVIP03
0000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<0;P0c<c<00`000000C4a<04a<C00804a<C003
0000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0609VIV@03
0000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0;@3<c<`00`000000/k>c0;>c/`0A0;>c/`03
0000002IVIT0VIVI01P0VIVI00<0000007moO`1oOgl0201oOgl50?ooo`4000000@3oool000l0oooo
0P0000030?ooo`/0Ogmo00<0000006IVIP1VIVH06@1VIVH00`000000C4a<04a<C00@04a<C0030000
000c<c<0<c<c02d0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP0606IVIP030000
001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`0:0;>c/`030000
003<c<`0c<c<02`0c<c<00<000000;>c/`2c/k<0402c/k<00`000000VIVI09VIV@0I09VIV@030000
001oOgl0Ogmo00P0Ogmo103oool200000040oooo000?0?ooo`030000003oool0oooo0080oooo2`1o
Ogl00`000000IVIV06IVIP0I06IVIP030000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<0;00c
<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0101o
Ogl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00X0/k>c00<000000<c<c03<c<`0:`3<
c<`00`000000/k>c0;>c/`0A0;>c/`030000002IVIT0VIVI01T0VIVI00<0000007moO`1oOgl0201o
Ogl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool;07moO`030000001VIVH0
IVIV01T0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`0Z03<c<`030000001<C4`0
C4a<00X0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0
VIVI00H0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c00Y0<c<c0030000002c/k<0
/k>c0180/k>c00<0000009VIV@2IVIT06@2IVIT00`000000Ogmo07moO`0807moO`D0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`020?ooo``0Ogmo00<0000006IVIP1VIVH06@1VIVH00`00
0000C4a<04a<C00B04a<C0030000000c<c<0<c<c02T0<c<c00<0000004a<C01<C4`02P1<C4`00`00
0000IVIV06IVIP0606IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT01`2IVIT00`00
0000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<02P0c<c<00<000000;>c/`2c/k<04P2c/k<00`00
0000VIVI09VIV@0I09VIV@030000001oOgl0Ogmo00T0Ogmo1@3oool100000040oooo000?0?ooo`03
0000003oool0oooo0080oooo301oOgl00`000000IVIV06IVIP0I06IVIP030000001<C4`0C4a<0180
C4a<00<0000003<c<`0c<c<0:00c<c<00`000000C4a<04a<C00:04a<C0030000001VIVH0IVIV00L0
IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00/0
/k>c00<000000<c<c03<c<`09`3<c<`00`000000/k>c0;>c/`0B0;>c/`030000002IVIT0VIVI01T0
VIVI00<0000007moO`1oOgl02@1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
0P3oool<07moO`030000001VIVH0IVIV01X0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c
03<c<`0V03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo
07moO`0407moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<
0<c<c00V0<c<c0030000002c/k<0/k>c01<0/k>c00<0000009VIV@2IVIT06@2IVIT00`000000Ogmo
07moO`0907moO`D0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo``0Ogmo00<0
000006IVIP1VIVH06P1VIVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c02D0<c<c00<0
000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00@0Ogmo00<0
000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<02@0c<c<00<0
00000;>c/`2c/k<04`2c/k<00`000000VIVI09VIV@0J09VIV@030000001oOgl0Ogmo00T0Ogmo1@3o
ool100000040oooo000?0?ooo`030000003oool0oooo0080oooo3@1oOgl00`000000IVIV06IVIP0J
06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<08`0c<c<00`000000C4a<04a<C00<
04a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@08
09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`08`3<c<`00`000000/k>c0;>c/`0D
0;>c/`030000002IVIT0VIVI01T0VIVI00<0000007moO`1oOgl02P1oOgl50?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool00P3oool=07moO`030000001VIVH0IVIV01X0IVIV00<0000004a<
C01<C4`0501<C4`00`000000<c<c03<c<`0R03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IV
IP1VIVH01`1VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00P0VIVI00<000000;>c
/`2c/k<0302c/k<00`000000c<c<0<c<c00Q0<c<c0030000002c/k<0/k>c01@0/k>c00<0000009VI
V@2IVIT06P2IVIT00`000000Ogmo07moO`0:07moO`D0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`020?ooo`d0Ogmo00<0000006IVIP1VIVH06P1VIVH00`000000C4a<04a<C00D04a<C003
0000000c<c<0<c<c0240<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0806IVIP03
0000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0=0;>c/`03
0000003<c<`0c<c<0200c<c<00<000000;>c/`2c/k<0502c/k<00`000000VIVI09VIV@0J09VIV@03
0000001oOgl0Ogmo00X0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo
3@1oOgl00`000000IVIV06IVIP0K06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<0
7`0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0
101oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0
7`3<c<`00`000000/k>c0;>c/`0E0;>c/`030000002IVIT0VIVI01X0VIVI00<0000007moO`1oOgl0
2P1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool>07moO`030000001V
IVH0IVIV01X0IVIV00<0000004a<C01<C4`05@1<C4`00`000000<c<c03<c<`0N03<c<`030000001<
C4`0C4a<00d0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0607moO`030000002I
VIT0VIVI00P0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00M0<c<c0030000002c
/k<0/k>c01D0/k>c00<0000009VIV@2IVIT06P2IVIT00`000000Ogmo07moO`0;07moO`D0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`h0Ogmo00<0000006IVIP1VIVH06`1VIVH0
0`000000C4a<04a<C00E04a<C0030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`03P1<C4`0
0`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0202IVIT0
0`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<01`0c<c<00<000000;>c/`2c/k<05P2c/k<0
0`000000VIVI09VIV@0J09VIV@030000001oOgl0Ogmo00/0Ogmo1@3oool100000040oooo000?0?oo
o`8000000`3oool>07moO`030000001VIVH0IVIV01/0IVIV00<0000004a<C01<C4`05@1<C4`00`00
0000<c<c03<c<`0K03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201VIVH00`00
0000Ogmo07moO`0607moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<03P2c/k<00`00
0000c<c<0<c<c00K0<c<c0030000002c/k<0/k>c01H0/k>c00<0000009VIV@2IVIT06P2IVIT00`00
0000Ogmo07moO`0;07moO`@0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`h0
Ogmo00<0000006IVIP1VIVH06`1VIVH00`000000C4a<04a<C00F04a<C0030000000c<c<0<c<c01X0
<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00H0
Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<01T0
c<c<00<000000;>c/`2c/k<05P2c/k<00`000000VIVI09VIV@0K09VIV@030000001oOgl0Ogmo00/0
Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo3`1oOgl00`000000IVIV
06IVIP0K06IVIP030000001<C4`0C4a<01H0C4a<00<0000003<c<`0c<c<0600c<c<00`000000C4a<
04a<C00?04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI
09VIV@0909VIV@030000002c/k<0/k>c00h0/k>c00<000000<c<c03<c<`0603<c<`00`000000/k>c
0;>c/`0G0;>c/`030000002IVIT0VIVI01X0VIVI00<0000007moO`1oOgl0301oOgl50?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00P3oool?07moO`030000001VIVH0IVIV01/0IVIV00<0
000004a<C01<C4`05`1<C4`00`000000<c<c03<c<`0G03<c<`030000001<C4`0C4a<00l0C4a<00<0
000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00T0VIVI00<0
00000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00F0<c<c0030000002c/k<0/k>c01L0/k>c00<0
000009VIV@2IVIT06`2IVIT00`000000Ogmo07moO`0<07moO`D0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`l0Ogmo00<0000006IVIP1VIVH0701VIVH00`000000C4a<04a<C00G
04a<C0030000000c<c<0<c<c01D0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP08
06IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0?
0;>c/`030000003<c<`0c<c<01D0c<c<00<000000;>c/`2c/k<0602c/k<00`000000VIVI09VIV@0K
09VIV@030000001oOgl0Ogmo00`0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo
0080oooo3`1oOgl00`000000IVIV06IVIP0L06IVIP030000001<C4`0C4a<01L0C4a<00<0000003<c
<`0c<c<0500c<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV00T0IVIV00<0000007mo
O`1oOgl01P1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c0100/k>c00<000000<c<
c03<c<`0503<c<`00`000000/k>c0;>c/`0H0;>c/`030000002IVIT0VIVI01/0VIVI00<0000007mo
O`1oOgl0301oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool@07moO`03
0000001VIVH0IVIV01`0IVIV00<0000004a<C01<C4`05`1<C4`00`000000<c<c03<c<`0C03<c<`03
0000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0607moO`03
0000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<03`2c/k<00`000000c<c<0<c<c00C0<c<c003
0000002c/k<0/k>c01P0/k>c00<0000009VIV@2IVIT06`2IVIT00`000000Ogmo07moO`0=07moO`D0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?oooa00Ogmo00<0000006IVIP1VIVH0
701VIVH00`000000C4a<04a<C00H04a<C1D000004`1<C4`00`000000IVIV06IVIP0906IVIP030000
001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0@0;>c/aD00000
6`2c/k<00`000000VIVI09VIV@0K09VIV@030000001oOgl0Ogmo00d0Ogmo1@3oool100000040oooo
000?0?ooo`030000003oool0oooo0080oooo401oOgl00`000000IVIV06IVIP0M06IVIP030000001<
C4`0C4a<03l0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0607moO`030000002I
VIT0VIVI00X0VIVI00<000000;>c/`2c/k<0?`2c/k<00`000000VIVI09VIV@0L09VIV@030000001o
Ogl0Ogmo00d0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo4@1oOgl0
0`000000IVIV06IVIP0L06IVIP030000001<C4`0C4a<03h0C4a<00<0000006IVIP1VIVH02P1VIVH0
0`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0?`2c/k<0
0`000000VIVI09VIV@0K09VIV@030000001oOgl0Ogmo00h0Ogmo1@3oool100000040oooo000?0?oo
o`030000003oool0oooo0080oooo4@1oOgl00`000000IVIV06IVIP0M06IVIP030000001<C4`0C4a<
03d0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI
00/0VIVI00<000000;>c/`2c/k<0?@2c/k<00`000000VIVI09VIV@0L09VIV@030000001oOgl0Ogmo
00h0Ogmo1@3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo4@1oOgl00`000000
IVIV06IVIP0M06IVIP030000001<C4`0C4a<03`0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000
Ogmo07moO`0607moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0?02c/k<00`000000
VIVI09VIV@0M09VIV@030000001oOgl0Ogmo00h0Ogmo1@3oool100000040oooo000?0?ooo`030000
003oool0oooo0080oooo4P1oOgl00`000000IVIV06IVIP0M06IVIP030000001<C4`0C4a<03/0C4a<
00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00X0VIVI
00<000000;>c/`2c/k<0?02c/k<00`000000VIVI09VIV@0M09VIV@030000001oOgl0Ogmo00h0Ogmo
1@3oool100000040oooo000?0?ooo`8000000`3ooolB07moO`030000001VIVH0IVIV01d0IVIV00<0
000004a<C01<C4`0>`1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00P0Ogmo00<0
000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0k0;>c/`030000002IVIT0VIVI01d0VIVI00<0
000007moO`1oOgl03`1oOgl40?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool00P3ooolC
07moO`030000001VIVH0IVIV01d0IVIV00<0000004a<C01<C4`0>@1<C4`00`000000IVIV06IVIP0;
06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0j
0;>c/`030000002IVIT0VIVI01d0VIVI00<0000007moO`1oOgl03`1oOgl50?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool00P3ooolC07moO`030000001VIVH0IVIV01d0IVIV00<0000004a<
C01<C4`0>@1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VI
V@2IVIT02`2IVIT00`000000/k>c0;>c/`0i0;>c/`030000002IVIT0VIVI01h0VIVI00<0000007mo
O`1oOgl03`1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3ooolC07moO`03
0000001VIVH0IVIV01h0IVIV00<0000004a<C01<C4`0=`1<C4`00`000000IVIV06IVIP0<06IVIP03
0000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0g0;>c/`03
0000002IVIT0VIVI01l0VIVI00<0000007moO`1oOgl03`1oOgl50?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool00P3ooolD07moO`030000001VIVH0IVIV01h0IVIV00<0000004a<C01<C4`0
=P1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0
302IVIT00`000000/k>c0;>c/`0g0;>c/`030000002IVIT0VIVI01h0VIVI00<0000007moO`1oOgl0
401oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3ooolD07moO`030000001V
IVH0IVIV01h0IVIV00<0000004a<C01<C4`0=@1<C4`00`000000IVIV06IVIP0=06IVIP030000001o
Ogl0Ogmo00P0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0e0;>c/`030000002I
VIT0VIVI01l0VIVI00<0000007moO`1oOgl0401oOgl50?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool00P3ooolD07moO`030000001VIVH0IVIV01l0IVIV00<0000004a<C01<C4`0=01<C4`0
0`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT03@2IVIT0
0`000000/k>c0;>c/`0d0;>c/`030000002IVIT0VIVI01l0VIVI00<0000007moO`1oOgl04@1oOgl5
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3ooolE07moO`030000001VIVH0IVIV
01h0IVIV00<0000004a<C01<C4`0=01<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo
00P0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0d0;>c/`030000002IVIT0VIVI
01l0VIVI00<0000007moO`1oOgl04@1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool00P3ooolE07moO`030000001VIVH0IVIV01l0IVIV00<0000004a<C01<C4`0<P1<C4`00`000000
IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000
/k>c0;>c/`0b0;>c/`030000002IVIT0VIVI01l0VIVI00<0000007moO`1oOgl04P1oOgl50?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool00P3ooolF07moO`030000001VIVH0IVIV01h0IVIV
00<0000004a<C01<C4`0<P1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00X0Ogmo
00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0b0;>c/`030000002IVIT0VIVI01l0VIVI
00<0000007moO`1oOgl04P1oOgl50?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3o
oolF07moO`030000001VIVH0IVIV01l0IVIV00<0000004a<C01<C4`0<01<C4`00`000000IVIV06IV
IP0>06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c
/`0`0;>c/`030000002IVIT0VIVI01l0VIVI00<0000007moO`1oOgl04`1oOgl50?ooo`4000000@3o
ool000L0oooo100000040?ooo`030000003oool0oooo0080oooo5P1oOgl00`000000IVIV06IVIP0P
06IVIP030000001<C4`0C4a<02l0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0:
07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0<02c/k<00`000000VIVI09VIV@0O
09VIV@030000001oOgl0Ogmo01<0Ogmo1@3oool100000040oooo00070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3ooolG07moO`030000001VIVH0IVIV01l0IVIV00<0000004a<
C01<C4`0;P1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VI
V@2IVIT03`2IVIT00`000000/k>c0;>c/`0^0;>c/`030000002IVIT0VIVI01l0VIVI00<0000007mo
O`1oOgl0501oOgl50?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool0103oool300000080
oooo5`1oOgl00`000000IVIV06IVIP0P06IVIP030000001<C4`0C4a<02d0C4a<00<0000006IVIP1V
IVH03`1VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c
/k<0;P2c/k<00`000000VIVI09VIV@0O09VIV@030000001oOgl0Ogmo01@0Ogmo103oool200000040
oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool=0?ooo`400000
0@3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`d0oooo
0@0000010?ooo`00203oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`4000000@3oool000l0ooooo`00000A00000040oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.3159, -2.29387, 0.0153235, \
0.0153235}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[7]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0418\:0437 \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0432\:0438\:0434\
\:043d\:043e, \:0447\:0442\:043e \:0443 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0435\:0441\:0442\:044c \:043b\:043e\:043a\:0430\:043b\:044c\:043d\
\:044b\:0439 \:043c\:0430\:043a\:0441\:0438\:043c\:0443\:043c\:0430 (\:0442\
\:0430\:043c, \:0433\:0434\:0435 \:0431\:0435\:043b\:044b\:0439 \:0446\:0432\
\:0435\:0442) \:0438 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0439 \
\:043c\:0438\:043d\:0438\:043c\:0443\:043c (\:0442\:0430\:043c, \:0433\:0434\
\:0435 \:0447\:0435\:0440\:043d\:044b\:0439 \:0446\:0432\:0435\:0442)\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{492, 557},
WindowMargins->{{89, Automatic}, {32, Automatic}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 161, 2, 67, "Title"],

Cell[CellGroupData[{
Cell[1891, 56, 441, 11, 87, "ExerciseMain"],

Cell[CellGroupData[{
Cell[2357, 71, 293, 8, 47, "Exercise"],
Cell[2653, 81, 314, 8, 33, "Text"],

Cell[CellGroupData[{
Cell[2992, 93, 182, 5, 82, "Input"],
Cell[3177, 100, 88454, 1635, 242, 21125, 798, "GraphicsData", "PostScript", \
"Graphics"],
Cell[91634, 1737, 191, 5, 49, "Output"]
}, Open  ]],
Cell[91840, 1745, 258, 6, 30, "Text"],

Cell[CellGroupData[{
Cell[92123, 1755, 187, 5, 82, "Input"],
Cell[92313, 1762, 85185, 1860, 296, 12825, 961, "GraphicsData", "PostScript", \
"Graphics"],
Cell[177501, 3624, 191, 5, 49, "Output"]
}, Open  ]],
Cell[177707, 3632, 701, 12, 50, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[178445, 3649, 254, 7, 33, "Exercise"],
Cell[178702, 3658, 275, 7, 34, "Text"],

Cell[CellGroupData[{
Cell[179002, 3669, 188, 4, 87, "Input"],
Cell[179193, 3675, 87373, 1648, 242, 20377, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[266569, 5325, 191, 5, 49, "Output"]
}, Open  ]],
Cell[266775, 5333, 258, 6, 30, "Text"],

Cell[CellGroupData[{
Cell[267058, 5343, 168, 5, 65, "Input"],
Cell[267229, 5350, 137972, 2533, 296, 13359, 989, "GraphicsData", \
"PostScript", "Graphics"],
Cell[405204, 7885, 191, 5, 49, "Output"]
}, Open  ]],
Cell[405410, 7893, 680, 11, 50, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

